Tabla de Contenido

www.loanperformer.com

Tabla de Contenidos

BIENVENIDO A LA AYUDA DE LOAN PERFORMER

La ayuda esta disponible en línea desde el sitio web de Loan Performer y también esta disponible su archivo de ayuda local. El contenido en línea incluye las últimas actualizaciones de la documentación.

El archivo de ayuda a usar puede ser fijado o cambiado bajo Sistema/Configuración/General. Esta ayuda será fijada como Ayuda en Línea o Ayuda Local, como un recurso por default sin embargo la facilidad del archivo de ayuda local se obtiene presionando (F1).

Contactar al Chat de Soporte de LPF para mayor información
Este servicio requiere una conexión a Internet

El N° 1 en Microfinanzas


Bienvenido al Loan Performer!

Related Topics
Inicio Rápido | Instalación | Ayuda del Loan Performer | Definiciones | Menú | Licencia | Instalación de la Red
Ayuda del Loan Performer
Bienvenido al Loan Performer!

Bienvenido al Loan Performer!

Loan Performer (LPF) - Un Sistema de Información de Dirección avanzada desarrollado específicamente para las Instituciones de Micro-finanzas para permitirles un seguimiento eficaz de los Ahorros, Acciones y Préstamos. Loan Performer trabaja “encima del contador” así como también en la “parte trasera de la oficina”. Puede usarse en un ambiente descentralizado (en la Agencia) y en uno centralizado (en la Oficina Central).

Loan Performer tiene cinco módulos integrados: Módulo del Cliente, Módulo de las Acciones, Módulo de Ahorros, Módulo de Préstamos y el Módulo de Contabilidad

Loan Performer trabaja con tres tipos básicos de clientes: Individuales, Grupos y < %= TopicLink([Negocios/Institutiones],[_1H20ONV6H],[]) %>. Los tres pueden abrir cuentas de ahorro, pero sólo los primero dos pueden recibir préstamos. Los ahorros de los Cliente de Grupo y Préstamos pueden rastrearse o monitorearse a nivel del grupo o a nivel del miembro de grupo. Ellos pueden ser configurados para ajustarse a diferentes metodologías.

Loan Performer maneja las siguientes funciones:

  • ingreso de nuevos Clientes
  • ingreso de Acciones, Transacciones de Acciones
  • cálculo de Dividendos sobre las Acciones
  • ingreso de Depósitos de Ahorro y Retiros, Transacciones de Ahorro
  • cálculo de Interés sobre el Ahorro
  • ingreso de Depósitos a Plazo
  • cálculo de Interés sobre los Depósitos a Plazo
  • ingreso de solicitudes de Préstamo y todas las Transacciones del Préstamo
  • registro automático de Ahorros, Acciones y Transacciones de Préstamo hacia el Mayor General y
  • el registro manual de otras transacciones
  • cálculo de Interés devengado en los Depósitos a Plazo, Ahorros y Préstamos
  • Manejo de Compras y Ventas
  • Menejo de Activos
  • Manejo de Caja

  • Así como muchas otras

    • Por favor tome en cuenta que el Loan Performer no valora las solicitudes de préstamo y la solvencia de los clientes.

    Si su organización inicia a trabajar con el Loan Performer, es importante hacerse la pregunta: “Quién trabajará con el programa?”. Aunque Loan Performer es relativamente fácil de aprender, no todos tenemos el tiempo o el compromiso para hacer el trabajo del ingreso de datos. Y como dice el refrán: “La basura entra, basura sale”. Nosotros hemos prevenido tanto como es posible los errores del ingreso de datos (por ejemplo: usted no puede desembolsar un préstamo antes de la aprobación del mismo), pero nosotros no podemos inspeccionarlo (ni pretendemos hacerlo). Por consiguiente es mejor un tener un empleado de jornada completa en el trabajo de ingreso de datos, en lugar de 4 Oficiales de Ahorro y de Préstamo quienes antes de o después de su otro trabajo, también tengan que hacer el ingreso de datos. Es mejor tener sólo una persona que sea la responsable de eso. Esta persona se volverá más experimentada y conocedora que cualquiera de los otros 4 funcionarios.

    Le deseamos buena suerte con el resto de este programa!

    See also:

    Inicio Rápido | Instalación | Ayuda del Loan Performer | Definiciones | Menú | Licencia | Instalación de la Red
    Last Updated: 28/12/2009


Qué hay de nuevo en la última versión?

Related Topics
Ayuda del Loan Performer | Bienvenido al Loan Performer! | Acuerdo de Licencia de Usuario Final
Ayuda del Loan Performer
Qué hay de nuevo en la última versión?

Qué hay de Nuevo!
    • El Base de Datos SQL puede correr en modo de demostración (sin la licencia) con el mismo número de entradas que una base de datos FoxPro.
    • Puede seleccionarse los clientes individuales como garantes de préstamos
    • Se introdujo la opción de Exportación para Miembros de grupo.
    • Se puede definir las Razones de salida bajo Ficheros de Apoyo y se agregó un Informe de Razones de Salida.
    • Las Acciones pueden ser compradas por transferencia de banco.
    • Si hay un conjunto de sobregiros en una cuenta de ahorros, esto es visible al ingresar Depósitos o Retiros.
    • El usuario puede fijar cargos en las transacciones después de la hora de registro.
    • Los Depósito de Múltiples Clientes fue extendido a Retiro de Múltiples Clientes.
    • Desembolsos de Préstamos pueden ser hechos a Proveedores(Acreedores)
    • Desembolsos automáticode préstamos pendientes.
    • Para préstamos de taza fija y préstamos de balance declinado (interés no recalculado) puede ingresarse reembolsos antes del último pago.
    • Depósitos Multipropósitosagregado bajo el menú Cajas.
    • La Tarjeta Mayor de Préstamos muestra si el préstamo es ligado a una segunda moneda.
    • El aumento de comisiónde los préstamos debidos es posible con cada cuota.
    • Agregada Conciliación de Depósitos a Plazo.
    • El usuario puede definir bancos y sucursalescon número BIC/SWIFT y cuentas de bancos con números IBAN
    • El acceso del usuario a múltiples sucursales se puede limitar a solamente una sucursal.
    • Login con una pantalla particular se ha agregado.

See also:

Ayuda del Loan Performer | Bienvenido al Loan Performer! | Acuerdo de Licencia de Usuario Final
Last Updated: 13/02/2008


Acuerdo de Licencia de Usuario Final

Related Topics
Tabla de Contenido | Inicio Rápido | Reglas o Lineamientos |
Ayuda del Loan Performer
Acuerdo de Licencia de Usuario Final

LICENCIA DE ACUERDO PARA EL USUARIO FINAL

PARA EL SOFTWARE PRODUCIDO POR CRYSTAL CLEAR SOFTWARE LTD

IMPORTANTE: Esta licencia de acuerdo para el usuario final es un acuerdo legal entre usted (el usuario del software como individuo/organización) y Crystal Clear Software Ltd, para el software identificado anteriormente, que incluye el software de la computadora y documentos asociados, en impresión y en forma digital. Con la instalación, sacar copias o utilizar el software de alguna forma, usted acepta respetar las condiciones de este acuerdo. Si usted no está de acuerdo con esto, por favor no instale, tampoco utilice el software. Si lo devuelve dentro de 30 días, usted recibirá un reembolso completo del costo de compra del software.

El software está protegido por los derechos de autor nacional e internacional, tratados y derechos de propiedad intelectual. El software está licenciado, pero no está vendido.

1. Otorgamiento de licencia
Crystal Clear Software Ltd. le otorga una licencia no exclusiva y no transferible para instalar y utilizar el software en su computadora. Este otorgamiento es de acuerdo con las limitaciones siguientes:
(i) sólo puede sacar copias del software para respaldar y para motivos de archivos;

(ii) usted no puede descompilar o desmontar el software;
(iii) usted no está autorizado a usar el software para motivos que no están permitidos en esta licencia de acuerdo de usuario o dejar que otra persona lo haga.

2. Condiciones de la licencia
Esta licencia es efectivo hasta su terminación. Usted lo puede terminar en cualquier momento borrando el software más toda la documentación acompañante y las copias de su computadora. Usted puede transferir el software mientras que: (i) el recipiente de la transferencia acepta todas las condiciones de este acuerdo, (ii) la destrucción de todas las copias del software, incluyendo las copias en los aparatos que almacenan datos y las versiones anteriores, (iii) usted debe transferir todos los disquetes de instalación, incluyendo las versiones anteriores y la documentación. Esta licencia se terminará automáticamente cuando usted no cumpla con algunas de las condiciones de este acuerdo. Sin prejuicio a los otros derechos, Crystal Clear Software Ltd. puede terminar este acuerdo si usted no cumple con las condiciones del acuerdo. En ese caso, usted debe destruir todas las copias del software y sus partes componentes.

3. Propiedad intelectual
Todos los derechos para el software, derechos de autor patentes, marcas comerciales, marcas de servicio, u otros derechos de propiedad relacionados permanecerán con Crystal Clear Software Ltd. Usted reconoce que los artículos de este acuerdo no le otorgan ningún título o interés de derechos. Las copias del software autorizadas contendrán avisos de derechos o leyendas de propiedad contenidos en el software.

4. Garantía limitada
Crystal Clear Software Ltd. garantiza que (a) el software servirá sustancialmente de acuerdo con los documentos escritos acompañantes por un período de 90 días a partir de la fecha del recibo, y (b) cualquier servicio de apoyo proporcionado por Crystal Clear Software Ltd. será sustancialmente como descrito en los documentos en forma escrita dados por Crystal Clear Software Ltd., y los ingenieros de apoyo de Crystal Clear harán un esfuerzo comercialmente razonable para resolver cualquier problema que se presente. Algunos estados no permiten limitaciones de duración en una garantía implícita, es posible que ésta limitación no sea aplicable para usted. Hasta el punto permitido por la ley aplicable, las garantías implícitas para el software se limitan a los 90 días.

HASTA EL PUNTO MAXIMO PERMITIDO POR LA LEY APLICABLE, CRYSTAL CLEAR SOFTWARE LTD NIEGA TODAS LAS OTRAS GARANTIAS Y CONDICIONES, EXPRESAS O IMPLICITAS, INCLUYENDO PERO NO LIMITADO A LAS GARANTIAS IMPLICITAS DE COMERCIABILIDAD, CAPACIDAD PARA UN PROPOSITO EN PARTICULAR, TITULO, NO INFRACCION CON RELACION AL SOFTWARE, LA PROVISION O FALLO DE PROVISION DE SERVICIOS DE APOYO. ESTA GARANTIA LIMITADA LE DA DERECHOS LEGALES ESPECIFICOS. USTED PUEDE TENER OTROS, QUE VARIAN EN DEPENDENCIA DEL ESTADO.

5. Limitación del pasivo
CRYSTAL CLEAR SOFRWARE LTD NO TOMARA NINGUNA RESPONSABILIDAD, CON USTED O CON CUALQUIER OTRA PERSONA, POR PERDIDAS EN GANANCIAS, AHORROS, O CUALQUIER OTRO DAÑO INDIRECTO, ESPECIAL, INCIDENTAL O CONSECUENCIAL AUNQUE SE LE HAYA INFORMADO A CRYSTAL CLEAR SOFTWARE LTD DE LA POSIBILIDAD DE DICHO DAÑO. DE CUALQUIER MODO EL PASIVO DE CRYSTAL CLEAR SOFTWARE LTD NO SE PASARA DEL COSTO PAGADO POR EL SOFTWARE.

6. Apoyo
Crystal Clear Software Ltd. le puede proporcionar servicios de apoyo con relación al software. Las modificaciones o adiciones proporcionados como parte de los servicios de apoyo se consideran como parte del software y caen bajo las condiciones del acuerdo. Con respeto a la información técnica que usted le proporciona a Crystal Clear Software Ltd, como parte de los servicios de apoyo, Crystal Clear Software Ltd puede usar esa información para motivos de negocios incluso para el apoyo y desarrollo del producto.

7. General
Si alguna provisión o parte del acuerdo se considera invalida o inaplicable, esa parte será ineficaz sin afectar las otras partes de la provisión o del acuerdo.

En caso de que tenga dudas en cuanto a este acuerdo, o cuando desea contactar Crystal Clear Software Ltd. por alguna razón, por favor escríbanos: Crystal Clear Software Ltd. PO Box 7463 Kampala Uganda,ccs@infocom.co.ug o visite la página Web www.LoanPerformer.com

See also:

Tabla de Contenido | Inicio Rápido | Reglas o Lineamientos |
Last Updated: 20/01/2011


Licencia

Related Topics
Tabla de Contenido | Acuerdo de Licencia de Usuario Final | Matrícula | Bienvenido al Loan Performer! | Inicio Rápido | Instalación | Instalación de la Red | Menú | Definiciones |
Ayuda del Loan Performer
Licencia

Licencia (LPF.KEY)

Hay dos tipos de licencia Loan Performer: Licencia con Base de Datos FoxPro y licencia con Base de Datos SQL. Ambos tienen archivos foxpro ejecutables con el nombre de su organización o una surcursal y extensión .exe. Usted consigue el archivo de licencia cuando usted se registra en Crystal Clear Software Ltd. y paga la cuota de licencia. El archivo de licencia contiene el nombre de su organización, la abreviación de este nombre, persona de contacto, dirección de la oficina, teléfono del contacto y número de fax, su código de sucursal y el número de usuarios simultáneos requeridos por sucursal. La versión de demostración (versión sin licencia) de Loan Performer es una aplicación completamente funcional, pero tiene número limitado de ingresos.

  • Licencia de Sucursal

    Si su organización tiene varias sucursales y el ingreso de datos se hace separadamente, usted debe obtener una licencia diferente para cada sucursal. Para los informes consolidados en el desempeño de la organización usted necesita licencias consolidadas (ver tema Base de Datos Corporativas)

    Si su organización tiene varias sucursales, pero el ingreso de datos es centralizado, debe obtener una sóla licencia que contiene las referencias a todas las sucursales y cuando usted inicia Loan Performer, puede seleccionar una sucursal para un cliente específico.

  • Empaquetamiento de la Licencia

    La licencia de Loan Performer nunca es distribuída en los discos de instalación. Se proporciona como archivos en disco o como un archivo adjunto comprimido, use para WinZip descomprimir el archivo e instale según las instrucciones. WinZip se encuentra en el CD de instalación de Loan Performer o en www.winzip.com

  • Licencia Instalando/Uctualizando

    • Copie el archivo en el disco dentro del fólder data, por ejemplo, C:\LPFxxx\data, y pulse doble click para activar la licencia.

    Si usted estuviera utilizando la versión de demostración de Loan Performer, todos los datos se conservaran y el código de sucursal del demo se actualizara con los códigos de la sucursal registrada.

    En caso de actualizar una licencia, simplemente sobreecriba el archivo de licencia viejo con el nuevo.

    Si usted recibe la licencia en un archivo adjunto comprimido, haga lo siguiente:

    - Abra el archivo adjunto con WinZip.

    - Click en el botón Extraer para copiar el archivo de su carpeta data de Loan Performer(por ejemplo, C:\LPFxxx\data).

  • Duración de la licencia
    •

    Se limita la validez de la licencia, en la mayoría de cinscustancias, a un año. Esto corresponde a las cuotas anuales que Crystal Clear Software Ltd. cobra.

    Antes que la licencia expire, usted tendrá que asegurarse que usted cancela las cuotas del próximo año y consigue un nuevo archivo. Por otra parte Loan Performer ejecutará el modo invitado y usted no podrá ingresar más transacciones.

    Precaución:

    !!! Una vez que el archivo de la licencia se ha instalado, no se debe renombrar, muever, alterar el contenido o borrar el archivo aun cuando ha expirado. Si usted hace esto, Loan Performer ya no reconocerá el archivo y puede causar pérdida de los datos o corrupción.
    ¡El software Loan Performer y licencia son distribuídas bajo las condiciones de EULA.!!!

    Información de Contacto

    Usted puede solicitar su licencia en;

    Crystal Clear Software S.A.

    311-2010 Zapote, San José, Costa Rica,

    Teléfono: 221-3211,866-6215, Fax: 221-3211

    e-mail to  ccs_cr@racsa.co.cr

    o visitar el Sitio Web de Loan Performer en  www.loanperformer.com .

    See also:

    Tabla de Contenido |
Acuerdo de Licencia de Usuario Final |
Matrícula |
Bienvenido al Loan Performer! |
Inicio Rápido |
Instalación |
Instalación de la Red |
Menú |
Definiciones |

    Last Updated: 13/02/2008


Reglas o Lineamientos

Related Topics
Acuerdo de Licencia de Usuario Final | Tabla de Contenido |
Ayuda del Loan Performer
Reglas o Lineamientos

Reglas o Lineamientos del Derecho de Propiedad Literaria

Los ejemplos de compañías, organizaciones, productos, nombres de domino, direcciones electrónicas, logotipos, personas, lugares y eventos mencionados o descritos aquí son ficticios. Ninguna asociación con cualquier compañía real, organización, producto, nombre del dominio, la dirección electónica, logotipo, personas, lugares o eventos se piensan o deben inferirse en.

Copyright 2004, Crystal Clear Software Ltd.

Todos los derechos reservados.

Ninguna parte de este archivo de ayuda debe ser reproducido o transferido en alguna forma, por medios electrónicos, fotocopiados, grabados o algún otro sin el consentimiento prioritario escrito de Crystal Clear Software Ltd.

Loan Performer es una marca comercial de Crystal Clear Software Ltd.

Microsoft Visual FoxPro es una marca comercial registrada de Microsoft Corporation.

Microsoft y Microsoft Office son marcas comerciales registradas de Microsoft Corporation.

Adobe Acrobat es una marca comercial de Adobe System Incorporated.

WinZip es una marca comercial registrada de Winzip Computing Inc.

Todos los otros nombres de marcas o productos utilizados en este libro son o pueden ser marcas comerciales, marcas comerciales registradas, o marcas de servicio de sus respectivos dueños.

Reglas de garantía / Obligación Limitada:

Crystal Clear Software Ltd. ha empleado sus mejores esfuerzos preparando este archivo de ayuda. Él no hace ninguna representación o garantía con respecto a la exactitud o integridad de los volúmenes de este texto y específicamente niega cualquier garantía implícita de mercantibilidad, o aptitud para propósitos del particular ni garantías que pueden extenderse más allá de las descripciones contenidas en este párrafo.
La exactitud e integridad de la información proporcionada en éste texto y las opiniones declaradas en él no garantizó o garantiza para producir cualquier resultado particular, ningún consejo o estrategias contenidas aquí puede ser conveniente en todas las circunstancias o escenarios.
Por consiguiente, ni Crystal Clear Software Ltd., ni sus socios serán responsables para cualquier pérdida en la ganancia o por algún otro o por cualquier daño y perjuicio comercial, incluyendo pero no limitado a los daño y perjuicios consiguientes u otros especiales, incidentales como puede declararse.

See also:

Acuerdo de Licencia de Usuario Final | Tabla de Contenido |
Last Updated: 20/01/2011


Menú

Related Topics
Tabla de Contenido | Bienvenido al Loan Performer! | Inicio Rápido | Instalación | Instalación de la Red | Licencia | Definiciones |
Ayuda del Loan Performer
Menú

Menú

Uno puede acceder a ciertos artículos directamente sin pasar por el menú. Por ejemplo: si usted pulsa la tecla Control seguido de la tecla D, puede entrar un depósito. Esto sería igual a escoger la opción del menú “Ahorros / Depósitos” con el ratón. Dónde existe un atajo, se indicará en el menú (en caso de un depósito: CTRL+D).

El acceso a los artículos del menú es definible por el usuario. Vaya al menú: "Sistema / Configuración / Establecer derechos de acceso para el usuario". Aquí se encuentran los diferentes grupos de usuarios en forma de columnas en la ventana (Invitado, Cajero, Funcionario de créditos etc.). Para cada categoría, usted puede definir si tiene acceso para ciertos artículos del menú. Simplemente indique Y (=Sí) o N (=no). Si usted indica que el funcionario de ahorros no tiene acceso para X artículo del menú , entonces toda persona clasificada como funcionario de ahorros, no podrá ver el artículo X en la estructura del menú cuando inicie la sesión.

Todos los artículos del menú se guardan en la tabla "gLpfMenu.Dbf". Si usted tiene el Visual FoxPro, podría abrir ésta tabla y personalizara Loan Performer para responder a sus necesidades. Si usted prefiere un título diferente como “Agregar Individuo” en vez de “Agregar/<Cliente Individual”, puede hacer ese cambio aquí. Sin embargo, no debe hacer cambios drásticos porque el archivo de ayuda necesita referenciar los artículos con las etiquetas viejas. Note que “/<“ indica que el próximo carácter será disponible como un ingreso rápido. También puede agregar otros artículos del menú. El orden de los artículos del menú se define por la combinación de la IDENTIFICACION y los campos de la barra de ésta tabla. Si agrega sus propias opciones del menú, puede indicar aquí la barra del menú dónde usted desea verlos y el orden en que quiere que aparezcan.

El último campo de esta tabla se llama ‘Ejecutar’, ejecuta el procedimiento cuando el artículo está escogido. Si agrega sus propias opciones aquí, tendrá que escribir sus propios procedimientos, compilarlos, almacenarlos en el directorio LPF, e indicar el nombre en el último campo de esta tabla.

En caso de actualizaciones, los artículos del menú pueden ser borrados, modificados o agregados. Entonces, Crystal Clear Software Ltd. debe saber como referenciar un archivo en ésta tabla. El primer campo en esta tabla, - los campos RECID - sirve para este motivo. El usuario no puede cambiar este campo.

Cuándo usted desea hacer modificaciones en ésta tabla, es siempre bueno contactar Crystal Clear Software Ltd. y informarnos de los cambios que tenga hechos. Esto facilitará las actualizaciones.

See also:

Tabla de Contenido | Bienvenido al Loan Performer! | Inicio Rápido | Instalación | Instalación de la Red | Licencia | Definiciones |
Last Updated: 24/05/2007


Definiciones

Related Topics
Tabla de Contenido | Bienvenido al Loan Performer! | Inicio Rápido | Instalación | Instalación de la Red | Licencia | Menú |
Ayuda del Loan Performer
Definiciones

Definiciones

Si usted trabaja con conceptos como 'Vencido',' Debido',' Pagos anticipados,' Atrasos,' Carpeta al Riesgo' etc. usted tiene que definirlos para que todos entendamos lo mismo y que podamos comunicarnos correctamente uno con el otro.

Un préstamo activo es un préstamo que no se ha liquidado totalmente. La carpeta activaes la carpeta de préstamos pendientes.

Un préstamo es atrasadoel día después de la fecha en que la cuota debió haberse pagado.

Las cuotas quincenales significan cada 14 días.

Un cliente puesto en la lista negraes un cliente que tiene una conducta mala con respecto al reembolso y no es deseable para otro préstamo más. El usuario define quién será puesto en la lista negra. Usted puede poner en la lista negra un individuo, un grupo entero o simplemente un miembro de grupo. La situación puede ser temporal. También es posible de quitar una persona de esta lista.

Un préstamo se Venceo Madura en el día que se debe pagar completamente.

El Período de gracia es el período entre el día en que se desembolsa el préstamo hasta la fecha en que se hace el pago de la primera cuota.

Una cuota es vencida el día después de la fecha en que la cuota debió haberse pagado.

Una cuota es prepagada si la persona paga más que la suma de la cuota.

Una Carpeta al Riesgo es el porcentaje de la cantidad principal pendiente de préstamos en atraso con respecto al principal pendiente de todos los préstamos.A veces la Carpeta al Riesgo puede expresarse como la cantidad principal sobresaliente de préstamos atrasados.

La Proporción del Reembolso a tiempo: es la cantidad pagada en este período como debido, dividido por la suma debida durante ese mismo período. La proporción del reembolso a tiempo es una proporción para un período específico (come es definido para el usuario).

La Proporción del Reembolso global: es el importe total pagado como se debe y como vencido de un préstamo dividido por la deuda total hasta la fecha de entrega. La proporción del reembolso global es una proporción para el período del préstamo desde el momento del desembolso hasta la fecha de entrega. Claro este período es diferente para cada préstamo.

Un préstamo se define como "al Riesgo" cuando la totalidad de la suma principal debida durante el período actual no se ha pagado. Si eso ocurre el préstamo forma parte de la "Carpeta en Riesgo."

Una Cuenta del Sistema

 es una cuenta que es clasificada por Loan Performer como perteneciendo al sistema. Todas las cuentas que usted ve bajo la configuración son cuentas del sistema. Si una cuenta “A” está definida como una cuenta de efectivo en la configuración y usted la cambia para una cuenta “C”, ya la cuenta “A” deja de ser una cuenta del sistema y usted la puede borrar (mientras que no tenga nada reservado en esta cuenta). Ahora la cuenta C se vuelve la cuenta del sistema.

Un Préstamo Castigado ya no forma parte de la carpeta activa. Es un préstamo que no aporta nada. Aunque ya no es parte de la carpeta activa de préstamos, “los funcionarios de créditos especiales" todavía deben cazar a este cliente e intentar recuperar cualquier cosa que se pueda (aunque los costos resultan ser más altos que lo que se puede recuperar ya que esto sirvirá de ejemplo a los otros rebeldes potenciales). Si se recibe un reembolso hacia un préstamo cancelado, la cantidad recibida se tratará como una ganancia.

La Carpeta de la Aplicación: Esta es la carpeta que contiene el programa Loan Performer, la cual lo archiva por default en el siguiente folder "C:\LPF701", de esa forma Loan Performer queda instalado en el directorio C.

Carpeta de Base de Datos: Esta Carpeta contiene la Base de datos de Loan Performer, aquí se almacena por default el archivo de la Base de Datos, en el siguiente directorio"C:\LPF703\DATA

Nombre de Familia: Es igual al Apellido del Cliente

See also:

Tabla de Contenido | Bienvenido al Loan Performer! | Inicio Rápido | Instalación | Instalación de la Red | Licencia | Menú |
Last Updated: 24/05/2007


Empezar a Trabajar con LPF

Related Topics
Tabla de Contenido | Instalación | Instalación de la Red | Inicio Rápido | Instalación SQL Server para conectividad Grupo de Trabajo | Convertir a base de datos de SQL Server | Actualizando a una versión mayor
Ayuda del Loan Performer
Empezar a Trabajar con LPF

Empezando a trabajar con Loan Performer

En esta sección del archivo de ayuda encontrará la información de cómo empezar a trabajar en Loan Performer . Esto se muestra en los siguientes temas:

Instalación

Instalación de la Red

Inicio Rápido

Instalando SQL Server para Conectivida Grupo de Trabajo

  • Convirtiendo a Base de Datos SQL Server
    2. Utilizando Microsoft OLE DB proveído por Visual Fox Pro
  • Utilizando el driver de Microsoft Visual Foxpro
    •
  • Actualizando a una Versión Mayor de LPF

    Actualizando a Base de Datos FoxPro

  • 1. Actualizando una versión del LPF 6.17 a la 7.00 (o mayor)
  • 2. Actualizando versión LPF desde 7.00
  • Actualizando una base de datos SQL Server

    • See also:

    Tabla de Contenido | Instalación | Instalación de la Red | Inicio Rápido | Instalación SQL Server para conectividad Grupo de Trabajo | Convertir a base de datos de SQL Server | Actualizando a una versión mayor
    Last Updated: 18/12/2009


Instalación

Instalación LPF

Al igual que cualquier otra instalación de software, la instalación de Loan Performer hace cambios en el sistema operativo de su computador. Archivos particulares se copian en el directorio de Windows y algunos cambios se hacen en Registro de Sistema. Estos cambios solamente pueden ser realizados por el usuario que tiene los apropiados permisos, ejemplo: el usuario con permisos de Administrador.

La instalación de Loan Performer debe ser realizada por un usuario que se define como Administrador en la máquina dónde la aplicación será instalada. Ejecute el .exe como Administrador. Si esto no se hace es posible que encuentre errores después de la instalación.

Como instalar Loan Performer en un solo equipo

Para instalar el programa, inserte el CD de instalación de Loan Performer en el compartimento del CD-ROM de su computadora (la instalación inicia automáticamente). Si esto no sucede, pulse doble click sobre el archivo setup (setup.exe) desde el CD). Si descargó los archivos de instalación desde el sitio web de Loan Performer (www.loanperformer.com) entonces pulse doble click sobre el archivo setup desde el fólder de descargas.

El diálogo de Instalación de Loan Performer "Installsheild Wizard", es desplegado, ver abajo:

Seleccione desde la caja de lista que se despliega el lenguaje que desea usar, por ejemplo: "Español".

Click sobre el botón del comando Ok para continuar. La ventana con el mensaje Preparando para instalar..es desplegado:

La ventana con el mensaje- Bienvenido al Asistente de Instalación para LPF814 será desplegada:

Click sobre el botón del comando Próximo. El diálogo de Acuerdo de Licencia es desplegado.

  • Acepto los términos en el acuerdo de licencia: Lea el ACUERDO DE LICENCIA DE USUARIO FINAL y si está de acuerdo con los términos contenidos; click en el botón de radio Acepto los términos en el acuerdo de licencia.
  • No acepto los términos en el acuerdo de licencia: Si no está de acuerdo con los términos en el acuerdo de licencia seleccione el botón de radio correspondiente.

Puede pulsar click en el botón del comando Imprimir para imprimir el EL ACUERDO DE LICENCIA DE USUARIO FINAL.

Click sobre el botón del comando Próximo para continuar. Se le pedirá que ingrese (Información del Cliente) como se muestra a continuación:

  • Nombre de Usuario: Ingrese el nombre de la persona que usará el programa, ejemplo: "Elka".
  • Organización: Ingrese el nombre de la organización que va a usar el software, ejemplo: "CCS".

Click sobre el botón del comando Próximo para continuar. Se le pedirá definir la Carpeta Destino.

  • Cambiar: El directorio por default en la que será instalado Loan Performer es "C:\Lpf814" pero pulsando click en el botón Cambiar puede especificar un directorio diferente.

Click sobre el botón del comando Próximo para continuar. Seleccione el Tipo de Configuración deseada.

Click sobre el botón del comando Próximo para continuar. El mensaje (Listo para instalar el programa) es desplegado.

Click sobre el botón del comando Instar para continuar. El mensaje Instalando Loan Performer es desplegado.

El progreso del proceso de instalación de Loan Performer es desplegado. Una serie de pantallas negras serán desplegadas durante este proceso y se mostrará la siguiente pantalla:

Esta pantalla significa que no hubo errores durante la instalación. Click sobre el botón del comando OK. La ventana C:\Windows\System32\cmd.exe será desplegada.

Click sobre cualquier tecla para continuar y el mensaje Asistente de Instalación Completado es desplegado.

Click sobre el botón del comando Finalizar para salir del asistente de instalación.

Felicidades! Ha instalado satisfactoriamente el Loan Performer. Puede ejecutar la aplicación desde el escritorio y desde el menú de Inicio.

La versión de prueba es gratuita y en caso de que necesite la Licencia contacte aCrystal Clear Software Ltd . Si es nuevo en Loan Performer entonces vea la sección de Inicio Rápido.

Temas Relacionados:Instalación de la red, Instalación de SQL Server 2008 R2, Adjuntando una Base de Datos SQL Server, Des adjuntando una Base de Datos SQL Server, Restaurando una Base de Datos SQL Server


Seleccionar para Actualizaciones

Loan Performer busca automáticamente las actualizaciones más recientes para su computador. Dependiendo de la de la configuración de Actualización de Loan Performer seleccionada, Loan Performer puede instalar actualizaciones automáticamente o simplemente hacerle saber que están disponibles.

Con la actualización automática, no tiene que buscar actualizaciones en línea o preocuparse de que las soluciones críticas falten en tu computador.

Cómo empiezo a actualizar Loan Performer automáticamente?

Para iniciar a actualizar Loan Performer automáticamente necesita activar Automáticamente Verifique para las nuevas versiones cuando LPF inicia. Esto es configurado en Sistema-> Configuración-> General.

Seleccione el intervalo de las actualizaciones desde los botones de radio, ejemplo: "Diariamente" y seleccione desde la lista proveída la persona que será responsable, ejemplo: "Gerente de Sucursal"

Cuánto es el costo de actualizar Loan Performer automáticamente?

No hay ningún cargo por el servicio de actualización de Loan Performer. Sin embargo, los cargos del servicio de internet serán aplicados por el tiempo necesario para descargar la actualización.

Cuánto tiempo se tarda en descargar la actualización?

Depende del tipo de conexión a internet que tenga, el tamaño y número de actualizaciones que su computador necesite.

Cómo determina el LPF que actualizaciones necesita mi computador?

Las actualizaciones de Loan Performer contienen herramientas de software que detectan información sobre su computador y la versión de Loan Performer que su computador esta ejecutando. Loan Performer utiliza esta información para instalar solamente las actualizaciones que su computador necesite. Para mayor información, lea las Políticas de Provacidad de Actualización en Línea de Loan Performer.

Si decido actualizar Loan Performer automáticamente, también necesito visitar el sitio web de Actualización de Loan Performer?

No. Loan Performer automáticamente instalará las actualizaciones en su computadora a medida que estén disponibles.

Cómo comprobar si hay actualizaciones Loan Performer manualmente:

Para buscar actualizaciones de forma manual, debe iniciar Loan Performer y luego hacer click en la opción Verificar para Actualizaciones.

Cuando se instalan las actualizaciones?

Las actualizaciones se instalan automáticamente cuando LPF inicia en función de la configuración fijada en Sistema-> Configuración-> General. Si se elige la opción "Diariamente" para el usuario "Gerente General" entonces las actualizaciones son instaladas diariamente cuando el Gerente General ingrese al sistema. También puede instalar actualizaciones si manualmente selecciona Verificar para actualizaciones al ingreso.

Cómo programar cuando Loan Performer debe instalar automáticamente las actualizaciones:

Puede programar automáticamente las actualizaciones para diferentes intervalos, ejemplo: "Diariamente":, "Semanalmente", "Mensualmente" o "Solamente Versiones Principales". Escoger la frecuencia y seleccione la persona responsable para esto en Sistema->Configuración->General. Si la persona responsable ingresa en el sistema entonces las actualizaciones serán instaladas dependiendo del intervalo fijado.

Puedo ver que actualizaciones de Loan Performer se han instalado automáticamente?

Yes. Cuando se instalan las actualizaciones, Loan Performer mostrará los cambios que se han realizado en el sistema.

Se me notificará si hay un problema y si se han instalado las actualizaciones importantes?

Yes. Loan Performer le notificará si la seguridad y otras opciones importantes no se pueden instalar.

Para más información, ver Solución de Problemas Loan Performer con instalación de actualizaciones.

Temas Relacionados: Licencia, Definiciones, Inicio Rápido, Instalación


Instalación de la Red

Related Topics
Bienvenido al Loan Performer | Inicio Rápido | Instalación | Licencia | Menú | Definiciones
Ayuda del Loan Performer
Instalación de la Red

Instalación de la Red

Loan Performer no puede instalarse directamente en una unidad de red. En el caso de una instación de red, usted deberá instalar el programa primero en cada una de las estaciones de trabajo. Proceda como sigue:

1. Instale Loan Performer en todos los puestos de trabajo que seran utilizados para ejecutar la aplicación . (vea Instalación)

2. Instale Loan Performer on the server that all workstations need to access (creando un directorio de datos común para ese servidor).

3. Instale el archivo de la Licencia en directorio común (vea Licencia)

4. Comparta el LPF activo y el Directorio en que Loan Performer ha sido instalado (Compartiendo el fólder permite el acceso a las personas de la red).

Un plegador o directorio compartido tendrán un icono con una mano sosteniendo la carpeta. Si esto no se ve ahora entonces esto significa que el fólder o el directorio no se comparte todavía.

5. Vaya a la estación de trabajo y mapee (utilizando la opción "Herramientas" del explorador de Windows) del directorio data de Loan Performer en el servidor como una unidad de red en cada una de las estaciones de trabajo.

Cuando la opción "Mapa del Directorio de Red... es seleccionada, una pantalla como la siguiente apareceraar:

En la pantalla anterior, el directorio Y: es seleccionado (Utilice la caja de lista que se despliega y seleccione cualquier otra letra para representar este directorio).

En la opción Carpeta click en el botón Abrir para seleccionar el fólder a ser mapeado en la red:

Cuando el fólder correcto ha sido seleccionado, ejemplo: data como mostrado arriba, entonces pulse click en el botón OK.

La siguiente pantalla, muestra el directorio del fólder mapeado en la red:

Click en el botón del comando Finalizar para completar el mapeo. La siguiente pantalla muestra la confirmación de que el directorio ha sido mapeado en la red:

6. Inicie Loan Performer en cada una de las estaciones de trabajo y seleccione el directorio de base de datos apropiado localizado en el servidor. En "Seleccione base de datos" pulse click en el botón con puntos y seleccione la unidad trazada a la base de datos común en el servidor.

En el ejemplo anterior, la base de datos seleccionada es Z:\ que es dónde el fólder fue compartido en la red. (Actúa como el servidor). Todas las estaciones de trabajo deben utilizar el mismo directorio ya que este es la base de datos compartida. (Nota: la letra no necesariamente debe ser la misma como en el ejemplo anterior, es basado en lo que se seleccionó al mapear el directorio)

Por favor note que la instalación de la red de Loan Performer con un sólo usuario no permitirá el acceso a más usuarios simultaneamente, solamente es posible trabajar con la aplicación en un puesto de trabajo a la vez. Para el acceso simultaneo necesita comprar una Licencia Multi -Usuario.

Es aconsejable eliminar el directorio data de Loan Performer) (fólder "data") desde todos los directorios (al menos que usted quiera guardarlo como una prueba o como base de datos auxiliar.)

See also:

Bienvenido al Loan Performer | Inicio Rápido | Instalación | Licencia | Menú | Definiciones
Last Updated: 16/12/2009


Inicio Rápido

Related Topics
Tabla de Contenido | Bienvenido al Loan Performer | Instalación | Instalación de la Red | Licencia | Menú | Definiciones
Ayuda del Loan Performer
Inicio Rápido

Inicio Rápido

Si usted tiene recién instalado el Loan Performer y quiere empezar usando la aplicación sin tener que hacer la lectura detallada, entonces siga estas instrucciones básicas. Si usted necesita la ayuda en cualquiera de las pantallas, sólo presione F1 y usted verá el tema de Ayuda correspondiente.

1. Iniciando

Para iniciar la aplicación del Loan Performer vaya al menú Windows Inicio, encuentre el Loan Performer en la lista de programas y haga click en "Iniciar Loan Performer"

o utilice el Explorador de Windows para abrir el fólder de Loan Performer y pulse click en el lpf.exe.

1. Ingresando

Para ingresar por primera vez en el Loan Performer usted deberá utilizar "Performer" como "Nombre del Usuario" y "LPF" como "Contraseña". Las contraseñas son sensibles, es decir que usted debe ingresar la primera letra en mayúscula . Lea más de los usuarios en Loan Performer en los tópicos que están bajo Administrador de Sistema/Usuarios.

La mayoría de la información aparece por default en la pantalla con el ingreso de Performer. A menos que usted quiera cambiar algo, ingrese "lpf" como contraseña y presione el botón "OK".

1.Cambiando el lenguaje.

Si usted no es un usuario en Español, usted puede cambiar el idioma a Inglés, Francés o Ruso. Vaya al menú en Sistema/Configuración/Usuarios y haga click en el botón de Editar Usuario.

Seleccione el nombre del usuario “Performer” desde la caja de lista que se despliega de "Nombre del Usuario".

Haga click en su elección y usted verá las otras cajas de texto de la pantalla actualizadas con la información referente a el usuario "Performer".

Haga click en la flecha de la caja de texto del "Idioma", seleccione uno de los idiomas de la lista y presione el botón "Guardar". Tan pronto como usted guarde los cambios, todas las pantallas, menús, mensajes, informes y tópicos de ayuda del Loan Performer aparecerán en el idioma seleccionado.

Tome en cuenta que si usted selecciona la opción de idioma "Otro", Loan Performer todavía permanecerá en inglés. Esta opción está ahí para los usuarios que quieren traducir el Loan Performer en su lenguaje local y ellos pueden hacer esto usando en el menú Sistema/Configuración/Definir Etiquetas.

2. Configurando una fecha para el Inicio del Año Financiero.

Si usted intenta utilizar el Loan Performer para que haga la contabilidad por usted, entonces vaya al menú Sistema/Configuración/Contabilidad y digite una fecha para el "Inicio del año financiero".

3. Crear una cuenta para el Fondo Rotativo de Préstamo.

Cree una cuenta para el fondo rotativo de préstamo desde el menú Contabilidad/Catálogo de Cuentas.

Por ejemplo, vamos a ingresar un fondo rotativo de préstamo en la cuenta llamada "Fondos de Préstamos" bajo la cuenta 321000 de "Fondo Revolvente".

Ingrese un número de cuenta, digamos, 321010 en la caja de texto "Cuenta" (por defecto la cuenta encabezado “Fondos Revolventes” incluye cuentas desde 321000 a la 321999. Entonces nuestra cuenta 321010 cae en ese rango).

Digite el nombre "Fondos Préstamo" en la caja de texto "Etiqueta" y desde la lista desplegable de la caja "Tipo de Cuenta" seleccione "Cuenta de Balance".

Marque la opción "Sub-cuenta?" y seleccione la cuenta "321000 Fondos Revolvente" desde la lista desplegable de la caja de texto que está a la par (esto va a definir el "Fondo Préstamo" como una sub-cuenta del "Fondo Revolvente").

Usted puede dejar el "Artículo del Presupuesto" vacio y hacer click en el botón Agregar.

La cuenta "Fondos Préstamos" ha sido creada y agregada al Catálogo de Cuentas.

4. Ingresar un Fondo de Préstamo.

La próxima paso a seguir es ingresar un fondo de préstamo. Vaya al menú Sistema/Configuración/Fondos e ingrese el "Nombre del Fondo" y el "Nombre del Donante" (o el nombre de la organización).

La "Fecha de Inicio" debe ser la fecha anterior a cualquier fecha en la que usted haya realizado un desembolso de ese fondo. Usted puede dejar la "Fecha de Cierre" abierta. El "Código" es asignado al fondo automáticamente cuando se guarda el fondo de préstamo.

Hay una caja de verificación “Reservar a LM”, la cual es activada por default. Para algunas organizaciones, notablemente las uniones de crédito, no hay Fondos de Préstamos Rotativos como tales. Los préstamos son desembolsados desde ahorros colectivos o acciones. En tal caso la caja de verificación puede ser desactivada para que los registros no se hagan cuando un depósito/retiro para/desde el fondo es hecho.

Si la opción "Reservar a LM" es activada, usted tendrá que seleccionar la cuenta que usted creó anteriormente en el paso 3 desde la caja de texto con la lista desplegable que está a la par de "Cuenta de LM".

bajo “Verifique la disponibilidad de fondos en” marque la opción “Nunca”. En este caso el Loan Performer nunca verificará la disponibilidad de fondos y usted no necesita ingresar "Contribuciones" para el fondo.

Para guardar el fondo de préstamos, haga click en el botón “Agregar”. Usted obtendrá el mensaje referente a la asignación del código para el nuevo fondo. Sólo haga click en "OK" y el fondo será agregado a la lista de fondos.

Ahora usted puede iniciar a ingresar, primero sus Clientes y después las Solicitudes de Préstamos.

5. Seguimiento Miembros de Grupo.

Si trabaja con préstamos grupales y/o ahorros, necesita saber que el Loan Performer puede monitorear ahorros y préstamos, ambos a nivel de grupo y a nivel de miembro de grupo.

En el caso de que usted quiera dar seguimiento a préstamos/ahorros a nivel de miembro de grupo, usted deberá activar la opción respectiva en el menu Sistema/Configuración/Préstamo Parte 1 ("Seguimiento de Préstamos de grupos solidarios a nivel de miembro") y/o Sistema/Configuración/Ahorros ("Seguimiento de ahorros a nivel de miembro de grupo").

Por favor sea consciente que una vez que usted inicia al nivel del grupo, usted no puede cambiar las opciones de seguimiento al nivel del miembro de grupo. Si usted inicia al nivel del miembro de grupo, usted siempre podrá cambiarse al nivel de grupo después.

See also:

Tabla de Contenido | Bienvenido al Loan Performer | Instalación | Instalación de la Red | Licencia | Menú | Definiciones
Last Updated: 16/12/2009


Instalación SQL Server para conectividad Grupo de Trabajo

Ayuda del Loan Performer
Instalación SQL Server para conectividad Grupo de Trabajo

Instalación SQL Server para Grupos de Trabajo Enlazados.

Nota: Este documento es aplicable para la versión 7.07 y siguientes. Con versiones de la 7.00 a 7.06 usted podía trabajar con SQL Server sólo si un dominio era creado.

Para instalar Loan Performer, versión Microsoft SQL Server, en la configuración de un Grupo de Trabajo:.

1. Instale Microsoft SQL server en el “Servidor de Computadora”. Éste es el servidor que va a ser el almacén central de datos.

2. Hay dos métodos dos métodos de obtener el enlace a un Servidor de SQL usando un cliente.

a) Modo Autenticación Windows

Cuando un usuario se conecta a través de la cuenta de usuario de Microsoft Windows®, Microsoft SQL Server convalida el nombre de la cuenta y la contraseña usando información del sistema operativo Windows.

b) Modo Mixto (Autenticación Windows y Autenticación Microsoft SQL Server).

Esta opción permite a los usuarios usar la autenticación Windows o autenticación SQL Server. Usuarios que se conectan a través de una cuenta de usuario Microsoft Windows pueden hacer uso de conexiones seguras (conexiones validadas por Windows) en el Modo de autenticación Windows o Modo Mixto. La autenticación SQL Server es proveída por compatibilidad hacia atrás.

3. Para conectarse a la base de datos central, cada uno de los métodos anteriores requieren la estructura de enlace del cliente.

Para la Autenticación de Windows, instale el Microsoft Desktop Engine (MSDE). El MSDE puede encontrarse en los discos de instalación de Microsoft los SQL Server, discos de instalación del Loan Performer o puede transmitirse gratis desde Internet. También se envía con muchos de los software de Microsoft normal como Microsoft Office y Visual studio.

4. Para las computadoras del grupo de trabajo o computadoras que usan el modo de login del servidor, instale las herramientas de enlace de cliente del MS SQL Server a cada computadora que se quiere conectar al “Servidor”. Observe el nombre del ejemplo que va a ser creado en esta computadora. Si usted usa la configuracion predefinida, entonces el nombre predefinido del ejemplo normalmente es el nombre de la computadora.

5. Ingrese la configuración para el MS SQL Server cliente.

Usted puede conectar al SQL a través de Tuberías Nombradas o Multiprotocolo. Los gráficos anteriores muestran dos ejemplos de cómo conectar a SQL Server dos computadoras diferentes. El primer ejemplo se llama PLUTO y el segundo se llama el RUBY.

6. Instale la base de datos Loan Performer en el SQL SERVER. Esto se puede hacer por dos métodos.

a) Usted puede ejecutar un script desde un servidor existente.

b) Usted puede importar una base de datos FoxPro.

Por favor refiérase a la documentación disponible proporcionada por Crystal Clear Software Ltd, sobre esto (vea el archivo Ayuda).

7. Si usted tiene una red de grupo de trabajo, es decir su red no tiene un Dominio, entonces usted tiene lo que es referido como Conexión No-Segura o la conexión No-confiable. Una conexión no-segura requiere que ese servidor de SQL se convalide a si mismo en cada conexión. Por consiguiente, para que Loan Performer se conecte a la base de datos, tiene que crear a un usuario con los derechos administrativos en la base de datos.

Por favor note que la creación de un usuario del Loan Performer sólo es importante si usted no tiene la Autenticación de Windows. Si usted tiene la Autenticación de Windows, nosotros aconsejamos que usted use Windows para controlar los niveles de seguridad.

  1. Instale Loan Performer en una máquina local (cliente)
  2. En el Loan Performer la carpeta activa en su computadora, por ejemplo el c:\lpf707, usted encontrará el archivo llamado LPFSQLUser.EXE.
  3. De doble click sobre ese archivo para abrirlo.
  4. Usted obtendrá la siguiente pantalla.

  5. El primer paso es la lista de los servidores disponibles que usted desea para conectar. Si ningún servidor está disponible entonces usted debe de haber saltado la parte de enlace SQL server descrita anteriormente o usted no ha instalado ningún SQL Server. Asegúrese de realizar esta tarea primero.
  6. Si hay servidores enlistados y el servidor que desea conectar está disponible, entonces seleccionelo. Una vez seleccionado el nombre del servidor Una vez seleccionado el nombre del servidor, este va a ser desplegado en la caja de texto gris debajo de la inscripción.

  7. Seleccione el método bajo el cual el usuario actual (Windows logon) va a conectar al SQL Server. es decir Modo Mixto o Autenticación de Windows. Si la persona que ingreso en la computadora no tiene los derechos administrativos para el SQL Server, entonces usted necesitará conectar al SQL Server vía el login "sa". El "sa" es un Administrador del Sistema predefinido creado dentro del SQL Server durante la instalación de la base de datos del servidor. Usted necesitará saber la contraseña que se dio al "sa" en el momento de instalación.

  8. Si usted conecta vía Autenticación de Windows, entonces por favor tenga en cuenta que el usuario actualmente ingresado debe ser un administrador de la red. Si no es así, el usuario no se creará.

  9. Pulse el botón OK.

Nota:

Este procedimiento necesita sólo ser ejecutado una vez para cada ejemplo de base de datos de SQL Server en dónde Loan Performer se instalará. Usted no necesita ejecutar esto en cada computadora conectada a la base de datos.

Usted debe evitar eliminar o modificar la configuracion del usuario Performer en el SQL Server a menos que usted entienda los efectos necesarios que su modificación podría crear

Last Updated: 25/11/2009


Instalación de SQL Server 2008 R2

Cómo Instalar SQL Server 2008

En esta guía de instalación se enseñará lo básico requerido para una instalación típica, sin problemas de instalación del SQL Server 2008, agregar otros componente luego si así lo desea.

Recuerde Instalar el .Net Framework 3.5

Antes de iniciar la instalación, necesita instalar el .Net 3.5 Framework. Este es un requisito previo y usualmente es incluido como parte de la instalación SQL Server 2008. Sin embargo, si no sabe hacer esto, o por alguna razón necesita descargar este, verifique la guía Instalando.Net Framework 3.5 para SQL Server 2008.

Una vez que el Framework es instalado puede comenzar con la instalación del SQL Server 2008.

Requerimientos del Sistema

Sistema Operativo Soportado: Windows 7, Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows Vista, Windows XP

  • Memoria del Sistema: Un mínimo de1 GB (Recomendado 4 GB o más)
  • Disco Duro: Un mínimo de 1 GB de espacio en disco duro disponible.
  • Procesador: X86: Pentium III-procesador compatible o más rápido (Velocidad del Procesador - 1.0 GHz o más rápido)
  • X64: Mínimo: AMD Opteron, AMD Athlon 64, Intel Xeon con soporte Intel EM64T, Intel Pentium IV con soporte EM64T (Velocidad del Procesador- 1.0 GHz o más rápido)
  • IA64: Procesador Itanium o más rápido (Velocidad del Procesador- 1.0 GHz o más rápido)
PASO 1 : Copia de los Archivos de Instalación

Se recomienda que copie la estructura del directorio completa desde el disco de instalación SQL Server 2008 en C: Directorio de la máquina donde vaya a instalar. Esto tiene tres ventajas:

• Hace el proceso de instalación mucho más rápido que ejecutarlo desde el CD/DVD una vez que ha iniciado.

• Le permite fácilmente agregar o quitar componente después, sin necesidad de buscar en el CD/DVD original.

•Si su medio de comunicación se daña y un archivo no es copia, es posible averiguar en qué parte del camino quedó la instalación.

Así aparece el sistema después de la copia:

PASO 2 : Setup.exe

Doble click sobre el archivo setup.exe

Después de unos segundos un diálogo aparece:

Esto desaparecerá de la pantalla y la página de instalación principal aparece:

Click sobre el enlace Opciones para especificar la arquitectura de SQL Server 2008 a instalar. La siguiente ventana aparece:

Puede seleccionar entre las opciones X86(32bit), X64 o ia64 dependiendo de la arquitectura de su máquina

PASO 3: Centro de Instalación SQL Server

Click sobre el enlace Instalación a la izquierda de la pantalla:

PASO 4: Centro de Instalación SQL Server

Click sobre el link Nueva instalación independiente de SQL Server o agregar características a una instalación existente sobre el lado derecho de la pantalla:

El siguiente diálogo aparece sobre la pantalla mientras el programa se prepara para la instalación:

Después de unos minutos, la ventana SQL Server 2008 Configuración aparece:

PASO 5 : Clave del Producto y Términos de Licencia

Si todas las comprobaciones han pasado, click sobre el botón del comando OK. Después de un momento, la opción para seleccionar la edición e ingresar la clave de licencia (o “clave del producto”) aparecerá.

Seleccione el botón de radio ingresar la clave del producto: e ingrésela en la caja de texto proporcionada y entonces pulse click sobre el botón del comando Próximo. La pantalla de términos de licencia aparecerá. Click sobre la caja de verificación Acepto los términos de licencia y entonces pulse click sobre el botón del comando Próximo.

PASO 6 : Configurando Ficheros de Apoyo

La siguiente ventana aparece; click sobre el botón instalar:

La siguiente pantalla aparecerá mientras la Ventana del Instalador se prepara para la instalación. Esto tomará un rato:

Después de 30 segundos más o menos el diálogo aparece nuevamente:

PASO 7 : Configurando Reglas de Soporte

Si todo esta bien, la siguiente pantalla aparece:

Click sobre el botón del comando Próximo nuevamente.

PASO 8 : Selección de Características

Seleccione las características que desea instalar.

Como mínimo, lo siguiente es útil (lo consideraría esencial), pero lo que requiera dependerá de sus necesidades:

Click sobre el botón Próximo.

PASO 9 : Configuración de la Instancia

Después de un rato la siguiente pantalla aparece:

Para la mayoría de las instalaciones, mantenga la configuración por default.

Click sobre el botón del comando Próximo.

PASO 10 : Requerimientos de Espacio en Disco

En pantalla solamente dice si tiene espacio suficiente en disco para la instalación y donde será instalado.

Click sobre Próximo.

PASO 11 : Configuración del Servidor

Este paso le permite configurar las cuentas de servicio que serán usadas para ejecutar SQL Server. Si ha creado cuentas de Windows NT o Active Directory para usar con servicios, use estas.

Si no, entonces para levantar la instalación y trabajar use la cuenta de servicio de Red built-in para todos los tres servicios listados (esta cuenta no requiere contraseña).

Esto permite al SQL Server iniciar después la instalación. Sin embargo, esto puede ser fácilmente cambiado después a otra cuenta con el programa de Servicios (Panel de Control -> Herramientas Administrativas -> Servicios):

Además, recuerde cambiar el Tipo de Arranque a Automático, para todos los servicios. Esto automáticamente inicia los servicios de motor de base de datos SQL Server, el Agente SQL y el buscador SQL cuando el servidor es reiniciado.

El primer servicio corre los procesos ejecutables del motor de base de datos SQL Server . Los otros dos servicios permiten programar trabajos para ejecutarlos después de la instalación (y después del reiniciado), y permite al SQL Server ser encontrado por clientes sobre la red.

No se preocupe del cambio de la pestaña de colación, a no ser que haya un requisito específico para cualquier otra secuencia de colación. Finalmente, click en Próximo.

PASO 12 : Configuración de Motor de Base de Datos – Cuenta de Provisión

Esta pantalla permite configurar la seguridad del motor de base de datos.

Cambie el Modo de Autenticación a Modo Mixto a no ser que esté seguro de que solamente necesita la autenticación de Windows.

• Muchas aplicaciones de terceros confían en conexiones de SQL Server para operar correctamente, tan así que establecen un servidor para una aplicación de terceros, más que para un desarrollo interno, permitiendo a la autenticación de modo Mixto ser una buena idea.

Si selecciona la seguridad de Modo Mixto, también debe ingresar una contraseña para la cuenta sysadmin (sa).

Ingrese y confirme una contraseña segura para la cuenta sa y guarde en algún sitio seguro o caja fuerte. No la entregue a cualquiera que no desee que tenga acceso al SQL Server.

Note que también DEBE proporcionar una cuenta de Windows NT sobre la máquina local como un administrador SQL Server.

PASO 13 : Configuración de Motor de Base de Datos – Directorio de Datos

Click sobre la pestaña Directorio de Datos.

Cambie los directorios para especificar que directorios usará su sistema para varios tipos de archivos de bases de datos.

Generalmente es recomendable poner el directorio de la base de datos de Usuario y log Usuario sobre directorios físicos separados para el mejor funcionamiento, pero esto dependerá sobre cómo ha sido configurado el Windows y cuantas unidades de discos tenga disponibles.

Si instala sobre el disco de un ordenador portátil o de escritorio, entonces simplemente especifique:

  • Datos directorio raíz C:\Program Files\Microsoft SQL Server
  • Directorio de la base de datos de usuario C:\Data
  • Directorio del log de Usuario C:\Logs
  • Directorio DB C:\TempDB
  • Temp Log directory C:\TempDB
  • Directorio de Respaldo C:\Backups

No pulse sobre la pestaña FILESTREAM a no ser que sepa que debe cambiar estas opciones, como generalmente no lo requiere para la mayor parte de instalaciones, pero fácilmente puede ser cambiado usando sp_configure 'filestream_access_level', después de que SQL Server ha sido instalado. Click sobre el botón del comando Siguiente.

No pulse sobre la pestaña FILESTREAM a no ser que sepa que debe cambiar estas opciones, como generalmente no lo requiere para la mayor parte de instalaciones, pero fácilmente puede ser cambiado usando sp_configure 'filestream_access_level', después de que SQL Server ha sido instalado. Click sobre el botón del comando Siguiente.

PASO 14 : Informe de Error

Esta pantalla solamente pregunta si desea enviar información de errores a Microsoft y lo puede omitir si no desea compartir ninguna información.

Click en las cajas si desea ayudar a Microsoft a ayudarle.

Click sobre el botón del comando Próximo nuevamente.

PASO 15 : Reglas de Instalación

Esta pantalla simplemente verifica si hay algún proceso u otra instalación ejecutándose para así preparar la instalación del SQL Server 2008.

Click sobre Próximo nuevamente – casi listo para instalar

PASO 16 : Listo para Instalar

Esta pantalla resume que está a punto de instalar y da una última oportunidad para cancelar o cambiar algo que este mal configurado:

Compruebe que lo que está siendo instalado es lo que desea y luego pulse sobre Instalar cuando este seguro que quiere iniciar el proceso de instalación:

Progreso de Instalación

SQL Server 2008 se instalará ahora. El tiempo que esto toma depende de la velocidad de la máquina, que carga esto, los medios de instalación (CD es lento) y lo que ha decidido instalar.

…Más Progreso de Instalación

... y Finalmente

Finalmente, la instalación se completará:

...y la siguiente caja de diálogo aparecerá:

Click sobre OK, la máquina NO reiniciará.

Lo siguiente aparecerá:

…seguido por:

Click sobre el botón del comando Siguiente nuevamente...

PASO 17 : Instalación Completada

La siguiente pantalla aparece:

Puede valer la pena pulsar sobre el log de instalación en la parte superior de la pantalla para comprobar que se instaló como esperado.

Finalmente, click sobre el botón Cerrar. El siguiente diálogo aparece:

Click sobre OK – su servidor NO se reiniciará en este punto.

La caja de diálogo desaparecerá y volverá al Centro de Instalación:

Click sobre el botón del comando Cerrar (la “x”) en la parte superior derecha de la pantalla.

Finalmente, manualmente reinicie la máquina para completar la instalación SQL Server 2008.

Como verificar que el SQL Server 2008 ha sido instalado correctamente

Aquí hay un número corto de verificaciones de post-instalaciones que son útiles de revisar después de reiniciar su nuevo SQL Server. No tiene que ejecutar esto ya que hay otros modos de comprobar pero ellos son muy útiles para no-DBAs para estar seguros de que la instalación está básicamente bien y la conexión puedes ser hecha al nuevo SQL Server antes de entregar esto.

Verificación 1: Ha iniciado el Servicio SQL Server?

Para verificar que el SQL Server 2008 ha iniciado, vaya a Iniciar -> Click derecho sobre Equipo ->Administrar -> Servicios y Aplicaciones-> Configuración SQL Server-> Servicios SQL Server.

Verificación 2: Trabaja Management Studio?

Verificar si Management Studio trabaja. Vaya a Inicio -> Todos los Programas-> Microsoft SQL Server 2008 R2-> SQL Server Management Studio.

Click sobre NO cuando vea este diálogo:

IMAGEN PENDIENTE

Verificación 3: Puede ejecutar una consulta básica con el nuevo SQL Server?

Verifique si el SQL Server trabaja ejecutando una simple consulta desde Management Studio. Vaya a Inicio-> Todos los Programas-> Microsoft SQL Server 2008 -> SQL Server Management Studio.

Seleccione Nueva Consulta e ingrese la consulta mostrada abajo y entonces pulse F5 para ejecutarla:

Verificación 4: Se está ejecutando el Agente SQL Server?

Verifique que el SQL Server Agente está ejecutando los trabajos programados. Vaya a Inicio -> Todos los Programas-> Microsoft SQL Server 2008 -> SQL Server Management Studio. Debe haber una flecha verde al lado del símbolo de base de datos del Agente SQL Server (es pequeño, es posible que tenga que buscar mucho):

Verifique que el SQL Server Agente está ejecutando los trabajos programados. Vaya a Inicio -> Todos los Programas-> Microsoft SQL Server 2008 -> SQL Server Management Studio. Debe haber una flecha verde al lado del símbolo de base de datos del Agente SQL Server (es pequeño, es posible que tenga que buscar mucho):

IMAGEN PENDIENTE

Verificación 5: Puede SQL Server verse desde la red?

Verifique que el nuevo SQL Server puede verse desde otro SQL Server en el mismo dominio ejecutando isql –L (or osql –L):

Si no puede ver el nuevo SQL Server en esta lista, verifique que el servicio SQL Server Browser se ha iniciado sobre la máquina donde ha instalado el SQL Server.

Verificación 6: Se ha habilitado el protocolo de red TCP/IP sobre el servidor?

Si el servicio de navegador es iniciado pero todavía no se puede conectar al servidor, click sobre Inicio ->Programas -> Microsoft SQL Server 2008 R2 ->Herramientas de Configuración-> Administrador de Configuración SQL Server (sobre el servidor donde SQL Server ha sido instalado)

La ventana SQL Server Configuration Manager es abierta.

Click sobre el nodo de Configuración de Red SQL Server Network y expanda.

En el ejemplo de abajo, tenemos MSSQLSERVER (una instancia base de SQL Server), y SQLEXPRESS se muestra como instalado.

En caso de dudas, pulse click sobre Protocolos para MSSQLSERVER.

En la imagen anterior la biblioteca de protocolos de red TCP/IP esta deshabilitada. Necesitamos habilitar esto con el fin de que los servidores remotos puedan comunicarse con el nuevo SQL Server instalado.

• Una palabra de explicación: En la mayoría de las instalaciones, canalizaciones con nombre se pueden ignorar, a menos que haya un requisito para ello. En casi todos los ambientes, VIA también puede ser ignorado como este protocolo requiere una tarjeta de red especial. Memoria Compartida es el protocolo “local” protocolo que usa el SQL Server cuando se comunica con la aplicación cliente sobre el mismo servidor, por ejemplo cuando SQL Server Management Studio se conecta. Por lo general es mejor dejarlo habilitado

Necesitará el protocolo TCP/IP habilitado si necesita conectarse a su nuevo SQL Server desde el cliente remoto u otro server vía TCP/IP, que es lo que utilizan la mayoría de redes.

Si se muestra como DESHABILITADO (arriba), doble click sobre la línea del protocolo TCP/IP , y la siguiente ventana aparecerá:

Asegúrese que Habilitado se haya fijado en Si, y click sobre OK.

La siguiente advertencia aparecerá:

Click sobre OK, y se le devolverá a la ventana de Administrador de Configuración, donde ahora se mostrará TCP/IP como habilitado:

Volver al aplet de Servicios y reinicie el servicio MSSQLSERVER para que el protocolo TCP/IP puede ser usado al conectarse al nuevo SQL Server.

Entonces intente conectarse nuevamente desde la máquina remota.

Si ha tenido problemas con pruebas de conectividad anteriores, debería poder repetir, al menos alguna de ellas con éxito.

Adjuntando una Base de Datos SQL

Antes de utilizar una base de datos sql, es necesario asegurarse de que ha realizado lo siguiente:

  • Adjuntar la base de datos
  • Configurar una conexión ODBC (Open Database Connectivity) a una base de datos SQL Server
Cómo adjuntar una base de datos SQL

Iniciar el SQL Server Management Studio y la siguiente pantalla de conexión es desplegada. Esto le permite conectarse a una instancia de SQL Server instalada sobre su máquina y/o la red.

Puede iniciar sesión en un servidor específico usando autenticación de Windows o SQL Server. El administrador de la base de datos debería conocer el modo de conexión que se ha configurado para su uso. Autenticación de Windows es por default.

Click sobre el botón del comando Conectar para conectarse al servidor. Cuando la conexión es exitosa, una pantalla como la de abajo es desplegada:

Para adjuntar la base de datos, click derecho sobre el fólder Bases de Datos y seleccione la opción Adjuntar....

La pantalla Adjuntar Base de Datos es desplegada:

Click sobre el botón del comando Agregar. La caja de diálogo Localizar Archivo de Base de Datos es desplegado como se muestra:

Usando esta pantalla, seleccione la base de datos SQL Server que guardó en su computador, ejemplo: "Demodata.MDF". Puede necesitar Necesita ser consciente que ha guardado el archivo de base de datos y el nombre del archivo .MDF.

Nota: Es aconsejable copiar y colocar la base de datos sql en el directorio de instalación SQL en C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA para evitar cualquier problema de derechos de acceso y accesibilidad de usuarios que puedan surgir al adjuntar la base de datos.

Seleccione el archivo y pulse Click en el botón del comando OK . Volverá a la pantalla Adjuntar Base de Datos donde se mostrarán los detalles de la base de datos seleccionada.

Puede, si es necesario, adjuntar más de una base de datos usando esta pantalla pulsando click en el botón Agregar nuevamente.

Click Ok para adjuntar la base de datos.

Una vez adjuntada, aparecerá la base de datos sobre la pantalla SQL Server Management Studio sobre la carpeta Base de Datos como se muestra.

Cuando inicia sesión en Loan Performer (LPF), click sobre el botón SQL Server para buscar la base de datos LPF existente sobre su red. La base de datos adjunta debería aparecer ahora.

Iniciar el SQL Server Management Studio y la siguiente pantalla de conexión es desplegada. Esto le permite conectarse a una instancia de SQL Server instalada sobre su máquina y/o la red.

Puede iniciar sesión en un servidor específico usando autenticación de Windows o SQL Server. El administrador de la base de datos debería conocer el modo de conexión que se ha configurado para su uso. Autenticación de Windows es por default.

Click sobre el botón del comando Conectar para conectarse al servidor. Cuando la conexión es exitosa, una pantalla como la de abajo es desplegada:

Para adjuntar la base de datos, click derecho sobre el fólder Bases de Datos y seleccione la opción Adjuntar....

La pantalla Adjuntar Base de Datos es desplegada:

Click sobre el botón del comando Agregar. La caja de diálogo Localizar Archivo de Base de Datos es desplegado como se muestra:

Usando esta pantalla, seleccione la base de datos SQL Server que guardó en su computador, ejemplo: "Demodata.MDF". Puede necesitar Necesita ser consiente que ha guardado el archivo de base de datos y el nombre del archivo .MDF.

Nota: Es aconsejable copiar y colocar la base de datos sql en el directorio de instalación SQL en C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA para evitar cualquier problema de derechos de acceso y accesibilidad de usuarios que puedan surgir al adjuntar la base de datos.

Seleccione el archivo y pulse Click en el botón del comando OK . Volverá a la pantalla Adjuntar Base de Datos donde se mostrarán los detalles de la base de datos seleccionada.

Puede, si es necesario, adjuntar más de una base de datos usando esta pantalla pulsando click en el botón Agregar nuevamente.

Click Ok para adjuntar la base de datos.

Una vez adjuntada, aparecerá la base de datos sobre la pantalla SQL Server Management Studio sobre la carpeta Base de Datos como se muestra.

Cuando inicia sesión en Loan Performer (LPF), click sobre el botón SQL Server para buscar la base de datos LPF existente sobre su red. La base de datos adjunta debería aparecer ahora.

Iniciar el SQL Server Management Studio y la siguiente pantalla de conexión es desplegada. Esto le permite conectarse a una instancia de SQL Server instalada sobre su máquina y/o la red.

Puede iniciar sesión en un servidor específico usando autenticación de Windows o SQL Server. El administrador de la base de datos debería conocer el modo de conexión que se ha configurado para su uso. Autenticación de Windows es por default.

Click sobre el botón del comando Conectar para conectarse al servidor. Cuando la conexión es exitosa, una pantalla como la de abajo es desplegada:

Para adjuntar la base de datos, click derecho sobre el fólder Bases de Datos y seleccione la opción Adjuntar....

La pantalla Adjuntar Base de Datos es desplegada:

Click sobre el botón del comando Agregar. La caja de diálogo Localizar Archivo de Base de Datos es desplegado como se muestra:

Usando esta pantalla, seleccione la base de datos SQL Server que guardó en su computador, ejemplo: "Demodata.MDF". Puede necesitar Necesita ser consiente que ha guardado el archivo de base de datos y el nombre del archivo .MDF.

Nota: Es aconsejable copiar y colocar la base de datos sql en el directorio de instalación SQL en C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA para evitar cualquier problema de derechos de acceso y accesibilidad de usuarios que puedan surgir al adjuntar la base de datos.

Seleccione el archivo y pulse Click en el botón del comando OK . Volverá a la pantalla Adjuntar Base de Datos donde se mostrarán los detalles de la base de datos seleccionada.

Puede, si es necesario, adjuntar más de una base de datos usando esta pantalla pulsando click en el botón Agregar nuevamente.

Click Ok para adjuntar la base de datos.

Una vez adjuntada, aparecerá la base de datos sobre la pantalla SQL Server Management Studio sobre la carpeta Base de Datos como se muestra.

Cuando inicia sesión en Loan Performer (LPF), click sobre el botón SQL Server para buscar la base de datos LPF existente sobre su red. La base de datos adjunta debería aparecer ahora.

La base de datos adjuntada aparecerá sobre la lista disponible de base de datos en su Servidor.

Cómo establecer la conectividad ODBC

Click sobre Inicio, entonces pulse click sobre Panel de Control. La ventana de Panel de Control es desplegada:

Doble - click sobre el icono Herramientas Administrativas. Una pantalla como la de abajo es desplegada:

Doble click sobre el icono Origen de Datos (ODBC).La ventana del Administrador de origen de Datos ODBC es desplegada. Ver abajo:

Nota: Para abrir la ventana de Administrador de Origen de Datos ODBC para un equipo de 64 bit, vaya a C:\Windows\syswow64 y pulse click sobre el archivo odbcad32.exe para abrir la ventana.

En la ventana Administrador de Datos ODBC, seleccione la Pestaña DSN Sistema y pulse click sobre el botón del comando Agregar sobre el lado derecho de la pantalla. La ventana Crear Nuevo Origen de Datos es desplegada. Ver abajo:

Cuando se configura un Origen de Datos ODBC puede tener la opción de configurar por DSN Usuario o DSN Sistema. Un DSN Usuario es específico para un usuario en la estación de trabajo. Por ejemplo, si va a ingresar a una máquina como usuario "David," configure un DSN Usuario, entonces cierre sesión e ingrese a la máquina como usuario "Roberto", "Roberto" no verá el Origen de Datos. Por qué? Es específico para el perfil David, no para Roberto.
Por el contrario, si se configura un DSN Sistema, no es inconveniente que se inicie sesión en la máquina, todos los usuarios que ingresen tendrán acceso al este Origen de Datos

En la ventana Crear Nuevo Origen de Datos, desplácese hasta el final a la parte inferior de la lista y haga click en SQL Server Native Client 10.0.

Click sobre el botón del comando Finalizar (Se muestra la ventana Crear Nuevo Origen de Datos del Servidor).

En la ventana Crear un Nuevo Origen de Datos, ingrese un Nombre para su conexión ODBC, ejemplo: "LPF".

Ingrese una Descripción para el origen de datos. Puede ser cualquier información descriptiva que desee, ejemplo: "Demodata".

Ingrese el nombre del servidor para el SQL Server, ejemplo: "ELKA-HP\SQLEXPRESS".

Una vez que todos los campos son ingresados, click sobre el botón del comando Siguiente.

Click sobre el botón de radio apropiado para su tipo de conexión. Si tienen acceso a su base de datos usando su nombre de usuario estándar de Windows, mantenga la opción default para "Con Autenticación de Windows...". Click sobre el botón del comando Siguiente.

Nota: Si accede a su base de datos usando el inicio de sesión de SQL Server, pulse click sobre la opción del botón de radio para "Con Autenticación SQL Server..."Luego, debe ingresar su ID y Contraseña de ingreso SQL Server . Click sobre el botón del comando Próximo.

Seleccione Cambiar Base de Datos Default a: caja de check, entonces en el menú que se despliega, seleccione su nombre de base de datos SQL Server, ejemplo: "PRUEBA".

Click sobre el botón del comando Siguiente. La ventana Crear Nuevo Origen de Datos a SQL Server es desplegada. Ver abajo:

En esta ventana, normalmente las opciones default deberían mantenerse "igual", no cambiar ninguna opción.

Click sobre el botón del comando Finalizar. La ventana Configuración Microsoft SQL Server ODBC es desplegada.

En la ventana Configuración Microsoft SQL Server ODBC, click sobre el botón Probar Origen de Datos para asegurarse que la configuración de su conexión es correcta.

  • Si su configuración es correcta, puede ver un mensaje indicando "PRUEBA COMPLETADA EXITOSAMENTE."
  • Si la prueba falla, necesita pulsar click sobre el botón ATRÁS para determinar si su configuración es incorrecta y entonces repita los pasos.

Click sobre el botón del comando OK para salir.

Temas Relacionados: Restaurando una Base de Datos SQL, Respaldo de SQL Automático, Seguridad SQL Server, Des adjuntando una Base de Datos SQL


Des adjuntar una base de datos SQL Server

Delete this text and replace it with your own content.


Actualizando a una versión mayor

Related Topics
Tabla de Contenido | Actualizando una base de datos de SQL | Licencia
Ayuda del Loan Performer
Actualizando a una versión mayor

Actualizando a una versión mayor

En los subsecuentes tópicos encontrará las pautas

Actualizando una Base de Datos SQL Server

See also:

Tabla de Contenido | | Actualizando una base de datos de SQL | Licencia
Last Updated: 16/12/2009


Actualizando una base de datos de SQL

Ayuda del Loan Performer
Actualizando una base de datos de SQL

Actualizando una base de datos SQL Server en LPF.

Si usted es un usuario de Loan Performer con una licencia para SQL Server y quiere actualizar a una versi[on mayor, usted necesita hacer lo siguiente:

1. Cree un nuevo directorio en su disco duro (ej. C:\LPFInstall). Transmita ( baje) los nuevos archivos del Loan Performer (ej. versión 7.03) desde el website del Loan Performer (www.loanperformer.com, página "Bajar" ) y guárdelo en el nuevo directorio

2. Haga doble click en Setup.exe en el "LPFInstall"

e instale Loan Performer en el directorio de C:\Lpf703..

(Si usted tiene la instalación del Loan Performer 7.03 en CD, ejecute el proceso de instalación desde el CD.)

3. Obtenga (baje) el archivo "Patch" - Patch703.exe - desde el website del Loan Performer (www.loanperformer.com, página "Obtener" ) o copiélos desde el CD de instalación del Loan Performer, y guárdelos en la carpeta "C:\Lpf703".

4. Haga click-derecho en la botón de Windows' "Start" (Inicio), haga click en "Explore" y abra la carpeta Lpf703 (nueva instalación). Haga doble-click en el ícono "patch703.exe".

5. Usted obtendrá un diálogo en la pantalla "Actualización de base de datos Loan Performer" (ver abajo), donde usted donde usted puede escoger el idioma del proceso de actualización, el tipo de base de datos (FoxPro o Servidor de SQL) y la base de datos para actualizar.

6. Marque la opción SQL Server.

El programa cargará todas las bases de datos disponibles en su red.

Seleccione la que usted quiere actualizar en la ventana de "Seleccionar base de datos" y haga click en el botón de "OK".

El programa se ejecutará, actualizando todas las tablas del Loan Performer.

La ejecución exitósa se confirmará por el siguiente mensaje:

Cuando usted presiona cualquier tecla, el programa finaliza la actualización al recrear los índices.

Si usted tiene varias bases de datos, usted tiene que cambiar la referencia en la pantalla de "Actualización de base de datos Loan Performer" hágalo dirigirse a la segunda base de datos y ejecute de nuevo el programa para actualizar.

7.Ahora usted puede ejecutar la última versión del Loan Performer!

En caso de mensajes de error, usted debe eliminar la base de datos del 703 completamente e iniciar todo nuevamente. Los mensajes del error - en general -indica que su base de datos inicial no estaba en el formato esperado y esos problemas tienen que ser resueltos antes de actualizar. Si usted necesita ayuda, por favor contacte a Crystal Clear Software.

Last Updated: 10/12/2009


Adjuntando una Base de Datos SQL

Antes de utilizar una base de datos sql, es necesario asegurarse de que ha realizado lo siguiente:

  • Adjuntar la base de datos
  • Configurar una conexión ODBC (Open Database Connectivity) a una base de datos SQL Server
Cómo adjuntar una base de datos SQL

Iniciar el SQL Server Management Studio y la siguiente pantalla de conexión es desplegada. Esto le permite conectarse a una instancia de SQL Server instalada sobre su máquina y/o la red.

Puede iniciar sesión en un servidor específico usando autenticación de Windows o SQL Server. El administrador de la base de datos debería conocer el modo de conexión que se ha configurado para su uso. Autenticación de Windows es por default.

Click sobre el botón del comando Conectar para conectarse al servidor. Cuando la conexión es exitosa, una pantalla como la de abajo es desplegada:

Para adjuntar la base de datos, click derecho sobre el fólder Bases de Datos y seleccione la opción Adjuntar....

La pantalla Adjuntar Base de Datos es desplegada:

Click sobre el botón del comando Agregar. La caja de diálogo Localizar Archivo de Base de Datos es desplegado como se muestra:

Usando esta pantalla, seleccione la base de datos SQL Server que guardó en su computador, ejemplo: "Demodata.MDF". Puede necesitar Necesita ser consiente que ha guardado el archivo de base de datos y el nombre del archivo .MDF.

Nota: Es aconsejable copiar y colocar la base de datos sql en el directorio de instalación SQL en C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA para evitar cualquier problema de derechos de acceso y accesibilidad de usuarios que puedan surgir al adjuntar la base de datos.

Seleccione el archivo y pulse Click en el botón del comando OK . Volverá a la pantalla Adjuntar Base de Datos donde se mostrarán los detalles de la base de datos seleccionada.

Puede, si es necesario, adjuntar más de una base de datos usando esta pantalla pulsando click en el botón Agregar nuevamente.

Click Ok para adjuntar la base de datos.

Una vez adjuntada, aparecerá la base de datos sobre la pantalla SQL Server Management Studio sobre la carpeta Base de Datos como se muestra.

Cuando inicia sesión en Loan Performer (LPF), click sobre el botón SQL Server para buscar la base de datos LPF existente sobre su red. La base de datos adjunta debería aparecer ahora.

Iniciar el SQL Server Management Studio y la siguiente pantalla de conexión es desplegada. Esto le permite conectarse a una instancia de SQL Server instalada sobre su máquina y/o la red.

Puede iniciar sesión en un servidor específico usando autenticación de Windows o SQL Server. El administrador de la base de datos debería conocer el modo de conexión que se ha configurado para su uso. Autenticación de Windows es por default.

Click sobre el botón del comando Conectar para conectarse al servidor. Cuando la conexión es exitosa, una pantalla como la de abajo es desplegada:

Para adjuntar la base de datos, click derecho sobre el fólder Bases de Datos y seleccione la opción Adjuntar....

La pantalla Adjuntar Base de Datos es desplegada:

Click sobre el botón del comando Agregar. La caja de diálogo Localizar Archivo de Base de Datos es desplegado como se muestra:

Usando esta pantalla, seleccione la base de datos SQL Server que guardó en su computador, ejemplo: "Demodata.MDF". Puede necesitar Necesita ser consiente que ha guardado el archivo de base de datos y el nombre del archivo .MDF.

Nota: Es aconsejable copiar y colocar la base de datos sql en el directorio de instalación SQL en C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA para evitar cualquier problema de derechos de acceso y accesibilidad de usuarios que puedan surgir al adjuntar la base de datos.

Seleccione el archivo y pulse Click en el botón del comando OK . Volverá a la pantalla Adjuntar Base de Datos donde se mostrarán los detalles de la base de datos seleccionada.

Puede, si es necesario, adjuntar más de una base de datos usando esta pantalla pulsando click en el botón Agregar nuevamente.

Click Ok para adjuntar la base de datos.

Una vez adjuntada, aparecerá la base de datos sobre la pantalla SQL Server Management Studio sobre la carpeta Base de Datos como se muestra.

Cuando inicia sesión en Loan Performer (LPF), click sobre el botón SQL Server para buscar la base de datos LPF existente sobre su red. La base de datos adjunta debería aparecer ahora.

Iniciar el SQL Server Management Studio y la siguiente pantalla de conexión es desplegada. Esto le permite conectarse a una instancia de SQL Server instalada sobre su máquina y/o la red.

Puede iniciar sesión en un servidor específico usando autenticación de Windows o SQL Server. El administrador de la base de datos debería conocer el modo de conexión que se ha configurado para su uso. Autenticación de Windows es por default.

Click sobre el botón del comando Conectar para conectarse al servidor. Cuando la conexión es exitosa, una pantalla como la de abajo es desplegada:

Para adjuntar la base de datos, click derecho sobre el fólder Bases de Datos y seleccione la opción Adjuntar....

La pantalla Adjuntar Base de Datos es desplegada:

Click sobre el botón del comando Agregar. La caja de diálogo Localizar Archivo de Base de Datos es desplegado como se muestra:

Usando esta pantalla, seleccione la base de datos SQL Server que guardó en su computador, ejemplo: "Demodata.MDF". Puede necesitar Necesita ser consiente que ha guardado el archivo de base de datos y el nombre del archivo .MDF.

Nota: Es aconsejable copiar y colocar la base de datos sql en el directorio de instalación SQL en C:\Program Files\Microsoft SQL Server\MSSQL10_50.MSSQLSERVER\MSSQL\DATA para evitar cualquier problema de derechos de acceso y accesibilidad de usuarios que puedan surgir al adjuntar la base de datos.

Seleccione el archivo y pulse Click en el botón del comando OK . Volverá a la pantalla Adjuntar Base de Datos donde se mostrarán los detalles de la base de datos seleccionada.

Puede, si es necesario, adjuntar más de una base de datos usando esta pantalla pulsando click en el botón Agregar nuevamente.

Click Ok para adjuntar la base de datos.

Una vez adjuntada, aparecerá la base de datos sobre la pantalla SQL Server Management Studio sobre la carpeta Base de Datos como se muestra.

Cuando inicia sesión en Loan Performer (LPF), click sobre el botón SQL Server para buscar la base de datos LPF existente sobre su red. La base de datos adjunta debería aparecer ahora.

La base de datos adjuntada aparecerá sobre la lista disponible de base de datos en su Servidor.

Cómo establecer la conectividad ODBC

Click sobre Inicio, entonces pulse click sobre Panel de Control. La ventana de Panel de Control es desplegada:

Doble - click sobre el icono Herramientas Administrativas. Una pantalla como la de abajo es desplegada:

Doble click sobre el icono Origen de Datos (ODBC).La ventana del Administrador de origen de Datos ODBC es desplegada. Ver abajo:

Nota: Para abrir la ventana de Administrador de Origen de Datos ODBC para un equipo de 64 bit, vaya a C:\Windows\syswow64 y pulse click sobre el archivo odbcad32.exe para abrir la ventana.

En la ventana Administrador de Datos ODBC, seleccione la Pestaña DSN Sistema y pulse click sobre el botón del comando Agregar sobre el lado derecho de la pantalla. La ventana Crear Nuevo Origen de Datos es desplegada. Ver abajo:

Cuando se configura un Origen de Datos ODBC puede tener la opción de configurar por DSN Usuario o DSN Sistema. Un DSN Usuario es específico para un usuario en la estación de trabajo. Por ejemplo, si va a ingresar a una máquina como usuario "David," configure un DSN Usuario, entonces cierre sesión e ingrese a la máquina como usuario "Roberto", "Roberto" no verá el Origen de Datos. Por qué? Es específico para el perfil David, no para Roberto.
Por el contrario, si se configura un DSN Sistema, no es inconveniente que se inicie sesión en la máquina, todos los usuarios que ingresen tendrán acceso al este Origen de Datos

En la ventana Crear Nuevo Origen de Datos, desplácese hasta el final a la parte inferior de la lista y haga click en SQL Server Native Client 10.0.

Click sobre el botón del comando Finalizar (Se muestra la ventana Crear Nuevo Origen de Datos del Servidor).

En la ventana Crear un Nuevo Origen de Datos, ingrese un Nombre para su conexión ODBC, ejemplo: "LPF".

Ingrese una Descripción para el origen de datos. Puede ser cualquier información descriptiva que desee, ejemplo: "Demodata".

Ingrese el nombre del servidor para el SQL Server, ejemplo: "ELKA-HP\SQLEXPRESS".

Una vez que todos los campos son ingresados, click sobre el botón del comando Siguiente.

Click sobre el botón de radio apropiado para su tipo de conexión. Si tienen acceso a su base de datos usando su nombre de usuario estándar de Windows, mantenga la opción default para "Con Autenticación de Windows...". Click sobre el botón del comando Siguiente.

Nota: Si accede a su base de datos usando el inicio de sesión de SQL Server, pulse click sobre la opción del botón de radio para "Con Autenticación SQL Server..."Luego, debe ingresar su ID y Contraseña de ingreso SQL Server . Click sobre el botón del comando Próximo.

Seleccione Cambiar Base de Datos Default a: caja de check, entonces en el menú que se despliega, seleccione su nombre de base de datos SQL Server, ejemplo: "PRUEBA".

Click sobre el botón del comando Siguiente. La ventana Crear Nuevo Origen de Datos a SQL Server es desplegada. Ver abajo:

En esta ventana, normalmente las opciones default deberían mantenerse "igual", no cambiar ninguna opción.

Click sobre el botón del comando Finalizar. La ventana Configuración Microsoft SQL Server ODBC es desplegada.

En la ventana Configuración Microsoft SQL Server ODBC, click sobre el botón Probar Origen de Datos para asegurarse que la configuración de su conexión es correcta.

  • Si su configuración es correcta, puede ver un mensaje indicando "PRUEBA COMPLETADA EXITOSAMENTE."
  • Si la prueba falla, necesita pulsar click sobre el botón ATRÁS para determinar si su configuración es incorrecta y entonces repita los pasos.

Click sobre el botón del comando OK para salir.

Temas Relacionados: Restaurando una Base de Datos SQL, Desadjuntando una Base de Datos SQL, Respaldo Automático de Base de Datos SQL, Instalación de SQL Server 2008 R2


Respaldar y Restaurar Base de Datos

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Respaldos Automáticos SQL Server

Es recomendable hacer un respaldo de su base de datos Loan Performer regularmente para que los datos se puedan restaurar en caso de pérdida o corrupción. Esta funcionalidad de SQL también puede ser usada para recuperar datos de una fecha anterior, de acuerdo con una política de retención de datos definida por el usuario.

En Loan Performer el respaldo manual puede ser configurado enSistema->Configuración->General. Esto siempre se ejecutará a la salida de Loan Performer.

Sin embargo, el respaldo también se puede hacer de forma automática y regularmente fuera de Loan Performer con la facilidad de respaldo automático de SQL. Esto es mejor ya que permite respaldo de seguridad en intervalos regulares durante el ingreso de datos. Esto se hace en el SQL Server Management Studio mediante la programación de copia de seguridad que debe tomarse en intervalos determinados y para eliminarlos después de cierto periodo.

Cómo programar el respaldo de la base de datos SQL usando SQL Server Management Studio en Microsoft SQL Server 2008

Para programar y respaldar una base de datos SQL debe ingresar al SQL Management studio y conectarse a la base de datos requerida.

Ahora desde el explorar de objetos, asegúrese que el SQL Server Agente se esta ejecutando, si el SQL server agente no inicia (Click derecho y presiones Iniciar).

Note que si el SQL server esta en ejecución debe tener una flecha ver junto al símbolo de datos del SQL Server Agente (es pequeño, por lo que es posible tenga que buscarlo mucho):

Desde el explorador de objetos expanda el nodo Administración y entonces seleccione el nodo Planes de Mantenimiento.

Note que para programar el plan de respaldo de base de datos, necesita tener el rol de “SYSADMIN” de base de datos. Si no puede ver el nodo de mantenimiento asegúrese que tiene los permisos necesarios.

Click derecho en planes de mantenimiento y entonces seleccione “Nuevo plan de mantenimiento”.

Una ventana de Nuevo Plan de Mantenimiento se despliega:

  • Nombre: Ingrese el nombre del plan de mantenimiento en la caja que se despliega, ejemplo: "Respaldo Automático Base de Datos LPF SQL". Esto le permitirá identificar su plan de respaldo.

Ahora se encontrará en la página de configuración del plan de mantenimiento. Note el área marcada, estas son las dos áreas que necesita utilizar para configurar el plan de mantenimiento. El área marcada en la parte superior derecha se utiliza para configurar el tiempo de ejecución del plan. Elija el momento en que menos se utiliza la base de datos. El panel inferior izquierdo muestras las tareas que se pueden utilizar para crear un plan de mantenimiento SQL.

Click sobre el ítem de calendario que se muestra en la parte superior derecha. La ventana Propiedades de Programa de Trabajo será desplegada:

Esto le ayudará a configurar el tiempo/frecuencia de ejecución del respaldo de base de datos. Configurar los datos con cuidado para que se adapte a sus requerimientos. Usualmente los respaldos de la base de datos se hacen diariamente. Asegúrese de seleccionar el momento adecuado cuando menos se utilice la base de datos.

Click sobre OK una vez que termine.

Desde el panel de tares del plan de mantenimiento en el lado izquierdo, seleccione la tarea respaldo de la base de datos que que se utilizará para respaldar la base de datos. Arrastre y suelte una Tarea de Respaldo de la base de datos en el lado derecho (como se muestra en el diagrama).

Double click sobre el diálogo tarea de respaldo de base de datos al lado derecho, se abrirá una nueva ventana que le permite configurar el respaldo de la base de datos.

Aquí se configuran las bases de datos que necesita respaldar, entonces especifique la ubicación para el respaldo, especifique la extensión para el archivo de respaldo, etc.

Desde el menú que se despliega seleccione la Base de Datos requerida para respaldar. También configure la ubicación del archivo, extensión para el archivo de respaldo, etc.

Click sobre OK una vez que haya finalizado. Ahora la configuración del plan de respaldo se ha finalizado y los archivos de respaldo se crearan en la hora programada en la carpeta mencionada. El nombre del archivo será creado agregando la fecha para que pueda identificarse el respaldo en una fecha determinada.

Dado que los respaldos se crean con frecuencia,…es una buena práctica eliminar los archivos de respaldo después de cierto tiempo.

Para verificar el trabajo de respaldo, expanda el SQL Server Agente, y entonces expanda losTrabajos. Para ellos el servicio SQL Server Agente debe estar en ejecución.

Temas Relacionados: Instalación de Microsoft SQL Server 2008 r2, Adjuntando una Base de Datos SQL Server, Des adjuntando una Base de Datos SQL Server, Restaurando una Base de Datos SQL Server, Instalación


Restaurando una copia de seguridad de datos SQL Server

Note que es posible restaurar una copia de seguridad de base de datos SQL Server 2000 o 2005 a SQL Server 2008. La base de datos será automáticamente actualizada. Típicamente, la base de datos queda disponible inmediatamente.

Antes de iniciar, deberá copiar el archivo de respaldo SQL (generalmente con extensión .BAK ) a un disco duro local sobre la máquina de destino del SQL Server.

Como Restaurar una Copia de Seguridad de Base de Datos (SQL Server Management Studio)

Conéctese a la instancia apropiada de Microsoft SQL Server Management Studio, la ventana Microsoft SQL Server Management Studio será desplegada.

Click sobre el nombre del servidor, ejemplo: "ELKA-PC\SQLEXPRESS (SQL 10.50.1600 - ELKA-PC\ELKA", para expandir el árbol del servidor. Expandir Bases de Datos y seleccione una base de datos, ejemplo: "Base Demo".

Click derecho sobre la base de datos, seleccione Tareas, luego Restaurar y entonces en Base de Datos. El diálogo Restaurar Base de Datos es desplegado. Aparecen dos cuadros en la caja de diálogo—el cuadro General y el cuadro Opciones.

Configuration del cuadro General
  • Destino de la restauración: Esta área es habilitada para seleccionar o digitar el nombre de una nueva base de datos para su operación de restauración.
    • A una base de datos: Digite o seleccione el nombre de la base de datos a la que quiere restaurar esta copia de seguridad.

      • Si selecciona una base de datos existente, será sustituida por los datos de la copia de seguridad.

      • Si digita el nombre de una base de datos que actualmente no existe en su instalación SQL Server, esta será creada, ejemplo: "Base_Prueba2".

    • A un momento dado: Click sobre el botón de Tres Puntos para seleccionar el punto de respaldo que desea usar. Como el archivo de respaldo de SQL puede almacenar múltiples copias de seguridad es posible ver más de un punto de restauración listado. Para restaurar la base de datos más reciente disponible en el respaldo seleccione "Lo más reciente posible".
  • Origen de la restauración: Esta sección ayuda a especificar el origen y localización de la copia de seguridad a restaurar.
    • Desde base de datos: Seleccione la base de datos a restaurar desde la lista que se despliega, ejemplo: "base_prueba". Esta caja que se despliega muestra las base de datos disponibles en el archivo de respaldo.
    • Desde dispositivo: Si el respaldo es tomado de un servidor diferente, seleccione la opción de botón de radio Desde dispositivo para manualmente especificar el archivo o dispositivo a restaurar. Click sobre el botón con Tres puntos, la caja de diálogo Especificar copia de seguridad es desplegado:

      En la caja de lista Medio para copia de seguridad, seleccione uno de los tipos de dispositivos listados, ejemplo: "Archivo". Click en Agregar para buscar el archivo de copia de seguridad SQL (BAK) que desea restaurar y entonces pulse click sobre OK para regresar a la página General de Restauración de Base de datos.

En la rejilla Seleccionar los conjuntos de copias de seguridad que se van a restaurar, marque la copia de seguridad a restaurar. Esta rejilla despliega las copias de seguridad disponibles para la ubicación especificada arriba.

Configuración del cuadro Opción
Para ver o seleccionar opciones avanzadas, click en Opciones en el cuadro de página seleccionado. La siguiente ventana será desplegada.

En el panel Opciones de restauración, puede escoger cualquiera de las siguientes opciones, si son apropiadas para su situación:

  • Sobrescribir la base de datos existente
  • Conservar la configuración de replicación
  • Preguntar antes de restaurar cada copia de seguridad
  • Restringir el acceso a la base de datos restaurada

Opcionalmente, puede restaurar la base de datos a una nueva localización especificando un nuevo destino de restauración para cada archivo en la rejilla Restaurar los archivos de base de datos como.

El panel Estado de recuperación determina el estado de la base de datos después de la operación de restaurar. Hay tres estados de recuperación que afectan el uso de la base de datos sobre la completa operación de restaurar. Estos estados son:

• Restaurar con Recuperación. Base de datos lista para su uso (la configuración default).

• Restaurar sin Recuperación. La base de datos no esta lista

• Restaurar con Espera. La base de datos esta en condición de solo lectura

Típicamente, deje las opciones como seleccionadas por default.

Después de configurar ambos paneles el General y Opciones, click en el botón Ok. Una caja con un mensaje que es en nuestro caso dice: "Base de datos data_prueba 2 se restauró correctamente" será desplegado.

Cuando intenta restaurar la base de datos y la base de datos existe entonces no debería estar en uso, de lo contrario la operación de restauración podría fallar.

Ahora debería ver la base de datos restaurada bajo el fólder de bases de datos, , sin embargo si no lo ve entonces podría pulsar click derecho sobre el fólder de base de datos y click en actualizar

Temas Relacionados:

Respaldos Automáticos SQL Server, Des adjuntar una base de datos SQL Server,Instalación de SQL Server 2008 R2


Sistema

Ayuda del Loan Performer

Sistema

Sistema

Sistema, es el módulo de Loan Performer, donde podemos encontrar algunas cualidades y opciones importantes para adaptar el Loan Performer a los requerimientos de la empresa, las siguientes forman parte del módulo de sistema:

  • < %= TopicLink([Configuración del Sistema],[Configuración del Sistema],[])

  • < %= TopicLink([Administración del Sistema],[Administración del Sistema],[])

  • < %= TopicLink([Otras opciones del Sistema],[_1H30QWAPS],[]) %>

Last Updated: 28/12/2009


Configuración de Sistema

Ayuda del Loan Performer
Configuración de Sistema

Configuración del Sistema

En Sistema/Configuración de Sistemas, podemos dar una configuración general al Loan Performer, donde se verán reflejadas cada una de las características de la compañía, es decir es necesario estipularlas para que cada uno de los procedimientos que realice en Loan Performer sean correctos.

Entre las opciones a configurar tenemos:

  • General
  • Definir etiquetas
  • Registro Parte 1
  • Registro Parte 2
  • Productos
  • Acciones
  • Ahorros
  • Cuenta del LM de Ahorros
  • Depósitos a Plazo
  • Comisión de Solicitud de Préstamo
  • Préstamo Parte 1
  • Préstamo Parte 2
  • Préstamo Parte 3
  • Préstamo Parte 4
  • Configurar Producto de Préstamos
  • Cuenta de Préstamos del LM
  • Configurar Contabilidad
  • Cuentas de Efectivo
  • Cuentas de Banco
  • Fondos
  • Configuración Flujo de Caja
  • Definir Archivos de Exportación del LM
  • Impuesto de Venta
  • Teclas de Función
  • Días Laborales Configuración de Sistema
    •

    Last Updated: 04/08/2009


Configuración General de LPF

Este elemento del menú permitirá realizar configuraciones generales para las operaciones de Loan Performer.

Cómo fijar la Configuración General de LPF

Para realizar la configuración general vaya a Sistema ->Configuración ->General y una pantalla como la siguiente se mostrará:

  • No. de Personal: Ingrese el número del personal de su organización. Este número de personal se usa para calcular el indicado Número de préstamos por asesor de crédito en el Informe de Monitoreo.
  • Archivo de Logotipo de la Compañía: Para que su logo aparezca en todos los informes generados por Loan Performer, ingrese en este campo la ruta completa al archivo de logotipo de su organización. El archivo de logo debe ser un archivo de imagen con cualquiera de las siguientes extensiones: .ani, .bmp, .cur, .dib, .gif, .ico or .jpg, ejemplo: "c:\lpf815\lpf.ico".

Por favor tenga en cuenta que el ancho y alto de la imagen debe ser igual. Puede ingresar la ruta completa para el archivo de logo en la caja de texto o pulsar click sobre el botón Logotipo para buscar la ubicación. Una vez que encuentra el archivo pulse doble click sobre el o selecciónelo y luego pulse click en OK sobre la pantalla Abrir Imagen. Recomendamos que guarde el archivo de logotipo de la compañía en el fólder de LPF o en el directorio de la base de datos. Asegúrese que en un ambiente de red la referencia está disponible para todos los usuarios.

  • Ruta de Archivos de Datos: Este campo es de solo lectura y especifica la ruta de la carpeta de datos que se está utilizando actualmente. Por default LPF utiliza la unidad donde se ha instalado, el nombre default de la carpeta data.
  • Ruta de Archivos de Fotos: Loan Performer tiene la facilidad de adjuntar las fotos de los clientes al respectivo registro del cliente. Esta ruta especifica la localización de la carpeta donde se almacenan las fotos de todos los clientes, ejemplo: "C:\lpf815\photos". En la instalación de Loan Performer un fólder Photos es creado y está destinado para el almacenamiento de las fotografías de clientes escaneadas. Click sobre el botón Foto para abrir el fólder donde se guardan las fotos.

Por favor tome en cuenta que los archivos de fotos deben ser guardados con nombres de no más de 14 caracteres (incluyendo la extensión del archivo). Recomendamos guardarlos con el código de cliente seguido por el primer caracter del apellido y una indicación del tipo de archivo (ejemplo: DB00012A-F.jpg, donde DB00012 es el código de registro del cliente, A - es la primera letra del apellido y F - es el indicador que es un archivo de fotografía).

  • Ruta al archivo de firmas: Loan Performer tiene la facilidad de adjuntar firma a los clientes al registro respectivo de los clientes. Este directorio especifica la localización del fólder donde todas las firmas de los clientes serán son almacenadas, ejemplo: "C:\LPF815\Signatures". Al instalar Loan Performer se crea una carpeta llamada Signatures y que está destinada para el almacenamiento de las firmas escaneadas.
  • Inicio de Semana: Este es el día que se define como el primer día de la semana. Se utiliza para determinar si un pago cae en la misma semana que la cuota debida especialmente en caso de préstamos semanales, ejemplo: "Lunes".
  • Tipo de Préstamo por Defecto: Desde la caja de lista que se despliega seleccione el tipo de préstamo que se utiliza con mayor frecuencia en su organización, ejemplo: " préstamo individual". La opción seleccionada siempre será resaltada en el ingreso de solicitudes de préstamos y en la creación de informes de préstamos. Esta funcionalidad se utiliza para acelerar el ingreso de datos.
  • Moneda Base: Desde la lista que se despliega seleccione la moneda que su organización usará como moneda local o base, ejemplo: "CRC".

Note que después de que los datos son ingresados no será posible cambiar la moneda base y este campo aparecerá como sólo lectura.

  • Formato de Fecha: El formato de fecha seleccionado aquí es el formato que será usado para desplegar fechas en todos los campos de fecha de Loan Performer. Hay 11 tipos de formatos diferentes que pueden ser seleccionados desde la caja de lista que se despliega. El formato de fecha default de Loan Performer es el Francés/Británico - "dd/mm/yyyy"
  • Formato de búsqueda para Miembros: Si su organización emite préstamos individuales a miembros de grupo (basado en la metodología Grameen), aquí puede seleccionar la forma en que la lista de cliente será presentado y cómo va a buscar un miembro en particular al ingreso de transacciones de préstamos. Hay dos opciones: la búsqueda se hará con el nombre de grupo (criterio primario) y el nombre del miembro (criterio secundario) o al revés, donde nombre del miembro es primario y nombre del grupo secundario.
  • Tipo de Letra: Desde la lista que se despliega seleccione el tipo de letra que se mostrará en las pantallas e informes, ejemplo:"Times New Roman"

Note que el cambio solamente se producirá una vez de guardar el nuevo tipo de letra, salir de Loan Performer y volver a ingresar.

  • Copia de seguridad Obligatoria a la salida del programa: Al seleccionar esta casilla hará obligatoria la copia de seguridad para usuarios cuando ellos salgan del Loan Performer. No es recomendable activar esta opción en un ambiente de red, ya que se realizará una copia de seguridad cada vez que los usuarios salgan del Loan Performer.
  • Verificar automáticamente las últimas actualizaciones: Cuando se marca esta casilla, Loan Performer se descargará automáticamente e instalará las últimas actualizaciones desde el sitio web de Loan Performer siempre que los usuarios específicos inicien sesión en el programa. Para seleccionar los usuarios que deben hacer las actualizaciones pulse click sobre el usuario mientras mantiene pulsada la tecla Shift, los usuarios seleccionados aparecerán resaltados en rojo, ejemplo: "Supervisor" y "Asistente de Gerente". Ver abajo:

También debe indicar con qué frecuencia se va a realizar la actualización. Esto puede ser Diariamente, Semanalmente, Mensualmente o Solamente versiones importantes.

  • Siempre usa la ayuda local/Siempre usa la ayuda en línea: Seleccione el botón de radio adecuado para el tipo de ayuda que desea utilizar cuando presione el botón "F1" para la ayuda.
  • Tiempo de espera SQL Server (Minutos): Este es el tiempo que ha establecido dentro del cual Loan Performer debe establecer una conexión con la base de datos sql. Esto significa que si el LPF no recibe la respuesta esperada de la base de datos en el momento dado, Entonces "cerrará" la sesión. Tendrá que cerrar y reiniciar Loan Performer si el problema persiste y entonces comprobar si hay algún problema con la base de datos.

Click sobre el botón Guardar para guardar la configuración general del LPF.

Note que puede pulsar click sobre el botón "Imprimir" para ver\imprimir los parámetros de la configuración general y guardarlos para referencias futuras.

Click sobre el botón del comando Cerrar para salir del menú.

Temas Relacionados: Configuración de Ahorros, Ficheros de Apoyo, Contabilidad, Préstamo Parte 1


Definir Etiquetas

Related Topics
Ayuda del Loan Performer | Menú | Agregar Usuarios |
Ayuda del Loan Performer
Definir Etiquetas

Definir Etiquetas

Loan Performer viene con 4 idiomas básicos: Inglés, Francés, Español y Ruso. Adicionalmente a esto, el usuario tiene un idioma adicional llamado "Otro" que usted puede usar para traducir el programa a cualquier otro idioma de su escogencia utilizando la función "Definir Etiquetas" en el menú Sistema/Configuración. Esta función también le permite que el usuario cambie las etiquetas en Inglés, Francés, Español y Ruso con el objetivo de hacerlos más conveniente.

La pantalla "Definir Etiquetas" consiste en varias páginas de etiquetas que le permiten ver y modificar las etiquetas según los grupos a las que ellas pertenecen.

Usted puede también ver todas las etiquetas a lo largo del programa en las páginas "Modificar Etiquetas" o "Todas las Etiquetas", o ir a páginas más específicas desplegando solo los grupos de etiquetas particulares como: etiquetas de usuarios - página de "Usuarios"; etiquetas de ítems del menú - página "Items del Menú"; Etiquetas de transacciones - página de "Etiquetas de Transacción ".

    • Modificar Etiquetas

    En ésta página el usuario tiene para "Seleccionar el idioma original", "Seleccionar desplegar idioma" y hacer click en los botones apropiados.

    Si usted quiere corregir la forma de la presentación de la etiqueta en uno de los idiomas básicos (ej. un usuario en Inglés quiere cambiar una etiqueta en Inglés) entonces el lenguaje "original" y "desplegado" debe ser el mismo ("Inglés" en ambos casos para nuestro ejemplo).

    Si usted quiere traducir etiquetas a otro lenguaje, entonces la opción de "Otro" debe de escogerse como lenguaje "desplegado". Originalmente la etiqueta en "Otro" están en Inglés, usted sólo tiene que sobrescribirlas con el lenguaje que quiera.

    Enseguida usted debe ingresar una etiqueta que quiera cambiar o traducir. Esto puede ser en tres formas diferentes:

    - 1) Usted puede codificar en la etiqueta (o parte de ella) hacia la caja de texto "Introducir la frase para búsqueda" en la página "Modificar Etiquetas" (ver anterior) y presionar cualquiera de los dos botones: "Borroso" o "Exacto". Esos son dos tipos de búsqueda disponibles a este punto. Búsqueda Borroso le da todas las etiquetas similares a la registrada; Búsqueda Exacta es más precisa;

    - 2) Usted puede ir a través de la lista de todas las etiquetas haciendo click en los botones de flechas de la izquierda y la derecha.

    - 3) Usted puede ir a la página de "Todas las Etiquetas" .

    En ésta página usted puede ver todas las etiquetas en el idioma de su elección y por orden alfabético. Usted puede navegar por la lista usando las flechas, el mouse, etc., o usted puede digitar la letra(s) inicial en el campo proveído para la Introducir la frase para búsqueda.

    Seleccione la etiqueta y haga doble-click en ella y presione el botón “Escoja” para llevarla a la página de "Modificar Etiquetas".

    El ítem seleccionado será desplegado en el lenguaje se su elección en la caja de texto "Modificar la frase de Búsqueda" , dónde usted las modificará/sobrescribirá.

    Para guardar los cambios, presione los botones "Actualizar" y "Guardar".

    Por favor tome en cuenta que si usted presiona solo "Actualizar" o solo "Guardar", los cambios propuestos no tendrán lugar.

    Observe que También note que si usted ha traducido la etiqueta en otro idioma, usted tendrá que ingresar de nuevocomo un usuario de ese idiomapara ver los cambios.

    Puede haber problemas con la apariencia de algunas de las pantallas, si el ancho de la nueva etiqueta es mayor al de la etiqueta por default. Por favor tenga presente de que no habrán referencias acerca de las nuevas etiquetas en el Archivo de Ayuda.

  • Etiquetas de Usuario
    •

    En esta página usted puede cambiar las etiquetas de usuario: - 1) a otro idioma por default, ej. Si el usuario ingresado en ese momento es Francés, entonces presionando el botón "Por Defecto" cambiará todos los títulos a su apariencia predefinida en la versión francesa del Loan Performer.

    - 2) para conformar a los títulos de los usuarios de su organización, por ejemplo, Si un "Supervisor" en su organización es referido como un "Coordinador de Proyectos" usted puede sobrescribir el título en la respectiva caja de texto.

    Presione el botón "Guardar" para mantener los cambios.

  • Artículos del Menú
    •

    En esta página usted puede cambiar todos los ítems del menú del Loan Performer y sus mensajes acompañantes.

    Escoja el idioma original y el idioma en el cuál usted va a querer el ítem y el mensaje que aparece al hacer click en los botones apropiados de esa opción. Usted puede usar las flechas izquierda o derecha para navegar a través de la lista de ítems del menú en el orden en que ellos aparecen en el Loan Performer o usted puede presionar el botón "Ver" y escoger el ítem requerido desde la lista en orden alfabético.

    El ítem del menú y su respectivo mensaje aparece en las cajas de texto amarillas y blancas. Las modificaciones pueden hacerse para los ítems en las caja de texto blancas (en la parte baja de la pantalla).

    Para guardar los cambios presione los botones "Actualizar" y "Guardar".

    Por Favor observe que si usted presiona sólo uno de los botones o no los presiona en el orden correcto, usted perderá los cambios propuestos.

  • Etiquetas de
    • Transacción

    Las etiquetas de transacción son usadas en Loan Performer para clasificar los tipos de tranacción realizados.

    En esta página usted puede sólo hacer click en cualquiera de los campos de idioma y sobreescribir la etiqueta que usted quiera.

    Presione el botón "Guardar" para mantener los cambios.

    Usted puede cerrar el ítem "Definir las etiquetas" o moverse a las pantallas Atrás/próxima de la configuración del menú, usando los botones respectivos "Cerrar", "Atrás" y "Próximo". Presionando el botón "Imprimir" permitirá que usted vea/imprima la página de "Usuarios" de esta configuración de ítems y mantenerla para futuras referencias.

    Por favor tome en cuenta que hay algunas etiquetas específicas como Areas Geográficas, los Niveles de Educación, los Idiomas, el Nombre Títulos, etc. los cuales usted puede cambiar sólo desde el menú de Archivos de Ayuda.

    See also:

    Ayuda del Loan Performer | Menú | Agregar Usuarios |
    Last Updated: 20/01/2011


Registro Parte 1

Related Topics
Ayuda del Loan Performer | Registro Parte 2 | Cheques Liquidados | Contabilidad | Ahorros |
Ayuda del Loan Performer
Registro Parte 1

Registro Parte 1

  • Registro de Cuotas de Matrícula:
    •

    Si usted le cobra a sus clientes cuotas de matrícula, aquí usted puede especificar los montos a pagar por cada Tipo de Cliente : Individuales, Negocios y Grupales. El registro de las cuotas debe ser diferente para cada tipo de cliente, dependiendo de las políticas de su organización.

    Usted tiene que tomar en cuenta que el monto que pone aquí es tomado como montos mínimos de cuotas obligatorias, por ejemplo, usted no podrá guardar la información de un nuevo cliente si usted no ha ingresado sus cuotas de matrícula, las cuales son iguales o mayores a las que se pusieron en Registro Parte 1. Si usted no cobra cuota de matrícula entonces deje los montos en cero.

  • Cuotas de Papelería:
    •

    Además de la cuota de matrícula, Loan Performer le da la oportunidad de ingresar cuotas de papelería para cada cliente nuevo.

    Los escenarios son los mismos que para las cuotas de matrícula.

  • Cuentas de Cuotas de Matrícula:

    • Si usted está utilizando el módulo de Contabilidad del Loan Performer (ver Sistema/Configuración/Contabilidad) entonces aquí usted necesita indicar en cuál cuenta de su Libro Mayor (Mayor General) deben ser registradas las cuotas de matrícula. Usted puede seleccionar una cuenta apropiada desde la lista que se despliega en la ventana o usted puede crear una cuenta nueva al hacer click en el botón de comando "Nueva Cuenta LM". Para asignar una cuenta recientemente creada para registrar las cuotas de matrícula, haga click en el botón "Regresar" de la pantalla "Tabla de Cuentas", despliegue la ventana de caja de texto "Cuentas de Cuotas de Matrícula" y resalte la cuenta apropiada.

  • Cuenta de Papelería:

    • Aplica el mismo procedimiento explicado anteriormente.

  • Ancho del Número de Referencia del Cliente:

    • Esto es el número de dígitos para el número de referencia para el cliente. En el ingreso de datos usted no podrá ingresar un número de referencia con más dígitos de los que especificó aquí. Por default, LPF lo pone para 10.Usted puede ingresar cualquier número del 4 al 15

  • Formato del Número de Referencia:

    • Para facilitar el ingreso de datos usted debe ingresar aquí el formato típico del número de referencia. Después, el personal de ingreso de datos sólo podrá ingresar los números de referencia en el formato especificado.

    Usted puede usar "9" para cifras, "X" para letras y simbolos como "-", "/" y "\" para separadores(ej. el formato "XX/9999" significa que usted puede registrar siete dígitos en el número de referencia, dónde los primeros dos son letras, las últimas cuatro son cifras y ellos están separados por un slash)

    .

    Por Favor tome en cuenta que "X" puede ser usada para cualquier tipo de simbolos,ej. letras, cifras, etc.

  • Ancho del Campo del Número de Voucher :

    • Este es el número de dígitos para el número de voucher. En el ingreso de datos usted no podrá ingresar un número de más dígitos de los que especificó aquí. Por default, LPF lo pone para 10.

  • Formato del Número de Voucher :
    •

    Igual como "Formato del Número de Referencia".

  • Ancho del Campo del Número Estadístico:

    • Este es el número de dígitos para el número estadístico. En el ingreso de datos usted no podrá ingresar un número de más dígitos de los que especificó aquí. Por default, LPF lo pone para 10.

  • Formato del Campo de Número Estadístico:

    • Igual como "Formato del Número de Referencia."

  • Ancho del Campo de Número de Afiliación:

    • Este es el número de dígitos para el número de afiliación de los miembros de grupo. En el ingreso de datos Loan Performer automáticamente asigna un número a cada miembro del grupo. Por default este es de 4 dígitos de ancho.

  • Comisión por Cheque Rechazado
    • :

    Si usted le cobra una comisión a sus clientes por cheques rechazados, usted puede ingresar el monto que que quiere cobrar aquí. Este monto es desplegado cuado usted va al módulo de Sistema/Cheque Liquidado; y puede ser modificado desde ahí.

    Si usted marcó en la caja "Obligatorio" para "Comisión por Cheque Rechazado" el monto ya no será modificabley será automáticamente deducido desde el saldo de ahorros del cliente si el estatus de un cheque particular del cliente es indicado como "Rechazado".

  • Cargo por cerrar cuentas
    • :

    Si usted le cobra a sus clientes una cuota por cerrar sus cuentas, puede ingresar el monto que usted quiere cobrar aquí. El monto es desplegado cuando usted ingresa la fecha de cierre de la cuenta en la página de "Detalles de Ahorro" (ver Clientes/Clientes Individuales/Detalles de Ahorros).

    Si usted marcó la caja "Obligatorio" para "Cargo por Cierre de Cuentas" el monto no será modificable en "Detalles de Ahorros" y será automáticamente deducido desde el saldo de ahorro del cliente al cierre de la cuenta.

    ) y guardarlo para futuras referencias."Imprimir" Sistema/Configuración usando los botones apropiados. Usted puede ver/imprimir los parámetros de este item de configuración(botón y también cierre el menú o vaya a la pantalla anterior o a la próxima de"Guardar" presione el botónRegistro Parte 1 del Para guardar la configuración

    See also:

    Ayuda del Loan Performer | Registro Parte 2 | Cheques Liquidados | Contabilidad | Ahorros |
    Last Updated: 06/08/2009


Registro Parte 2

Related Topics
Registro Parte 1 | Ayuda del Loan Performer | Clientes |
Ayuda del Loan Performer
Registro Parte 2

Registro Parte 2

Este ítem es una continuación directa de Registro Parte 1.

  • Número de Vale es Obligatorio para el ingreso de transacciones:

    • Por default las cajas de texto no son activadas y eso hace que el campo correspondiente sea opcional.

    Si fue activado, el número de vale se convierte de ingreso obligatorio y usted no podrá guardar ninguna transacción sin él.

    Por Favor tome en cuenta que el ancho y el formato puesto para el número de voucher en Registro Parte 1se convierte en obligatorio y no es modificable en este punto del ingreso de datos.

    • Campo de No. de Referencia es obligatorio para ingreso de Clientes Individuales/Grupales/Negocios:
    Si usted activó esta caja de texto, el número de referencia se convierte en ingreso obligatorio y usted no podrá guardar un nuevo cliente sin él.

    Por Favor tome en cuenta que el ancho y el formato puesto para el número de referencia en Registro Parte 1 se convierte en obligatorio y no es modificable a este punto del ingreso de datos.

    • Número de Referencia es único para los Clientes Individuales/Grupal/Negocios:

    Si usted activó ésta caja de texto, Loan Performer revisará todos los números de referencia para asegurarse de que no hayan números duplicados.

  • Los Clientes Individuales/Grupal/Negocios deben buscarse por No. de referencia
    • .:

    Si usted activo, entonces ésta caja de texto, al momento de recuperar un cliente, la lista del cliente se ordena por el Número de la Referencia del cliente, no por el nombre del cliente por default.

  • Campo de Número Estadístico es obligatorio para la entrada de clientesIndividuales, Grupales y de Negocios :

    • Por default la caja de texto no es activada y hace el campo correspondiente opcional.

    Si es activada, el número estadístico se convierte en ingreso obligatorio y usted no podrá guardar nuevos clientes sin él.

    Por Favor tome en cuenta que el ancho y el formato puesto para el número estadístico en Registro Parte 1se convertirá en obligatorio y no es modificable a este punto de ingreso de datos.

  • Campo de No. Estadístico debe ser único para los clientes Individuales, Grupales y Negocios
    • :

    Si usted activa ésta caja de texto, Loan Performer verificará los ingresos de los números estadísticos para asegurarse de que no hayan números duplicados.

  • Registro de Clientes y número de cuenta modificable al ingreso de nuevos clientes
    • :

    Por default ésta caja de texto no es activada y al ingreso de nuevos clientes a usted no le será posible cambiar el "Código de Registro" y "Número de Cuenta" asignado automáticamente (ver, por ejemplo, Clientes/Clientes Individuales). Si la opción es marcada la modificación de esos números se convertirá en posible.

    • Edad Mínima permitida de Registro de Cliente:

    Si hay alguna regulación en referencia a la edad de sus clientes, ingrese la cifra de la edad mínima requerida en ésta caja de texto. Después al ingresar un nuevo cliente Loan Performer realizará una revisión basada en la fecha de nacimiento del cliente y rechazará el ingreso de clientes con edades por debajo del mínimo permitido.

    Para guardar los escenarios del Registro Parte 2 presione el botón "Guardar" y también cierre el menú o vaya a la pantalla anterior o a la próxima de Sistema/Configuración usando los botones apropiados. Usted puede ver/imprimir los parámetros de este ítem de configuración (botón "Imprimir") y guardarlo para futuras referencias.

    See also:

    Registro Parte 1 | Ayuda del Loan Performer | Clientes |
    Last Updated: 20/01/2011


Recibos

Este ítem de configuración le permite habilitar impresión automática de recibos para diferentes tipos de transacciones y para diferentes tipos de pago.

Cómo configurar Recibos

Para configurar recibos vaya a Sistema->Configuración->Recibos. Aparecerá una pantalla como la siguiente:

Esta pantalla tiene tres pestañas: Formato de Recibo, Configuración General y Encabezado de Recibos Definidos por el Usuario. Para iniciar a configurar las opciones por favor marque la caja de check Activar Impresión de Recibos.

Temas Relacionados: Formato de Recibos, Configuración General de Recibos, Encabezado de Recibos Definidos por el Usuario, Registro Parte 1, Reembolsos, Caja, Transacciones del LM, Compra y Venta de Acciones


Formatos de Recibo

En Loan performer puede imprimir recibos para los diferentes tipos de pago. Podrá seleccionar el tipo de pago para el que le gustaría imprimir los recibos; para definir el nombre del recibo y restringir la impresión de recibos a las diferentes formas de pago.

Como configurar formatos de recibo

Para configurar formatos de recibo vaya a Sistema->Configuración->Recibos y pulse click sobre la pestaña Formatos de Recibo. Aparecerá una pantalla como la siguiente:

  • Tipo de Pago: Estos pagos son para transacciones automáticas de Loan Performer como: ingreso Cuota de Afiliados, Compra/Venta de Acciones, Depósitos y Retiros de Ahorros, Abrir un Depósito a Plazo, Comisiones de Préstamos, Desembolsos, Reembolsos, Deudores/ Acreedores y Pagos/Recibos de Efectivo, Transferir Ahorro (cliente a cliente) y Transferir Ahorros (Cliente individual).
  • Nombre de Recibo: Para cada tipo de pago puede escoger un de los Nombres de Recibos sugeridos. Simplemente pulse click en la caja de lista que se despliega y resalte el nombre apropiado.
  • Modo de Pago: Por cada formato se puede elegir el modo de pago por el cual se imprimirán los recibos. Por ejemplo, le gustaría que solamente se imprimiera recibo para pagos en efectivo y con cheque. Simplemente marque las cajas activas apropiadas (no atenuada) de acuerdo con la leyenda -+ desplegada en el botón de la pantalla, ejemplo: 1 representa "pagos en efectivo", caja 2 - "pagos con cheque", caja 3 - "Transferencia de Ahorros", caja 4 - Transferencias del LM/Banco. Las cajas inactivas (gris) son los modos de pago que no son compatibles para determinados tipos de pago.
  • Imprimir por miembro?: Si el seguimiento de ahorro es a nivel de miembro (vea Sistema->Configuración->Ahorros->), puede activar la impresión de recibos de miembros de grupo para depósitos y retiros de ahorros pulsando click en el botón de radio Si o No bajo Imprimir por miembro?

Temas Relacionados: Recibos, Configuración General de Recibos, Encabezado de Recibos Definidos por el Usuario, Acciones , Préstamos


Cnfiguración General de Recibos

Aquí debe fijar las siguientes opciones para todos los tipos de recibos:

  • No. de recibo debe ser usado como No. de vale: Por default está caja de check no esta activada. deja la opción de ingresar sus propios números de vale al ingresar los datos. Si esto es marcado, Loan Performer usará números de recibo generados automáticamente como números de vale y no será posible modificarlos.
  • No. de recibo comienza desde: Aquí se especifica el número de recibo de inicio, ejemplo "0000000001". Por favor que si marca la opción anterior ("No. de recibo debe ser usado como no. de vale.") y en Sistema->Configuración->Registro Parte 1 especifica un ancho en particular para el campo No. de Vale, entonces aquí tendrá que ingresar exactamente el mismo número de caracteres.
  • El recibo debe ser guardado como archivo (PDF)?: Marque esta opción si desea que el recibo sea guardado como un archivo PDF en una carpeta separada para futuras referencias.
  • Directorio donde los recibos deben ser guardados: Ingrese aquí la ruta completa de la carpeta en la que los archivos PDF serán guardados. Click sobre el botón Ruta y seleccione la carpeta apropiada sobre la pantalla Seleccionar Directorio que aparece. Si deja el campo en blanco los archivos serán almacenados en la carpeta actual de Loan Performer.
  • Los recibos tienen que ser registrados?: Marque este campo si desea mantener un registro de sus recibos. Será capaz de ver el registro e imprimir informes en el menú Sistema->Log de Recibos.
  • No. de copias: Indique aquí el número de copia de recibos que desea se impriman. Por favor note que una copia ya contiene dos recibos impresos en una página.
  • Impresora: Aquí se especifica una impresora para la impresión de recibos. Todas las "impresoras" que se definen en el directorio de su computador esta disponibles en la lista que se despliega de “Impresoras". Seleccione la impresora default. En algunos casos una impresora de red puede estar en gris y no se puede seleccionar. Este es el caso donde la computadora de la impresora de red se ejecuta sobre sistemas operativos Windows 2000 o Windows XP y el nombre completo (incluyendo el nombre del servidor, por ejemplo: \\PRINTER2\PSCRIPT)es más de 32 caracteres y/o contiene espacios. En este caso, el usuario debe cambiar el nombre de la impresora desde el computador donde esta impresora ha sido conectada.

Puede imprimir los parámetros de este ítem de configuración (botón Imprimir) y guárdelas para referencias futuras.

Para guardar la configuración de recibos presione el botón del comando Guardar y pulse click sobre el botón del comando Cerrar para salir del menú.

Temas Relacionados: Recibos, Encabezados de Recibo definidos por el usuario, Formatos de Recibos, Compra y Venta de Acciones, Depósito de Ahorros, Retiro de Ahorros, Abrir Depósito a Plazo, Retiro de Depósito a Plazo, Ejecutar Orden de Pedido, Desembolsos, Reembolsos, Transacciones de Caja, Comprar Moneda Extranjera, Vender Moneda Extranjera, Informe de Moneda Extranjera, Transacciones, Agregar y Modificar Transacciones.


Encabezado de Recibos Definidos por el Usuario

Delete this text and replace it with your own content.


Impresión de Libreta

Ayuda del Loan Performer
Impresión de Libreta

Impresión de Libreta

Este ítem de Configuración le permite ingresar transacciones automáticamente en la Libreta de Ahorros y Préstamos de los clientes. Aquí usted debe definir la configuración de la libreta.

En la primera etiqueta de la pantalla ingrese la configuración para la Libreta de Ahorros de Clientes.

Primero, definir la impresora, que se usará para procesar las entradas. Simplemente pulse click en el botón de lista que se despliega y seleccione una de las impresoras instaladas en su computador.

Defina el número de líneas que su libreta tendrá por página. Por defecto el número de líneas es 24. Ingrese el número apropiado de líneas.

Ingrese el número de líneas que se reservarán para el encabezado. Por defecto es 4.

En la tabla de abajo usted puede ver las variables que pueden ser incluidas en su libreta y algunos parámetros por defecto.

Usted puede incluir (excluir) la variable en la impresión pulsando click en la caja de check "Imprimir". Si usted marca la opción con check, la variable puede ser incluida o impresa en la libreta de clientes.

También puede ajustar la posición de las variables según la forma de organización de las libretas de sus clientes.

Por favor note: Las posiciones no deben estar unas sobre otras. Siempre debe considerar el ancho de las variables antes de configurar sus posiciones.

Para actualizar una variable en particular, pulse click en na de las variables (para resaltarlas), haga los ajustes necesarios y pulse click en el botón "Siguiente".

Para guardar la configuración, presione "Guardar" y cerrar o vaya a Vistas Previa/Próximo en Sistema/Configuración utilizando los botones correspondientes. Usted puede Ver/Imprimir los parámetros de la configuración (el botón impresión) y los guarda para la referencia futura.

El mismo aplica a la pantalla "Configuración de Libreta de Ahorros"

Last Updated: 13/02/2008


Impresión de Cheques

Loan Performer permite a los clientes que reciban y usen chequeras en sus diversas cuentas de ahorros. Estos pueden ser proporcionados por cualquiera de los productos de ahorros que un cliente pueda tener.

Este ítem de configuración permite configurar los parámetros para los distintos campos que aparecen en las hojas de cheque.

Como configurar la apariencia de una hoja de cheque

Para fijar la forma en que aparece una vaya a Sistema->Configuración->Imprimir Cheques. Se mostrará una pantalla como la siguiente:

Nota: En la Configuración se debe activar la impresión de cheque para poder imprimir cheques. Esto significa que los cheques se pueden imprimir al desembolso y en retiros de un depósito a plazo donde se puede imprimir un archivo por lotes. Alguien con los niveles de acceso adecuados puede imprimir luego todo en Sistema->Imprimir Cheques.

  • Impresora usada para imprimir cheque: Desde la caja de lista que se despliega seleccione la impresora, que se utilizará para la impresión de cheques, ejemplo: "Hp officejet 4200 series". Las impresoras en la lista que se despliega serán aquellas que se instalaron en su computador.
  • Ubicación de la plantilla de cheque: Doble click en el campo de texto para buscar y localizar las plantillas de chque a fijar. Estas plantillas de vienen como ejemplo con la instalación de Loan Performer y se localiza en la carpeta External files.
  • Modificar la Plantilla de Cheque: Una vez que la plantilla se ha seleccionado puede modificarla haciendo click en este botón. Podrá ajustar el número de línas y la posición de las variables de acuerdo a la organización de la hoja de cheque de sus clientes. Las variables incluyen; Nombre del beneficiario, Fecha, Monto y Monto en caracteres. Ver abajo:

Click sobre la variable que desea alterar la posición, ejemplo:"Receptor" y arrástrela a la posición que desee en alineación con su hoja de cheque.

Click sobre el botón Guardar para guardar la información y en el botón Cerrar para salir del menú.

Temas Relacionados: Emisión de Chequera, Informe de Chequeras Emitidas, Pago de Cheque Honrado, Informe de Pago de Cheque Honrado, Cheque Retenido.


Productos

Related Topics
Ayuda del Loan Performer | Ahorros | Depósito a Plazo | Préstamos Parte 1 | Configurar Contabilidad |
Ayuda del Loan Performer
Productos

Productos

El nuevo producto será agregado a la tabla.

Para Modificar/Eliminar un Producto:

Haga click en el nombre del Producto en la caja de datos. Las cajas de texto de la parte superior de la pantalla se actualizarán con la información del Producto.

Edítela, entonces presione el botón "Actualizar".

Para eliminar, presione el botón "Eliminar".

Por favor note que usted sólo puede eliminar un Producto si no hay transacciones registradas para él.

Para poder usar de nuevo el número del Código del Producto no olvide hacer una Purga (Sistema/Purga)

Si se detuvo el comercio con un Producto en particular y usted no querría que el personal de ingreso de datos registre ninguna transacción para éste Producto, usted puede desactivarlo.

Para eso usted tiene que hacer click en el nombre del Producto en la caja de datos, y marcar la caja de verificación "Producto Desactivado?" y presionar el botón "Actualizar". Transacciones en un producto desactivado ya no serán posible de realizar. Usted puede reversar la desactivación al remover la marca de la caja de verificación y presionar el botón de "Activar".

Usted puede cerrar el item "Producto" o moverse a la pantalla anterior/próxima del menú de configuración usando los respectivos botones "Cerrar", "Regresar" y "Próximo". Usted también puede ver/imprimir los parámetros de ésta configuración (botón"Imprimir") y guardarlos para futuras referencias.

See also:

Ayuda del Loan Performer | Ahorros | Depósito a Plazo | Préstamos Parte 1 | Configurar Contabilidad |
Last Updated: 24/05/2007


Acciones

Related Topics
Ayuda del Loan Performer | Registrar el Valor Actual de las Acciones | Cálculo de Dividendos |
Ayuda del Loan Performer
Acciones

Acciones

  • Valor Nominal de las Acciones: Éste es el valor declarado de la acción en el momento del problema. Es diferente del "valor de mercado” o “ valor actual” de la acción, este valor nominal se queda constante.

  • Cuentad de Acciones con Cooperativas: Ésta es la cuenta del Libro Mayor que declara el valor de las acciones con las uniones/cooperativas de crédito. Usted puede seleccionar una cuenta apropiada desde la lista de la ventana desplegable o usted puede crear una nueva cuenta haciéndo click en el botón de comando "Nueva Cuenta LM". Para asignar una cuenta recientemente creada para registrar las transacciones de las acciones del miembro, haga click en el botón "Regresar" en la pantalla de "Cátalogo de Cuentas", despliegue la ventana de "Cuenta de acciones con Uniones/Cooperativas" y resalte la cuenta apropiada.

  • Cuenta del LM con Miembros: Ésta es la cuenta del Libro Mayor que declara el valor de las acciones con los miembros de la union/cooperativa de crédito. El procedimiento para configurar una cuenta es la misma que la anterior. Pueden ponerse las cuentas separadas para clientes Individuales, Grupos y Comerciales.

  • Cuenta de Dividendo por Pagar:
    •  Ésta es la cuenta del Libro Mayor (la obligación) que declara el valor del dividendo a ser pagado a los miembros. Sólo se usa si al cálculo de dividendo, usted establece que el dividendo debe calcularse como una deuda a los miembros (no pagada en efectivo o pagada a los miembros en la cuenta de ahorros). El procedimiento para configurar una cuenta es la misma que la anterior (ver Cuenta de Acciones con unión/Cooperativa).Pueden ponerse las cuentas separadas para clientes Individuales, Grupos y Comerciales.

  • Cuenta de Dividendo Pagado:
    •  Ésta es la cuenta del Libro Mayor (gasto) que declara el valor de dividendo pagado a los miembros. Sólo se usa si al cálculo de dividendo, usted establece que el dividendo sea pagado en dinero en efectivo pagada a los miembros en la cuenta de ahorros. El procedimiento de preparar una cuenta es igual que anterior (ver Cuenta de Acciones con unión/Cooperativa).

  • Impuesto Retenido en el Dividendo Pagado:
    •  Ésta es la cuenta del Libro Mayor (la obligación) dónde el impuesto retenido se anuncia. El procedimiento de preparar una cuenta es igual que anterior (ver Acciones con Cuenta de Miembros).Pueden ponerse las cuentas separadas para clientes Individuales, Grupos y Comerciales.

  • Impuesto Retenido en Porcentaje de Dividendo Pagado
    • : Si usted calcula el dividendo, un porcentaje del dividendo podría deducirse como impuesto retenido.Por favor indicar aquí el porcentaje. El procedimiento de preparar una cuenta es igual que anterior (ver Acciones con Cuenta de Miembros).
  • Cálculo de Dividendo: Loan Performer ofrece 4 métodos para el cálculo de dividendo:

    • - 1. El dividendo es calculado basándose en el Saldo mensual más bajo del Balance de Acciones Activas;

    Al calcular el dividendo Loan Performer toma en cuenta el balance de acciones más bajo que se tuvo en la cuenta del accionista desde el inico hasta el fin del mes.

    - 2. El dividendo es calculado en el promedio mensual del saldo de acciones;

    Al calcular el dividendo el Loan Performer toma en cuenta el promedio del saldo de acciones en la cuenta del accionista desde el inicio hasta el final del mes.

    - 3. El dividendo es calculado en el saldo del final del período;

    - 4. El dividendo es calculado en el saldo al fin de mes;

    Al calcular el dividendo el Loan Performer toma en cuenta el balance de acciones que está en la cuenta del accionista al final del mes.

  • Dividendo del Período
    • : Aquí usted tiene que poner el periodo de cálculo del dividendo (en meses).

  • Tasa de Dividendo (% por Período)
    • : Este es el porcentaje del total de la ganancia de un periodo que se pagará a los miembros como dividendo.

  • Próximo a ser calculado
    • : Ingrese aquí la fecha que usted quiere que el Loan Performer use para calcular el dividendo. Debe ser la última fecha del primer periodo de cálculo de dividendo. Una vez que el primer cálculo del dividendo esté listo, usted no podrá modificar esta fecha, esta se actualiza automáticamente con cada cálculo del dividendo.

    Para guardar la configuración de Acciones presione el botón "Guardar" y/o cierre el menú o vaya a la pantalla anterior o a la próxima del menú Sistema/Configuración usando los botones correspondientes. Usted puede ver/imprimir los parámetros de la configuración de acciones (botón "Imprimir") y mantenerlos para futuras referencias.

    See also:

    Ayuda del Loan Performer | Registrar el Valor Actual de las Acciones | Cálculo de Dividendos |
    Last Updated: 20/01/2011


Cuentas de Ahorros del LM.

Related Topics
Tabla de Contenido | Contabilidad | Productos | Clientes | Ahorros |
Ayuda del Loan Performer
Cuentas de Ahorros del LM.

Cuentas de Ahorro del LM

En esta página usted puede definir en cuales cuentas de su Libro Mayor deben ser registradas las transacciones de ahorros. Loan Performer le permite cuentas del Libro Mayor separadas para registrar transacciones para cada uno de sus productos de ahorro y para cada tipo de clientes.

  • Productos de Ahorro:
    • Haga click en el botón de flecha y elija un producto desde la lista que se despliega. El producto debe haberse ingresado previamente en el menú Sistema/Configuración/Productos.

  • Ahorros; Interés Pagado; Interés aumentado y Aumento del costo de interés: Esas cuentas pueden ponerse (si es necesario) separadamente para cada producto de ahorros y para cada tipo de clientes (Individuales, Grupales y de Negocios).

    Usted puede seleccionar una cuenta apropiada desde la lista que se despliega o usted puede crear una nueva cuenta haciéndo click en el botón comando "Nueva Cuenta LM". Para asignar asignar una cuenta recientemente creada para registrar cualquiera de las transacciones del ahorro anteriores haga click en el botón "Regresar" en la pantalla "Catálogo de Cuentas", desfile la correspondiente ventana y resalte la cuenta apropiada.

    Para guardar los escenarios, presione el botón "Guardar" y o escoge un producto diferente y vuelve a empezar de nuevo o cierra el menú o ir a la pantalla previa/próxima de Sistema/Configuración usando el botón correspondiente. Usted puede ver/imprimir los parámetros de la configuración (botón "Imprimir") y mantenerlos para una futura referencia.

    •

    See also:

    Tabla de Contenido | Contabilidad | Productos | Clientes | Ahorros |
    Last Updated: 20/01/2011


Depósito a Plazo

Delete this text and replace it with your own content.


Comisión de Solicitud de Préstamos

Related Topics
Ayuda del Loan Performer | Productos | Fondos |
Ayuda del Loan Performer
Comisión de Solicitud de Préstamos

Comisión de Solicitud de Préstamo

Aquí usted tiene que definir si los honorarios o comisión de solicitud de préstamo deben ser cobrados, cuando debe ser cobrada y en cual cuenta del Libro Mayor debe ser registrada.

Comisión de Solicitud de Préstamo requerida antes o después de la aprobación: Si usted cobra cualquier comisión antes o después de la aprobación del préstamo (no al desembolso) usted tiene que marcar esta caja .

Comisión de Solicitud de Préstamo requerida antes de la Aprobación (por otra parte después de) se activará.

Si la caja de texto para esta opción está marcada entonces la comisión de solicitud de préstamo debe ser pagada antes de la aprobación del préstamo y en el menú de préstamos de LPF los verás.

  • Comisión de Solicitud de Préstamo aparece antes del ítem de Aprobación de Préstamo. A usted no le será posibe procesar una aprobación de préstamo sin haber ingresado la comisión de la solicitud de préstamo.

  • Si la caja de texto no fue marcada entonces la comisión de solicitud de préstamo será cobrada después de la aprobación (antes del desembolso) y en el menú de Préstamos del LPF usted los verá.

  • Comisión de Solicitud de Préstamo aparece después del ítem de Aprobación de Préstamo. A usted no le será posibe procesar una aprobación de préstamo sin haber ingresado la comisión de la solicitud de préstamo.

  • Si usted piensa usar el módulo de Contabilidad del Loan Performer entonces en la sección coloreada de esta pantalla usted tiene que indicar qué cuentas deben usarse del Libro Mayor para el registro de las comisiones particulares.

    • Ahora usted puede seleccionar una cuenta apropiada para cada tipo de comisión: "Papelería", "Comisión", "Cuota de Desarrollo" o usted puede crear una nueva cuenta haciéndo click en el botón comando de "Nueva Cuenta LM". Para asignar asignar una cuenta recientemente creada para registrar cualquiera de las transacciones del ahorro anteriores haga click en el botón "Regresar" en la pantalla "Catálogo de Cuentas", desfile la correspondiente ventana y resalte la cuenta apropiada.

    En esta pantalla usted puede tambi[en definir las cuentas del Libro Mayor para el registro de las comisiones recibidas al desembolso del préstamo. El procedimiento para poner estas cuentas es el mismo que el mencionado anteriormente.

    Para guardar los escenarios de la Comisión de Solicitud de Préstamo, presione el botón "Guardar" o cierre el menú o puede ir a la pantalla previa/próxima de Sistema/Configuración usando el botón correspondiente. Usted puede ver/imprimir los parámetros de la configuración (botón "Imprimir") y mantenerlos para una futura referencia.

  • Por favor tome en cuenta que si usted pone diferentes cuentas para diferentes productos entonces usted tiene que guardarlos (presionando el botón "Guardar" ) para cada producto por separado.

    • Last Updated: 07/05/05

    See also:

    Ayuda del Loan Performer | Productos | Fondos |
    Last Updated: 20/01/2011


Préstamos Parte 1

Related Topics
Ayuda del Loan Performer | Productos | Fondos | Solicitud de Préstamo | Desembolsos | Liquidación de Cheques | Entrada de Préstamos Parte 3 Grupos | Clientes Grupales | Miembros del Grupo |
Ayuda del Loan Performer
Préstamos Parte 1

Préstamos Parte 1

  • Esta pantalla le permite poner las siguientes opciones para el ingreso de préstamos:

  • Fechas debidas deben ser reportadas al liquidar el cheque: Normalmente las fechas debidas están calculadas a la Solicitud del Préstamo y actualizadas al Desembolso. Cuando el desembolso de un préstamo fue hecho por medio de cheque, usted podría querer iniciar el cálculo de las fechas debidas desde la fecha en que el cheque fue liquidado. En ese caso usted tiene que marcar esta opción.

    Ahora las fechas debidas no se actualizarán al ingreso del desembolso, sino cuando usted liquida el cheque en el menú Sistema/Liquidación de Cheque.

    Aqué se obtiene una pantalla con tres opciones a seleccionar con la forma para que las cuotas debidas sean actualizadas;

  • Actualizar las fechas debidas con.... días que es diferencia entre la fecha de solicitud y fecha de desembolso.
  • Recalcular las fechas debidas basado en la fecha de desembolso actual (todas las modificaciones que usted pudo hacer al horario de reembolso en la solicitud de préstamos permanecen intactas).
    •
  • Recalcular fechas y montos basados en la fecha actual.

    • Si presiona el botón "Ok", Loan Performer recalculará o actualizará todas las fechas debidas de acuerdo a la especificación seleccionada.

    La primera opción debe seleccionarse en caso de que desee iniciar el cálculo de las fechas debidas a la fecha de liquidación del cheque.

  • Prioridades de Reembolso Modificables: Al ingresar el Reembolso de Préstamo Loan Performer asigna la cantidad del reembolso en el orden siguiente: 1) las multas debidas; 2) las comisiones debidas; 3) el interés de la deuda pasada; 4) la deuda del principal pasado; 5) el interés debido; 6) la deuda principal; 7) el interés prepagado; 8) principal prepagado. Si usted quiere poder cambiar la repartición de la cantidad ingresada de reembolso del préstamo, por favor marque esta caja de la opción.

  • Miembros de Grupo tienen diferentes tasas de interés: Activando esta opción le permitirá especificar las diferentes tasas de interés para cada miembro de grupo al ingreso de la Solicitud del Préstamo de Grupo (con tal de que usted le de seguimiento a los préstamos de grupo al nivel miembro de grupo). La última parte de la pantalla del ingreso de datos a la solicitud del préstamo conseguirá una caja de texto adicional dónde usted puede indicar la tasa de interés por miembro. Cuando el monto total de los préstamos de los miembros de grupo se pone igual al monto del préstamo del grupo, el interés para cada cuota del grupo es recalculada, así como el porcentaje promedio de interés para el préstamo de grupo completo.

  • Cliente puede aplicar por un 2nd préstamos cuando el primero está aún pendiente: Esta opción se verifica por defecto. Por favor quite la marca si usted no quiere permitir a sus clientes solicitar préstamos cuando ellos todavía tienen préstamos con montos pendientes.

  • Cliente puede recibir un 2nd préstamo cuando el primero aún está pendiente: Esta opción se verifica por defecto. Permite los desembolsos de préstamos siguientes a los clientes con préstamos con cantidades pendientes. Por favor quite la marca que si usted no quiere que sus clientes reciban préstamos antes de que ellos reembolsen el anterior totalmente.

  • Préstamos seguidos solamente autorizados si no hay atrasos: Si esta opción es activada, Loan Performer no permitirá el ingreso de solicitud préstamo de los clientes con los montos en atrasado.

  • Desaprobar el Desembolso si el socio tiene un préstamo pendiente: Si esta opción es activada, Loan Performer no permitirá ingresar solicitudes de préstamos a los clientes poseedores de co-cuenta (los compañeros) si tienen préstamos pendientes.
  • El Agente de Crédito puede cambiar el horario de reembolso: Esta opción se verifica por defecto. Por favor quite la marca si usted no quiere permitirles a los oficiales de crédito modificar las fechas debidas y montos al ingreso de la solicitud del préstamo.
    •
  • Cliente puede pagar las cuotas por adelantado: Esta opción esta marcada por defecto. Si usted quita la marca Loan Performer no permitirá ingresar reembolsos de préstamos por adelantado
  • Desembolso por defecto: Por favor escoja aquí (presionando el botón de la flecha al lado de la caja de texto con la lista desplegable) la forma usada a menudo para el desembolso préstamo. El modo que usted escoge será la primera opción disponible al ingreso del desembolso del préstamo, pero usted podrá cambiarlo si necesario. Los desembolsos pueden hacerse por dinero en efectivo, cheque, transferencia de los ahorros del cliente o transferencia a la cuenta del banco del cliente.

  • Reembolso por defecto: Por favor escoja aquí (presionando el botón de la flecha al lado de la caja de texto con la lista desplegable) la forma usada a menudo para el reembolso préstamo. El modo que usted escoge será la primera opción disponible al ingreso del reembolso del préstamo, pero usted podrá cambiarlo si necesario. Los reembolsos pueden hacerse por dinero en efectivo, cheque, transferencia desde los ahorros del cliente o transferencia desde la cuenta del banco del cliente.

  • Seguimiento de préstamos de grupos solidarios a nivel de miembros: Usted debe activar esta opción si usted tiene préstamos de grupo y quiere tenerlos con seguimientos al nivel miembro de grupo. Cuando la opción "Seguimiento de préstamos de grupos solidarios a nivel de miembros" está marcada, otras dos opciones están disponibles:

    - Los grupos tienen subgrupos?: Marque esta opción si usted tiene subgrupos dentro de los grupos. Al ingreso de clientes grupales usted tendrá que nombrar los subgrupos e indicar a que subgrupo pertenece cada miembro del grupo. (vea los tópicos Clientes Grupales e Información de Miembro de Grupo).

    - El miembro obtiene los préstamos individuales?: Esta opción debe marcarse si cada miembro del grupo puede conseguir un préstamo individual. Como opuesto a los préstamos individuales, estos préstamos no requieren garante o garantía subsidiaria. Esta metodología a menudo es llamada la metodología de préstamo Grameen

    • Por favor sea consciente que que una vez usted inicia el nivel del grupo, usted no puede cambiar las opciones de seguimiento de grupo a nivel del miembro. Si usted inicia a nivel del miembro de grupo, usted siempre puede cambiar para nivel de grupo después.

  • Número de Préstamo modificable a la solicitud de préstamo: Si activó –aunque no se recomienda –entonces al ingresar las solicitudes de préstamo usted puede cambiar el número del préstamo dado por Loan Performer a cualquier número que usted desee. Esta opción puede usarse cuando usted quiere ingresar préstamos desembolsados previamente a que iniciara a usar el LPF, con sus números del préstamo originales. ¡Sin embargo usted debe saber que no puede cambiarse de nuevo los números que usted ingresa! Usted no puede cambiar el código de la agencia tampoco. Aunque usted puede revertir después automáticamente los números generados por el LPF.

    •

  • Ciclo de préstamo modificable al momento del desembolso: Si fue activado, el usuario puede cambiar el ciclo del préstamo al ingreso del desembolso.

  • Imprimir un recibo al desembolso:
    • Por favor active esta opción si usted quiere que Loan Performer genere e imprima los recibos al desembolso del préstamo. Imprimir los recibos será una opción predefinida, pero usted podrá desactivarlo cuando ingresa el desembolso.
  • Imprimir un contrato de préstamo al desembolso:
    •  Por favor active esta opción si usted desea la impresión obligatoria de contratos de préstamos al desembolso de préstamos. La impresión de contratos se hará una opción obligatoria en la pantalla de Desembolso . La impresión de contratos debe ser activada en el menú Configuración/Préstamos Parte 4.
  • Máx. número de días para actualizar las fechas después de un desembolso:Aquí usted puede indicar el número máximo de días para posponer las fechas de vencimiento de préstamos después de que el desembolso sea autorizado (vea el menú Préstamos /Posponer fechas debidas).
  • Excluya los pagos adelantados en la tasa de cálculo de reembolso: Cuando esta opción es seleccionada le permite a Loan Performer excluir pagos adelantados en la tasa de cálculo de reembolsos para préstamos. (Esto da un imagen más exacta de la tasa de reembolso Nota: Depende de la política de la institución si incluir o excluir los pagos por adelantados. Usted puede ver los pagos realizados durante un periodo y activar el informe de cartera activa por oficial de crédito cuando esta opción es activada y cuando es desactivada para ver como afecta los informes.
  • El cliente solamente puede tener un préstamo iniciando proceso antes del desembolso: Cuando esta opción es seleccionada, un cliente puede solamente tener una solicitud de préstamo a ser procesada y si hay una segunda Loan Performes la rechazará (es decir no se procesará)
  • Permitir a los préstamos ser sobregirados: Cuando esta opción es seleccionada, Loan Performer permite sobregirar el total e interés en préstamos pendientes. La cuenta del LM a ser sobregirada debe ser registrada o definida en el catálogo de cuentas y ligada a un a Cuenta del LM de Préstamo.

    • Para guardar el Préstamos Parte 1 presione el botón "Guardar" y cierre el menú o vaya a la pantalla anterior o próxima de Sistema/Configuración usando los botones correspondientes. Usted puede ver/imprimir los parámetros de la configuración (el botón "Impresión") y mantenerlos para una referencia futura.

    See also:

    Ayuda del Loan Performer | Productos | Fondos | Solicitud de Préstamo | Desembolsos | Liquidación de Cheques | Entrada de Préstamos Parte 3 Grupos | Clientes Grupales | Miembros del Grupo |
    Last Updated: 20/08/2009


Préstamos Parte 2 (Multas y Otros)

Delete this text and replace it with your own content.


Préstamos Parte 3 (Préstamos con base en Ahorros/Acciones.

Related Topics
Ayuda del Loan Performer | Productos | Fondos | Entrada de Préstamos Parte 1 | Préstamos Parte 1 |
Ayuda del Loan Performer
Préstamos Parte 3 (Préstamos con base en Ahorros/Acciones.

Préstamos Parte 3

Si, con el objetivo de obtener un préstamo de su organización, el cliente debe tener un monto particular de acciones o ahorros en su cuenta (como garantía de préstamo) entonces en esta pantalla usted puede configurar el porcentaje de acciones o ahorros requeridos.

Esta pantalla tiene 2 partes: Préstamo basado en Acciones y Préstamo basado en Ahorros. Usted puede solo vincular sus préstamos a una de las dos opciones, es decir solo Acciones o sólo Ahorros.

Acciones como % de Préstamo Individual: Si usted marca la caja de verificación "Préstamo basado en Acciones", la caja de texto  "Acciones como % de Préstamo Individual"  se hace visible.
En esta caja de texto usted tiene que ingresar un porcentaje del monto del préstamo que el cliente debe tener en el balance de acciones de su cuenta.

Lo próximo que usted tiene que definir es en qué fase del proceso de un préstamo se requiere la garantía: En la solicitud del préstamo o al desembolso del préstamo.

  • Monto de garantía (Acciones o Ahorros) requerido a la solicitud de préstamo: Si usted marca esta caja de verificación, Loan Performer, al ingreso de una solicitud de préstamo, calculará el monto requerido de acciones basado en el porcentaje que usted puso y el monto  préstamo que esta siendo solicitado. Esa cantidad se mostrará en la caja de texto de la pantalla "Balance de Acciones necesario" en Solicitud de Préstamo/Registro Prestamos Parte 1.
    Usted no podrá proceder con la solicitud del cliente si el balance de acciones en la cuenta del cliente es insuficiente.
    Si la caja de verificación "Monto de garantía (Acciones o Ahorros) requerido a la solicitud de préstamo" no está marcada entonces Loan Performer verificará que tengan un balance de acciones suficiente al desembolso del préstamo.
    •

  • Garantizar base en monto del préstamo: En el caso cuando a los clientes se les permiten solicitar/recibir otros préstamos antes de que el primero sea reembolsado (ver Préstamos Parte 1) usted tiene que definir qué cantidad será la base de la garantía para los préstamos activos: la cantidad del préstamo original o la cantidad activa. Marque la caja de texto "Garantizar base en monto de préstamo" para la primera opción y déjela sin marcar para la segunda opción.
    •

    Préstamo basado en Ahorros

    Si usted basa sus préstamos en los ahorros del cliente, aquí usted tiene que definir el porcentaje de le monto del préstamo que el cliente debe tener en el balance de su cuenta de ahorros. Los escenarios están hechos para cada Producto de Ahorro por separado.

  • Producto de Ahorros:
    • Haga click en la flecha que está a la par de la caja con la lista desplegable de "Producto de Ahorros" y haga click en el producto. Los productos de ahorros deben haber sido previamente ingresados en el menú Sistema/Configuración/Productos.

    Aquí usted tiene dos opciones: 1) Poner el mismo porcentaje de garantía para todos los tipos de préstamos;

                                                  2) Poner el porcentaje de garantía basado sobre las clases de la cantidad a préstamo (hasta 3 clases).

    Para ambas opciones, los porcentajes de monto de préstamos deben ser definidas en forma separada para préstamos individuales y grupales.

    Configuración para la 1ra. opción:

  •
    • % del monto de préstamo necesitado    : Ingrese aquí un porcentaje del monto del préstamo que debe estar disponible en la cuenta de ahorros del cliente como garantía del préstamo.
  • % del monto del préstamo necesaro si tiene préstamos anteriores activos: El porcentaje de garantía del préstamo que se necesita para los clientes sin un préstamo podría ser diferente del porcentaje para los clientes con un préstamo activo. Si ese es el caso, ingrese aquí el porcentaje que será aplicable.

    Configuración para la 2da. opción:

    Si usted marca la caja de texto "Garantía basado sobre las clases de monto de préstamo", la siguiente pantalla viene a ser disponible

    Le permite definir 3 categorías de préstamo (según las cantidades) y los porcentajes de la cantidad del préstamo que deben estar disponible en las cuentas de ahorros del cliente para cada uno de estas categorías de prestamo. Presione el botón "Guardar" para guardar los escenarios o el botón "Cerrar" para cerrar la ventana sin guardar la información.

    Defina cuando la garantía se requiere, o a la solicitud del préstamo o al desembolso y en qué cantidad será basada, es decir la cantidad total del préstamo o el saldo del del préstamo activo.

  • Monto de garantía (Acciones o Ahorros) requerido a la solicitud del préstamo
    • : Si usted marca esta caja de verificación, Loan Performer, al ingreso de una solicitud de préstamo, calculará el monto requerido de ahorros basado en el porcentaje que usted puso y el monto  préstamo que esta siendo solicitado. Esa cantidad se mostrará en la caja de texto de la pantalla "Balance de Ahorros necesario" en Solicitud de Préstamo/Registro Prestamos Parte 1.

    Usted no podrá proceder con la solicitud del cliente si el balance de acciones en la cuenta del cliente es insuficiente.

    Si la caja de verificación "Monto de garantía (Acciones o Ahorros) requerido a la solicitud de préstamo" no está marcada entonces Loan Performer verificará que tengan un balance de acciones suficiente al desembolso del préstamo..

    Para los préstamos del grupo, Loan Performer verificará primero si el grupo entero tiene la cantidad especificada de ahorros disponible. Si usted habilitara las opciones “Seguimiento de ahorros al nivel del miembro de grupo”  y/o  "Préstamo Grupal con seguimiento al nivel del miembro de grupo" entonces antes de permitirle proceder con el préstamo, Loan Performer verificará si los ahorros de cada miembro de grupo son suficientes para garantizar la cantidad del préstamo que esta siendo solicitado.

  • ).Préstamos basados en Acciones Defina aquí en qué cantidad la garantía será basada para clientes que obtienen préstamos con los préstamos anteriores aun activos (vea la misma opciónGarantizar base en monto de préstamo:

    Ejemplo: Considere un caso dónde se requieren 10% de la cantidad de la garantía para el primer préstamo y 20% si el préstamo viejo esta activo y ese cliente recibió un préstamo de 1,000,000 y ha hecho algunos reembolsos dejando un saldo no pagado de 500,000 de los cuales  470,000 son principal no pagado y 30,000 son el interés no pagado.

    Suponga más allá que el cliente desea adquirir otro préstamo de 600,000.
    Para el primer préstamo, Loan Performer verificaría sólo para el  10% de la cantidad de la garantía.
    Para el segundo préstamo, si la caja de verificación "Monto de la Garantía basada en el Monto del Préstamo o por otra parte en el Balance del préstamo", se activa, significa que el cálculo es  basado en el monto del préstamo, Loan Performer calculará el monto de la garantía como sigue:
    (10%*600,000)+(20%*1,000,000) dando un total de 260,000 como la cantidad de la garantía requerida. La primera cantidad del préstamo se toma en cuenta porque el préstamo todavía esta activo. Éste no sería el caso si el monto estuviera completamente pagado. También debe notarse que 10% son aplicados en el nuevo préstamo de 600,000 considerando que 20% son aplicados en el préstamo viejo de 1,000,000.

    Sin embargo, si la caja de verificación se desactiva, significa que el cálculo es basado en el saldo del préstamo (el balance principal), y entonces Loan Performer calculará la cantidad de la garantía como sigue:
    10%*600,000+(20%*470,000) dando un total de 154,000 como la cantidad de la garantía requerida.

    Para guardar los escenarios del Préstamos Parte 3 presione el botón "Guardar" y cierre el menú o vaya a la pantalla anterior o próxima de Sistema/Configuración usando los botones correspondientes. Usted puede ver/imprimir los parámetros de la configuración (el botón "Impresión") y mantenerlos para una referencia futura.

    •

    See also:

    Ayuda del Loan Performer |
Productos |
Fondos |
Entrada de Préstamos Parte 1 |
Préstamos Parte 1 |

    Last Updated: 21/03/2006


Préstamos Parte 4 (Contratos)

Related Topics
Ayuda del Loan Performer | Usar herramienta "Combinar Correspondencia" para Contratos | Productos | Solicitud de Préstamo
Ayuda del Loan Performer
Préstamos Parte 4 (Contratos)

Préstamos Parte 4

Esta pantalla le permite configurar la impresión de Contratos del Préstamo cuando, por una razón u otra, usted no está usando el rasgo de "Fusión de Registros".

  • Los Contratos de Préstamos están definidos por Producto de Préstamo: Click en la flecha que está a la par de la caja de texto desplegable "Producto Préstamo" y haga click en el producto. Los productos de préstamo deben haber sido ingresados previamente en el menú Sistema/Configuración/Productos.

    • Usted tiene las opciones para crear Contratos Individuales, Grupales y del Miembro de Grupo.

    Primero usted tiene que crear una Plantilla de Contrato de Préstamo. A usted se le proporciona con el archivo "Variables Contrato de Préstamo.doc" - un archivo que tiene los parámetros que están disponibles para la creación de Contratos del Préstamo. Se encuentra en la carpeta del Loan Performer. Usted puede crear un archivo en word con el texto de su contrato y puede incluir, dónde sea apropiado, las variables desde el archivo "Variables Contrato de Préstamo.doc" (copíelos desde la columna "Variables" y péguelo hacia el texto). En el momento de imprimir un contrato (Solicitud de Préstamo, página 3), Loan Performer automáticamente ingresará los datos apropiados en lugar de las variables. Por ejemplo, usted puso la variable <el Número del Préstamo> en su texto. En el momento de imprimir el Contrato del Préstamo, Loan Performer ingresará ahí el número del préstamo asignado en la Solicitud de Préstamo a este préstamo particular.

    Para activar la generación de Contratos de Préstamo usted tiene que indicar el camino al archivo de la plantilla. Pulse el botón "Archivo" al lado del tipo de Contrato apropiado y en la siguiente caja de dialogo "Abra Archivo" de un vistazo hasta que usted obtenga el documento en Word (qué es su plantilla del Contrato).

    Entonces usted puede elegir una de las opciones para imprimir, viendo y guardando el Contrato de Préstamo el cuál se activará con la Solicitud de Préstamo.

  • Usted puede elegir:

    1) "Imprimir Contrato Automáticamente" - Loan Performer imprimirá el Contrato sin darle al usuario la oportunidad de vista previa y sin guardarlo.

    2) "Word debe abrir con el Contrato" - en este caso usted tendrá disponible la vista previa del contrato para hacer cambios antes de imprimirlo.

    3) "Solo guarde el contrato como nombre de contrato y número de préstamo" -el Contrato será guardado en su computadora y usted será capaz de tener una vista previa de él y de imprimirlo luego.

    4) - el Contrato será impreso automáticamente, pero se guardará para su uso más tarde"Imprima el contrato automáticamente y guarde el contrato"

    • Para guardar los escenarios del Préstamos Parte 4 presione el botón "Guardar" y cierre el menú o vaya a la pantalla anterior o próxima de Sistema/Configuración usando los botones correspondientes. Usted puede ver/imprimir los parámetros de la configuración (el botón "Impresión") y mantenerlos para una referencia futura.

    See also:

    Ayuda del Loan Performer | Usar herramienta "Combinar Correspondencia" para Contratos | Productos | Solicitud de Préstamo
    Last Updated: 21/03/2006


Configurar Productos de Préstamos

Configuración de Productos de Préstamos

At Loan Product settings, the settings for all loan products for individual clients and for groups\group members can be defined. This means that the default and compulsory parameters are defined to make the entry of loan application much easier.

The Loan Performer Loan Product Settings menu is used to set and manage loans features that include the following

  • General Settings
  • Préstamos Individuales
  • Group Loan
  • Fees
  • Guarantee
  • Penalties
  • Contracts
  • VAT Settings Loans
  • GL Accounts 1-2
  • GL Accounts 2-2
  • SMS Reminders
  • Loan Approval Stages

Temas Relacionados:


Etapas de Aprobación de Préstamo

Loan Performer le permite tener diferentes niveles de aprobaciones para personas con diferentes funciones. Hay tres etapas de aprobación y debe definir la función del usuario en cada etapa antes de poder usar esta funcionalidad.

Cómo fijar Etapas de Aprobación de Préstamo

Para fijar Etapas de Aprobación de Préstamo vaya a Sistema->Configuración->Configuración de Producto de Préstamos->Etapas de Aprobación de Préstamo y una pantalla como la siguiente se muestra:

En la pantalla que se muestra hay tres opciones para las aprobaciones de préstamos , ejemplo: Aprobación de préstamo realizada una vez por alguien con acceso al menú; la aprobación de préstamo en 2 etapas y la aprobación de préstamo en 3 etapas.

  • Aprobación de préstamo realizada una vez por alguien con acceso al menú: Selecccine esta opción si sus préstamos aprobados son completamente hecho por una persona a la vez, ver más abajo:

Click sobre el botón del comando Guardar para guardar la Aprobación de Préstamo en 1 etapa y sobre el botón del comando Cerrar para salir del menú.

  • Aprobación de préstamo en 2 etapas: Seleccione el segundo botón de radio si sus préstamos deben ser aprobados en 2 etapas por usuarios con diferentes funciones, ejemplo: por "Gerente de Sucursal" y el "Supervisor". Una pantalla como la de abajo se desplegará:

Seleccione la función del usuario que aprueba el préstamo en la 1ra etapa, ejemplo: "Gerente de Sucursal", entonces seleccione la función del usuario que aprueba el préstamo en la 2da etapa, ejemplo: "Supervisor".

Click sobre el botón del comando Guardar para guardar la configuración de las 2 etapas de aprobación y en el botón del comando Cerrar para salir del menú.

  • Aprobación de Préstamo en 3 etapas: Seleccione el tercer botón de radio si sus préstamos son aprobados en 3 etapas por usuarios con diferentes funciones, ejemplo: por "Asesor de Crédito", "Gerente de sucursal" y "Supervisor". Una pantalla como la que se muestra abajo es desplegada:

Seleccione la función del usuario que aprueba el préstamo en la 1ra etapa, ejemplo: "Asesor de Crédito", entonces seleccione la función del usuario que aprueba el préstamo en la 2da etapa, ejemplo: "Gerente de Sucursal" y entonces seleccione la función del usuario que aprueba el préstamo en la 3ra etapa, ejemplo: "Supervisor".

Click sobre el botón del comando Guardar para guardar la configuración de las 3 etapas de aprobación de préstamo y sobre el botón del comando Cerrar para salir del menú.

Nota: Puede Ver/Imprimir los parámetros de la configuración de Etapas de Aprobación de Préstamos y guardarlas para futuras referencias pulsando click en el botón del comando Imprimir.

Temas Relacionados: Solicitud de Préstamo, Usuarios, Importación de Préstamos.


Contratos

Delete this text and replace it with your own content.


Cuotas

Delete this text and replace it with your own content.


Multas

Delete this text and replace it with your own content.


Cuentas LM 1-2

Delete this text and replace it with your own content.


Cuentas de Préstamos en el LM

Related Topics
Tabla de Contenido | Préstamos | Contabilidad |
Ayuda del Loan Performer
Cuentas de Préstamos en el LM

Cuentas de Préstamo del LM

En esta página usted puede definir en cuales cuentas de su Libro Mayor las transacciones de préstamo deben ser registradas. Esto es sólo útil si usted activó el registro de transacciones financieras en el menú Sistema/Configuración/Contabilidad.

Loan Performer le permite colocar cuentas separadas en el Libro Mayor para registrar las transacciones para cada producto de préstamo y para préstamos individuales y de grupo.

  • Producto de Préstamo: Haga click en el botón con la flecha y elija el producto desde la lista desplegable. El producto debe haber sido previamente ingresado en el menú Sistema/Configuración/Productos.

    • Ahora usted puede seleccionar una cuenta apropiada desde la lista que se despliega en la ventana o usted puede crear una nueva cuenta haciéndo click en el botón comando "Nueva Cuenta LM". Para asignar asignar una cuenta recientemente creada para registrar cualquiera de las transacciones del ahorro anteriores haga click en el botón "Regresar" en la pantalla "Catálogo de Cuentas", desfile la correspondiente ventana y resalte la cuenta apropiada.

    Para guardar los escenarios, presione el botón "Guardar" y o escoge un producto diferente y vuelve a empezar de nuevo o cierra el menú o ir a la pantalla previa/próxima de Sistema/Configuración usando el botón correspondiente. Usted puede ver/imprimir los parámetros de la configuración (botón "Imprimir") y mantenerlos para una futura referencia.

    See also:

    Tabla de Contenido | Préstamos | Contabilidad |
    Last Updated: 24/05/2007


Configurar Contabilidad

Related Topics
Tabla de Contenido | Configuración de Sistema
Ayuda del Loan Performer
Configurar Contabilidad

Contabilidad

Con el objetivo de ejecutar el módulo de Contabilidad de Loan Performer primero usted tiene que configurarlo en el menú Sistema/Configuración/Contabilidad e ingresar el año financiero.

La pantalla "Contabilidad" consiste de dos páginas tab: "Configuración Cuentas" e "Importar Catálogo de Cuentas".

En la página de "Configuración de Cuentas" usted tiene que poner lo siguiente:

  • Formato de Catálogo de Cuentas
    • : Aquí usted tiene que especificar el formato que usted quiere usar. Por defercto esto está con el formato "UK/US".

    Al presionar el botón "Cambiar el formato a PARMEC?" usted puede cambiar el formato del Catálogo de Cuentas a PARMEC (el formato usado por los francohablantes de los países del Oeste Africano).

    Usted también puede eliminar el catálogo de cuentas completo al presionar el botón "Reiniciar" y crear o importar un nuevo Catálogo de Cuentas.

    Por favor tome en cuenta que cambiar de un Catálogo de Cuentas a otro es posible solo cuando usted no tiene ningún registro todavía en las cuentas del Libro Mayor. El cambio puede ser hecho solo una vez y usted debe asegurarse de Crear un respaldo de su base de datos antes de hacer el cambio.

    Si usted es un usuario de red por favor asegúrese que en el momento de cambiar el formato usted tenga el acceso exclusivo al Loan Performer, es decir que usted ser el único usuario usando el programa.

    Otro punto importante es que después de cambiar, usted debe crear los vinculos, para el registro de las transacciones financieras en el Libro Mayor, desde las diferentes páginas de configuración.

  • Inicio del Año Financiero:
    • Ingrese aquí el inicio del año financiero.

    Por favor tome ne cuenta que después de que usted ingresó y guardó el inicio del año financiero, a usted no le será posible ingresar transacciones que tenga fechas anteriores a la del inicio del año financiero, entonces esta fecha anterior a la fecha de la primera transacción. El campo del "Inicio del Año Financiero" vendrá a ser sólo de lectura (no es modificable) después de que usted ingresó y guardó la primera transacción. Por favor sea cuidadoso!!!. Esta fecha puede ser actualizada solamente después de que usted ejecute el Cierre Anual.

    En el tanto en que el campo del "Inicio del Año Financiero" esté vacio no hay registro automático para los ahorros, acciones y transacciones de préstamo que se realicen. Si usted está iniciando a trabajar con Loan Performer usted puede actualizar sus ahorros, acciones y préstamos sin registrarlos en el Libro Mayor, entonces ingresa una fecha para iniciar el año financiero, ingrese manualmente y abra un balance (el cual refleje los valores actuales para sus ahorros, acciones y cuentas de préstamo) e inicie a trabajar con el Libro Mayor.

  • Ganancia Acumulada & Cuenta de Pérdidas
    • : Esta es la cuenta del Libro Mayor (Capital) donde Loan Performer registra los montos de ganancias/pérdidas al final del año financiero. Usted puede usar la cuenta por default del LPF - 311010 - "Excedentes Acumulados y Déficit", o usted puede escoger otra cuenta desde la Catálogo de Cuentas del Loan Performer (presione el botón con la flecha que está a la par de la ventana de texto), o usted puede crear una nueva cuenta en el Catálogo de Cuentas al presionar el botón “Nueva Cuenta LM".

    Después de que la nueva cuenta es creada haga click en el botón "Regresar" en la pantalla del "Catálogo de Cuentas" y en la pantalla de "Contabilidad" seleccione la cuenta que usted ha creado desde la lista en la ventana desplegable de "Ganancia Acumulada & Cuenta de Pérdidas". Haga click en la cuenta seleccionada.

  • Ponga la fecha de la transacción original en el LM que registra las transacciones borradas:
    • Si la caja de verificación para esta opción está marcada (normalmente se hace por defecto) entonces, cuando la transacción es anulada, la eliminación se registrará en el Libro Mayor con la fecha original de la trasacción, de otra forma se registrará con la fecha en la que se eliminó (normalmente la fecha de ingreso al sistema).

  • Cuenta de doble-entrada
    • : Esta es la cuenta del Libro Mayor que se usa para balancear las transacciones manuales, normalmente la cuenta de Efectivo o Banco. Usted puede usar la cuenta por defecto del LPF- 127010 - "Efectivo", o usted puede seleccionar otra cuenta desde el Catálogo de Cuenta del Loan Performer (presione el botón de flecha que está junto a la ventana de texto), o usted puede crear una nueva cuenta en el Catálogo de Cuentas al presionar el botón “Nueva Cuenta LM“.

    Después de que la nueva cuenta es creada haga click en el botón "Regresar" en la pantalla del "Catálogo de Cuentas" y en la pantalla "Contabilidad", seleccione la cuenta que usted creó desde la lista de la ventana desplegable de "Cuenta doble-entrada". Haga click en la cuenta seleccionada.

    Activar la caja de verificación "El usuario puede cambiar esta cuenta?" Si usted quiere que el usuario tenga la opción de seleccionar diferentes cuentas de doble-entrada cuando ingresa manualmente una transacción pongalo en menú Contabilidad/Transacciones. Si la opción no es activada el usuario está limitado a solo una cuenta de doble-entrada.

  • Orden del Informe del Cierre de Día por: En esta ventana desplegable (ver imagen siguiente) usted puede seleccionar el orden en el cuál usted prefiere que su Informe de Cierre de Día sea ordenado e impreso. Por defecto la opción es "Código de Transacción".

  • Informe preferido para el cierre del día: Aquí usted puede seleccionar una de las dos opciones ofrecidas: para informes impresos en "Formato Normal" o para tener estos en "Formato Cheque". Si el "Formato Cheque" es seleccionado, puede ver en el informe lo siguiente (con columnas adicionales para "Número de Cheque", "Nombre del Banco" y "Monto del Cheque".

  • Definir presupuesto de Multi-Donante: Marque esta caja de verificación si su organización tiene más de un donante y usted quiere crear presupuestos y generar informes de presupuestos para cada uno de ellos de forma separada.

  • También las transacciones automáticas pueden ser modificadas antes del día de cierre:

  • Actualización del sub-mayor permitida en años financieros cerrados:

    • Por favor note: No era posible ingresar transacciones en los años financieros cerrados (si la contabilidad era activada). Esto estaba por el plan. Sin embargo nosotros hemos cambiado esta política y hemos hecho posible guardar transacciones en un año financiero cerrado. Se le advierte usuario que se pondrán al día el mayor de ahorros y de préstamo, pero que las transacciones no se registraran en el mayor general, mientras se crea un desequilibrio entre los ahorros y totales de préstamo de los subalterno-mayores y las cuentas del mayor generale que tienen que ser corregido a mano.

  • Número de Impuesto de las ganancias: Aquí puede ingresar el número de ingreso de impuestos de su organización a ser mostrado en las facturas del impuesto.
  • Número de IVA: Aquí puede ingresar el número de IVA de su organización a ser mostrado en las facturas del impuesto.
  • Largo del número de cuenta del LM: Ponga aquí el largo del número de la cuenta del Libro Mayor. Por defecto este es de 6 dígitos, pero usted puede cambiarlo en un rango de 1 a 12 dígitos. Es recomendable cambiar la configuración antes de iniciar el registro de las transacciones. Sin embargo si usted necesita cambiar el largo de la cuenta en el curso del año financiero, usted debería saber que reducir el largo no es posible una vez que las transacciones están registradas. Si usted aumenta el largo, Loan Performer no agrega automáticamente ceros a las cuentas. Usted tiene que ir al Catálogo de Cuentas y actualizar manualmente cada cuenta si usted quiere esto. Por favor tome en cuenta que a usted no le será posible aumentar el largo de las cuentas que ya tienen transacciones.

    • Es importante observar que restablecer las cuentas en cualquier momento que antes de la salida de registro automático de transacciones, puede crear la inconsistencia en sus informes financieros.

  • Recalcular el interés acumulado para préstamos con tasa fija?:
    • Seleccionando esta opción significa que en el al cálculo de interés acumulado Loan Performer recalcula el interés sobre tasa fija de préstamos de acuerdo con con el número real de días de cuotas de préstamos en atraso.

    Guardar la configuración de Contabilidad pulsando el botón "Guardar" esto cierra el menú o pulsar próximo para ir a la pantalla Sistema/Configuración usando los botones correspondiente. Usted puede ver/imprimir los parámetros de esta configuración (pulsando el botón"Imprimir") y los guarda para futuras referencias.

    See also:

    Tabla de Contenido | Configuración de Sistema
    Last Updated: 28/12/2009


Importar Catálogo de Cuentas

Related Topics
Tabla de Contenido | Catálogo de Cuentas |
Ayuda del Loan Performer
Importar Catálogo de Cuentas

Importar Catálogo de Cuentas

Este rasgo le permite a los usuarios importar hacia el Loan Performer sus propios Catálogos de Cuentas desde otras aplicaciones.

Por favor observe que esta importación es sólo posible cuando usted usted no tiene aún ninguna transacción registrada en el Libro Mayor. Después de que una transacción financiera ha sido registrada en el Libro Mayor, este rasgo ya no estará disponible.

Abra la pantalla "Importar Catálogo de Cuentas" desde el menu "Contabilidad" bajo Sistema/Configuración.

En la caja con la lista desplegable "Archivos de Tipo" seleccione el archivo que contiene su Catálogo de Cuentas. Loan Performer suporta tres tipos de archivo: dBase, Excel y text (delimitado por una coma). Sus datos deberán ser organizados en uno de estos formatos.

Nosotros le ofrecemos las plantillas de importation normales, las cuales usted puede encontrar también en el CD de Loan Performer( carpeta de "Importar Archivos") o en la página "Bajar" del Loan Performer website (www.loanperformer.com).

Plantillas para importar el Catálogo de Cuentas tienen los siguientes nombres y extenciones:

- ChartofAccounts.xls y ChartofAccounts.txt

Los nombres de los campos que son requeridos en la importación de archivos y sus parámetros son enlistados en un atabla bajo "Formato del archivo Importacón".

These are the following fields:

ACCOUNT - Número de cuenta (obligatorio), campo de caracteres, ancho- hasta 12 caracteres;

PARENT - Parent Número de cuenta (obligatorio), campo de caracters, ancho- hasta 12 caracteres;

TGROUP - Tipo de cuenta (obligatorio) (para el catálogo de cuenta US/UK son los números: 1-Balance de cuenta; 3-Cuenta de Ingreso; 4-Cuenta de Gastos y para el catálogo de cuenta BCEAO/PARMEC son los números: 1-Actif; 2-Passif; 3-Cuentas de Ingreso; 4-Cuentas de Gastos) campo caracter, ancho - 1 caracter;

ENLABEL (FRLABEL, ESLABEL, RULABEL, OTLABEL) - Nombre de cuenta en el idioma correspondiente (EN - para inglés, FR - para francés, ES - español, RU - ruso) (por lo menos un idioma es obligatorio), campo de caracteres, ancho - hasta 80 caracteres.

Si usted está importando el Catálogo de cuenta PARMEC usted tienen que marcar la opción "PARMEC Catálogo de Cuentas", para que usted pueda ingresar los correctos Tipos de Cuentas, vea TGROUP.

Para iniciar el proceso de importación, presione el botón "Elegir" que está a la par de la caja con la lista desplegable "Importar archivo" y busque el archivo el cual contiene el Catáñogo de Cuentas que usted quiere importar.

Para ver/modificar el archvio antes de importar presione el botón "Ver", para importar el archivo - presione "Importar".

Cuando el botón "Importar" es presionado, Loan Performer primero valida los datos en el archivo de importación y si hay cualquier error/inconsistencias, usted obtendrá el mensaje apropiado.

Se guardan los errores de los archivos de importación en el archivo del error. Por defecto es el archivo de texto indicado en la caja de texto "Archivo del Error" (por ejemplo, Accounts.txt para la importación del Catálogo de Cuentas). Por favor tome en cuenta que esta caja de texto nunca debe dejarse vacía.

Las validaciones siguientes se realizarán en los datos de importación:

- Cada Cuenta debe tener un Número de Cuenta de Madre. Si la Cuenta no tiene ninguna Cuenta Madre, en el caso de, por ejemplo,
"Activos" u "Obligaciones", deben ingresarse en "0" como el valor del Número de Cuenta Madre;

- El ancho del número de cuenta debe estar especificado en "Ancho del número de cuenta del LM" en la pantalla de Configuración de Cuentas;

- Los tipos de cuenta deben ser 1, 3 o 4 para el Catálogo de Cuentas UK/US y 1, 2, 3, o 4 para el Catálogo de Cuentas BCEAO/PARMEC.

· Los archivos que no tuvieron éxito.

Si un archivo no pudo ser importado hacia el Loan Performer, el programa se lo informa al usuario. Usted obtendrá una lista de los archivos que no pudieron ser importados. La última columna en la tabla de los archivos que no fueron importados le mostrarán la razón por la cual la importación falló.

Usted tendrá la opción de cancelar el proceso de importación, corregir el error e iniciar de nuevo.

Si la importación fue (parcialmente) exitósa, Loan Performer le muestra los archivos importados en la tabla bajo "Archivos Importados". Éste es el registro de los archivos importados y allí usted puede ver lo siguiente: el nombre del archivo, el tamaño del archivo, la fecha y tiempo de importación y el nombre del usuario que importó el archivo.

El botón "Reiniciar", si es presionado, aclarará el registro, pero no cancelará la importación.

See also:

Tabla de Contenido | Catálogo de Cuentas |
Last Updated: 24/05/2007


Información automática de las Transacciones en el LM

Related Topics
Ayuda del Loan Performer | Configurar Contabilidad | Registros No Automáticos | Productos | Fondos, DonaDeudores | Licencia | Centro de Costos | Catálogo de Cuentas |
Ayuda del Loan Performer
Registro de Transacciones Automáticas en el LM

Registro de Transacciones Automática en el LM

Usted puede usar este artículo de configuración para automatizar algunas transacciones manuales recurrentes, por ejemplo, el pago de sueldos del personal, concesiones, los pagos de la renta, etc. Usted podrá modificar estas transacciones en el menú Contabilidad/Transacciones, pero generalmente agilizará el ingreso de transacciones manuales del LM.

En la caja de texto "Nombre de la Transacción" digite el nombre general del grupo de transacción, por ejemplo, "Sueldos". (Por favor tome en cuenta que esto pudiera ser sólo una transacción, no necesariamente un grupo, por ejemplo el pago de renta.). La caja de texto al lado de él permanecerá vacía hasta que usted guarde el grupo de transacciones y después de eso se actualizará con lo guardado en "Nombre de la Transacción". Es una caja de texto con la lista desplegable con todo lo guardado en "Nombres de la Transacción".

Desde las listas desplegables, presionando el botón de flecha al lado de cada uno de ellos, escoja el "Producto" (deben definirse los Productos previamente en el menú Configuración/Productos); "Donante" (deben definirse los Donadores previamente en el menú Archivos de Ayuda/Fondos, Donador); "Agencia" (el Código de la Agencia, vea la Licencia); "Centro del Costo" (deben definirse los Centros del Costo previamente en el menú Archivos de Ayuda/Centros de Costo).

Luego, click en la flecha al lado de la caja desplegable "Cuenta" y escoje la cuenta en la que usted va a poner la transacción. Si usted necesita crear una nueva cuenta, presione el botón "Nuevo", cree una nueva cuenta en su "Catálogo de Cuentas" y presione el botón "Regresar" en la pantalla de "Catálogo de Cuentas". Usted verá un nuevo botón "Renovar" al lado de la caja de texto "Cuenta". Haga click en ese botón para actualizar la lista de cuentas con la que recientemente creamos.

Digite la descripción de la transacción en la caja del texto de "Descripción", por ejemplo, "Salario de Manuel Pereira". Ingrese el monto en la caja de texto "Débito" o "Crédito" (dependiendo del tipo de transacción). Click en el botón "Agregar" y la transacción aparecerá en la tabla de la parte de abajo de la pantalla.

Ahora de acuerdo con el principio de "doble-entrada" usted tiene que equilibrar el registro. Regrese a la caja desplegable "Cuenta" y escoja la cuenta de doble-entrada. Normalmente la cuenta "Dinero en efectivo" se usa para ese propósito, pero realmente depende de la manera en que su contabilidad esté organizada.
La "Descripción" permanecerá igual, desde que es la misma transacción.
Ingrese el monto en la caja de texto "Débito" o "Crédito" (dependiendo del tipo de transacción). Click en el botón "Agregar."

De esta manera usted ha creado una entrada automática de una transacción. Si las transacciones en el grupo son varias, como es el caso es con, por ejemplo, sueldos del personal, usted puede continuar ingresando todos los sueldos de su personal bajo "Sueldos" "Nombre de la Transacción."
Las cajas de texto "Débito Total" y "Crédito" en la parte baja de la pantalla muestra las cantidades totales para el grupo de transacciones.

Cuando usted termina de ingresar todas las transacciones para el grupo particular, presione el botón "Guardar". Por favor tome en cuenta que usted podrá sólo guardar sólo las cuentas que están balanceadas. Después de guardar el grupo de transacciones usted obtendrá el mensaje que le pregunta si le gustaría continuar con otro ingreso. Presione "Sí" e ingrese otro grupo de transacciones o presione "No."

Usted puede modificar/eliminar las transacciones resaltándolos en la tabla y usando el botón "Actualizar" / "Eliminar".
Presionando el botón "Liberar" se liberará la pantalla.

Cierre el menú o vaya a la pantalla anterior o próxima de Configuración usando los botones correspondientes.

See also:

Ayuda del Loan Performer | Configurar Contabilidad | Registros No Automáticos | Productos | Fondos, DonaDeudores | Licencia | Centro de Costos | Catálogo de Cuentas |
Last Updated: 24/05/2007


Cuenta de Efectivo

Related Topics
Tabla de Contenido | Catálogo de Cuentas | Usuarios | Auditoria del Período |
Ayuda del Loan Performer
Cuenta de Efectivo

Cuenta de Efectivo

Con el objetivo de supervisar y controlar las transacciones en efectivo, usted tiene que registrar sus Cuentas de Efectivo en el menú Sistema/Configuración/Cuentas de Efectivo. Por defecto aquí hay una "Cuenta de Efectivo". En el tanto usted no haya registrado ninguna transacción, usted puede modificar o eliminar esta cuenta (ver el procedimiento abajo) e ingresar otra cuenta de efectivo.

Todas las Cuentas de Efectivo deben estar vinculadas a las cuentas del Libro Mayor.

Si usted ya tiene añadidas sus Cuentas de Efectivo a el Catálogo de Cuentas, entonces sólo haga click en el botón con la flecha que está en la ventana desplegable de "LM Cuentas" y seleccione la cuenta apropiada de la lista.

Si usted necesita agregar una nueva Cuenta de Efectivo a el Catálogo de Cuentas entonces haga click en el botón de comando de "Nueva Cuenta LM". Si usted tiene separadas las Cuentas de Efectivo para cada cajero, es aconsejable el ingresar una Cuenta de Efectivo en el Catálogo de Cuentas con el nombre de el Cajero, ej. "Efectivo Cajero Smith".

Después de que la nueva cuenta es creada, haga click en el botón "Regresar" en la pantalla "Catálogo de Cuentas" y en la pantalla de "Cuenta de Efectivo" seleccione la cuenta que usted acaba de crear desde la lista de la ventana desplagable de "Cuenta del LM". Haga click en la cuenta seleccionada.

La caja de texto de "Nombre de la Cuenta" es automáticamente actualizada por el nombre que usted ingresó en su Catálogo de Cuentas.

Presione el botón de "Agregar" y la nueva Cuenta de Efectivo será añadida a la lista desplegable que es parte de la pantalla.

Para Modificar/Eliminar la existente Cuenta de Efectivo usted tiene que hacer click en la lista (la cuenta será resaltada en rojo) y, si usted quiere modificarla, cambie la información en las cajas de texto en la parte baja de la pantalla y presione el botón de "Modificar", o, si usted quiere eliminarla, solo presione "Eliminar".

Por Favor tome en cuenta que usted tiene que ser cuidadoso cuando elimina/modifica la Cuenta de Efectivo. Si hay transacciones en esas cuentas, sus reportes pueden ser inexactos después de la modificación.

Y, por favor, tenga presente que cuando usted elimina una Cuenta de Efectivo, usted sólo elimina el vínculo entre el Libro Mayor y la Cuenta de Efectivo. La cuenta permanece en el Libro Mayor y puede ser reasignada. Si usted quiere eliminar la cuenta desde el Libro Mayor, vea el tópico de Catálogo de Cuentas.

Después de que usted tenga añadidas todas sus Cuentas de Efectivo, usted puede cerrar la pantalla o ir a las pantallas previa/próxima del Sistema/Configuración usando los botones correspondientes. Usted puede ver/imprimir los parámetros de la configuración (botón "Imprimir") y mantenerlos para futuras referencias.

Loan Performer tiene una opción que le permitirá el asignar cuentas de efectivo separadas para cada cajero (ver Sistema/Administrador de Sistema/Usuarios), de esta forma al registrar una transacción en efectivo por un cajero en particular, esta perosna sólo verá la Cuenta de Efectivo que se le asignó.

¿Cómo puede usted implementar esto?

Por ejemplo, suponga que nosotros tenemos 3 cajeros, cajero A, B y C. Nosotros necesitamos 3 subcuentas de la cuenta 127010 o una Cuenta de Efectivo General en el Catálogo de Cuentas:

En Sistema/Configuración/Cuenta Efectivo hemos creado 3 cajas de efectivo y eliminamos la de Efectivo 127010 que estaba ahí. Ahora vamos a tener:

El próximo paso es el vincular cada usuario con su respectiva cuenta de efectivo. Usted puede hacer esto en Sistema/Configuración/Usuarios de la siguiente forma:

Ahora cuando un Cajero ingrese al sistema como Cajero A, él o ella será automáticamente vinculada a su cuenta de efectivo cuando ingrese transacciones de efectivo. Si la opción de "Esta caja solo" es marcada, el Cajero puede sólo tener acceso a su propia cuenta de efectivo y a ninguna otra. Observe el ejemplo de un depósito de ahorros:

Y al final del día, usted puede imprimir el reporte de Análisis por Cuentas, para cada cajero:

y revisar el balance inicial, las transacciones para el día y el balance final.

See also:

Tabla de Contenido | Catálogo de Cuentas | Usuarios | Auditoria del Período |
Last Updated: 20/01/2011


Bancos

Related Topics
Tabla de Contenido | Contabilidad | Catálogo de Cuentas |
Ayuda del Loan Performer
Bancos

Bancos

Antes de que usted pueda ingresar un cheque y/o transacciones bancarias en el Loan Performer usted debe definir sus Cuentas de Banco en el menú Sistema/Configuración/Bancos.

La pantalla "Configuración Bancos" tiene tres etiquetas. En la primera etiqueta usted debe ingresar el nombre del banco. Eso se hace simplemente digitando el nombre en la caja de texto "Nombre del Banco" y pulsando click en el botón "Agregar".

La segunda etiqueta es para ingresar las sucursales del banco. Usted tiene que seleccionar el banco pulsando click en el botón del nombre del banco, en la hoja que se despliega de "Seleccionar Banco" . Después de eso ingrese el nombre de la sucursal en la caja de texto "Nombre de la Sucursal". En la caja de texto "No. BIC", usted tiene una opción para ingresar el número BIC (Código de Identificador de Banco) o número SWIFT. Entonces pulse click en el botón "Agregar" para guardar el ingreso. Si usted necesita cambiar el ingreso ya realizado, puede pulsar el botón de nombre de la sucursal que usted desea cambiar, puede hacer los cambios necesarios y luego pulsar el botón "Modificar".

En la tercera etiqueta puede ingresar todos los detalles de cada cuenta Bancos.

Seleccione el nombre del banco en la caja de lista que se despliega de "Banco". Seleccione el nombre de la sucursal en la caja de lista que se despliega de "Agencia". Ingrese el No. IBAN (número de Cuenta de Banco Internacional) si cuenta con ella cualquiera o ingrese el número de cuenta.

Todas las cuentas de Banco deben estar ligadas a las cuenta del Libro Mayor.

Si usted ya ha añadido sus Cuentas de Bancos en el Catálogo de Cuentas, entonces sólo haga click en el botón de flecha a la par de la ventana de "Cuenta del LM" y seleccione la cuenta apropiada desde la lista.

Si usted necesita agregar una Cuenta de Banco nueva a el Catálogo de Cuentas entonces haga click en el botón de comando de "Nueva Cuenta LM". Es aconsejable para ingresar una Cuenta de Banco en el Catálogo de Cuentas hacerlo con el nombre del Banco y el número de cuenta bancaria, ej. "Banco Costa Rica 241584-4 ".

Después de que la nueva cuenta es creada haga click en el botón "Regresar" en la pantalla del "Catálogo de Cuentas" y en la pantalla de "Bancos" seleccione la cuenta que usted creó desde la lista en la ventana de "Cuenta LM". Haga click en la cuenta seleccionada.

En la ventana "Último Número de Cheque" usted puede ingresar el último número del cheque que se usó para esa cuenta de banco y ese número se actualizará automáticamente con cada transacción con cheque.

Enseguida, seleccione la "Agencia". Haga click en le botón de flecha para ver la lista en la ventana desplegable, y entonces haga click en el código de la agencia. Este es el código de la agencia de su organización, en la cuál está operando está Cuenta de Banco. (Si no hay agencias, este es el código de su organización).

Los códigos de las agencias no son modificables y se asignaron a la organización al autorizarlos.

A menos que usted tenga una Licencia Corporativa o una licencia para administración centralizada de datos (datos desde todas las agencias se mantienen en una sola base de datos), su selección será limitada a sólo un código de agencia.

En la versión de demostración del Loan PerformerBranch). (Demonstration DB el código de la agencia tiene la abreviatura

Para cada cuenta de Banco, usted tiene que indicar si ésta es para Sólo Ahorros, Sólo Préstamos, una para Sólo Operaciones o si es una cuenta Mixta.

Para una mejor contabilidad es aconsejable el separar las cuentas de acuerdo a el propósito. Entonces será más fácil el implementar los siguientes controles para cada fin de mes:

Préstamo Fondo Revolvente = Préstamos Activos + Saldo de la Cuenta de Banco (Si no es efectivo)

Depósitos de Ahorros = Saldo de Cuenta de Banco de Ahorros (Si no es efectivo)

Si al final del mes, esto no es así, entonces cualquier diferencia debe ser explicada.

Sin embargo, no todas las organizaciones tienen 2 o 3 cuentas de bancos. Esa es la razón por la que existe una cuenta "Mixta" también.

Presione el botón de "Agregar" y la nueva cuenta de Banco será añadida a la lista que es parte de la pantalla.

Para Modificar/Eliminar la existente Cuenta de Banco usted tiene que hacer click en la lista (la cuenta será resaltada en rojo) y, si usted quiere modificarla, cambie la información en las cajas de texto en la parte baja de la pantalla y presione el botón de "Modificar", o, si usted quiere eliminarla, solo presione "Eliminar".

Por Favor tome en cuenta que usted tiene que ser cuidadoso cuando elimina/modifica la Cuenta de Banco. Si hay transacciones en esas cuentas, sus reportes pueden ser inexactos después de la modificación.

Y, por favor, tenga presente que cuando usted elimina una Cuenta de Banco, usted sólo elimina el vínculo entre el Libro Mayor y la Cuenta de Banco. La cuenta permanece en el Libro Mayor y puede ser reasignada. Si usted quiere eliminar la cuenta desde el Libro Mayor, vea el tópico de Catálogo de Cuentas.

Después de que usted tenga añadidas todas sus Cuentas de Banco, usted puede cerrar la pantalla o ir a las pantallas previa/próxima del Sistema/Configuración usando los botones correspondientes. Usted puede ver/imprimir los parámetros de la configuración (botón "Imprimir") y mantenerlos para futuras referencias.

See also:

Tabla de Contenido | Contabilidad | Catálogo de Cuentas |
Last Updated: 20/01/2011


Bancos

Delete this text and replace it with your own content.


Sucursales de Banco

Delete this text and replace it with your own content.


Cuentas de Banco para la Compañía

Delete this text and replace it with your own content.


Fondos

Loan Performer puede trabajar con varios fondos rotatorios y generar informes separados para cada uno. El menú de configuración de fondos se puede usar para administrar características que incluyen lo siguiente:

  • Fondos de Préstamos
  • Contribuciones de Fondos

Temas Relacionados: Contabilidad, Solicitud de Préstamo, Aprobación de Préstamo, Utilización de Fondos


Fondos de Prestamos

Esta página le permite ingresar los detalles de Fondos de Préstamos y especificaciones.

Cómo agregar un nuevo fondo de préstamo revolvente

Para llegar hasta aquí, vaya al menú Sistema->Configuración->Fondos->Fondo de Préstamo revolvente. La página de fondo de préstamos revolventes se despliega y ve de la siguiente forma:

  • Nombre del fondo: Ingrese el nombre del Fondo en la caja de texto proveída, ejemplo: "Fondos Propios".
  • Nombre del Donante: Seleccione el donante desde la caja de lista que se despliega, ejemplo: "Fondo Interno". La lista de donantes debe ser fijada en Ficheros de Apoyo\Fondeadores, Donantes. También puede agregar un nuevo donante desde este punto pulsando click en el botón del comando Nuevo Donante.

Nota: Si utiliza el módulo de contabilidad de Loan Performer podrá obtener informes Financieros filtrados por Donante.

  • Fecha de Inicio: Esta fecha es obligatoria de ingresar y debe ser anterior a la fecha de cualquier transacción de un fondo en particular, ejemplo:"01/01/2001".
  • Fecha de Cierre: Este es un campo opcional y si se especifica denota que después de esta fecha los desembolsos y contribuciones no serán posibles usando este fondo. El fondo se vuelve abrir cuando se elimina la fecha y se presiona el botón Modificar.
  • Cuenta de LM: Si desea que todas las transacciones de fondos sean registradas en el Mayor General debe marcar la caja de check Cuenta de LM (el módulo de contabilidad de Loan Performer debe ser activada, ejemplo: el inicio del año financiero debe ser ingresado en el menú Sistema->Configuración->Contabilidad).
  • Si se elige la opción Cuenta de LM, debe indicar a qué cuenta del LM las transacciones de fondos deben ser registradas. Con cada fondo viene una cuenta del libro mayor por separado. Debe ser una cuenta del grupo 2 (Pasivos), en caso de fondos tomados de préstamos, o grupo 3 (Capital), en caso de donaciones o aportaciones. Click sobre la flecha junto a "Cuenta de LM", el Catálogo de Cuentas es desplegado en la caja de lista. Verá la lista. Resalte la asociada con el fondo que está ingresando.
  • Si no encuentra ninguna cuenta apropiada, click sobre el botón “Nueva Cuenta LM“. Se llega a la pantalla "Catálogo de Cuentas" , donde, siguiendo el procedimiento de agregar cuentas del LM al Catálogo de cuentas podrá crear una nueva cuenta para registrar transacciones de fondos. Al terminar, presione el botón "Cerrar" para regresar.
  • El cuadro "Cuenta de LM" sobre la pantalla "Fondos de Préstamos Rotativos" se actualizará con la cuenta creada recientemente. Por favor note que las cuentas que aparecen en este cuadro no son cuentas encabezado y no es posible usar la misma cuenta para dos fondos diferentes.
  • También es posible usar Loan Performer sin un fondo de préstamo rotativo. Esto es útil en caso de uniones o cooperativas de crédito, en donde la fuente de fondos no tiene ninguna importancia. Sólo se permite el ingreso de préstamos cuando existe un fondo, por lo que ingrese un nombre de fondo ficticio, desmarque la opción Reservar a LM y seleccione la opción "Nunca" bajo "Verifique la disponibilidad de fondos en". No ingrese ninguna contribución.
  • Seleccione la Sucursal pulsando click en la flecha junto a la venta que se despliega y resalte el código de sucursal correspondiente. A menos que utilice un método centralizado de administración de datos (datos de todas las sucursales que se mantienen en una base de datos), el código de la sucursal aparecerá en la pantalla por default.

A continuación hay que configurar la forma en que Loan Performer verificará la disponibilidad de fondos. Por default la opción "Nunca" es seleccionada. Significa que Loan Performer procesará todas las solicitudes y desembolsos de préstamos sin verificar si hay suficientes fondos disponibles. La selección de cualquiera de las otras opciones significaría que Loan Performer verificará el fondo respectivo al ingreso de la solicitud o desembolso o ambos (dependiendo de la opción seleccionada) y permitirá que pueda proceder o rechazará el ingreso si los fondos no son suficientes.

Su organización puede usar acciones y/o ahorros de clientes como fondos de préstamos. Si este es el caso, puede fijar el porcentaje de saldo de acciones o ahorros que están disponibles para préstamos!.

Por favor tome en cuenta que esto significa saldos de acciones y ahorros totales de todos sus clientes.

Para guardar un nuevo fondo con todas sus configuraciones, presione el botón Agregar. Si ha ingresado todos los datos correctamente, recibirá el mensaje que el fondo fue guardado y se le ha asignado un determinado número como un Código de Fondo. Este número sirve como una identidad del fondo y una vez guardado no se puede cambiar nunca más. Si trabaja con Informes de Monitoreo en el punto de fijación de objetivos el código que ingreso en una celda del archivo de Excel de objetivos, indicará que estos objetivos se fijan para el fondo identificado por este código. El código de fondo es también usado cuando se realiza la importación de préstamos.

Es posible modificar o eliminar fondos. La eliminación solo es posible si no hay préstamos desembolsados desde el fondo y éste no tenía contribuciones.

Temas Relacionados: Hoja de Balance, Balance de Comprobación, Informe de Presupuesto, Ingresos y Gastos, Utilización de Fondos


Contribución de Fondos

Si sobre la página Fondos de Préstamos Rotativos se especifica que Loan Performer debe verificar la disponibilidad de fondos en algún momento de la introducción de los datos de préstamos, no podrá ingresar la solicitud de préstamo y/o el desembolso del préstamo si antes no se han aportado contribuciones al fondo.

Cómo hacer una contribución de fondos

Para agregar una contribución de fondos vaya a Sistema->Configuración->Fondos y una pantalla como la siguiente será desplegada:

Seleccione el fondo para el que desea hacer la contribuación, ejemplo: "Fondos Propios" y entonces pulse click sobre la pestaña Contribuciones para hacer las contribuciones. Una pantalla como la siguiente será desplegada:

  • Agregue las transacciones para: El nombre del fondo seleccionado se mostrará automáticamente en esta caja de texto, ejemplo: "Fondos Propios".
  • Active si es depósito: Marque ésta casilla si está haciendo un depósito de fondos. Si está haciendo un retiro, entonces deje la casilla sin marcar. En la caja de texto se agrega una Descripción corta por default de "Depósito Fondos Propios". Si se deja sin marcar por default es "Retiro Fondos Propios".
  • Fecha de transacción". Fecha en la que se hace el depósito o retiro de fondos, ejemplo: "09/09/2013". No puede ser una fecha anterior a la fecha de apertura del fondo o posterior al inicio de sesión.
  • No. Transacción: Esta caja de texto se muestra en modo de solo lectura y se actualizará automáticamente por Loan Performer después de haber guardado la transacción, ejemplo: "1300000008". Se atribuye automáticamente y no es modificable.
  • Vale Ingrese el número de vale.
  • Monto: Ingrese el monto de la transacción, ejemplo: "50,000,000.00".
  • Descripción Corta: La descripción de su transacción será ingresada automáticamente, ejemplo: "Depósito Fondo CCS ", sin embargo se puede cambiar para adaptarla a su situación.

Nota: Si selecciona la opción para transacciones de fondos registradas en el Libro Mayor bajo la pestaña Fondos de Préstamos Rotativos, entonces podrá ver los modos de pagos para Depósitos/Retiros de/hasta el fondo.

Seleccione el modo de las transacciones desde las opciones disponibles que incluyen:Efectivo, Cheque, Transferencia a/desde Banco y Transferencias a/desde la Cuenta.

Si es una transacción en efectivo, marque el botón de radio efectivo y seleccione la cuenta de efectivo. Esta debería haber sido fijada en Sistema ->Configuración ->Cuentas de Efectivo

Si es una transacción con cheque, marque el botón de radio cheque y se desplegará una ventana de Detalles del cheque. Ingrese los detalles relevantes del cheque en la pantalla que se despliega.

Presione el botón Guardar para guardar la información sobre el cheque o el botón Cerrar para cerrar la ventana sin guardar.

Por favor note que podrá ingresar transacciones por cheque solamente después de haber definido las cuentas bancarias en el menú Sistema->Configuración->Bancos y que las transacciones de préstamos para este fondo serán posibles solo después de que haya liquidado el cheque en menú Sistena->Liquidación de Cheque.

La Transferencia a/desde Banco le permite hacer una transferencia de fondos desde una cuenta de Banco a otra. Marque el botón de radio transferencia a/desde Banco y la siguiente pantalla se mostrará:

En la ventana desplegable aparecerá la lista de sus cuentas Bancarias. Resalte a la que desea hacer una transferencia a/desde. La cuenta de banco debería haberse definido en Sistema/Configuración/Bancos.

La opción Transferencia a/desde cuenta le permite hacer una transferencia de fondos desde una de sus cuentas del LM a otra. Marque el botón de radio Transferencia a/desde la cuenta y la siguiente pantalla se desplegara.

En la ventana que se despliega puede ver la lista de sus cuentas del LM. Resalte la que desea hacer la transferencia a/desde.

Por favor note que los desembolsos de préstamos desde el fondo y los reembolsos de préstamos no afectan la cuenta de fondos. Lo que ingrese aquí es solamente la contribución de fondos desde el donante, los montos tomados en préstamos para, sus fondos internos sobre préstamos que se utilizan para dar préstamos y los retiros de los fondos mencionados.

Por favor note que un fondo tiene una fecha de inicio única, que se fija sobre la página Fondos de Préstamos Rotativos, pero puede tener muchas fechas en la página Contribuciones.

Loan Performer solo permitirá solicitudes o desembolsos solamente si en la solicitud de préstamos y/o la fecha de desembolso el monto del préstamos sea menor que la diferencia entre el saldo sobre la cuenta de fondo en esta fecha y el principal pendiente de préstamo para los préstamos desembolsados desde este fondo sobre esta fecha. .

Puede encontrar la información sobre cómo sus fondos han sido utilizados en un periodo en particular desde el Informe de Utilización de Fondos .

Para guardar la transacción, presione el botón Agregar.

Temas Relacionados: Solicitud de Préstamo, Utilización de Fondos, Transacciones, Hoja de Balance


Configuración del Flujo de Caja

Configuración de Flujo de Caja

Debido a que muchas organizaciones tienden a usar contabilidad acumulada, el estado de resultados del periódicamente no necesariamente reflejan los cambios de sus posiciones de efectivo. Esto se debe principalmente a que los ingresos reportados no pueden haber sido recogidos y del mismo modo los gastos reportados sobre el estado de resultados pueden que no hayan sido pagados. Así que se requiere de un informe de flujo de caja para mostrar el dinero real que se genera y utiliza en un periodo determinado en comparación con los ingresos y gastos que se informan.

Loan Performer ha incorporado el Informe de Flujo de Efectivo para reportar el efectivo generado y utilizado durante un periodo determinado. Organiza el informe bajo las siguientes categorías:

  1. Actividades Operativas
  2. Actividades de Inversión
  3. Actividades Financieras

Existen dos métodos estándar de presentación de informes de flujo de efectivo:

- El método Directo mediante el cual se dan a conocer las principales categorías de cobros y pagos brutos en efectivo.

- Método Indirecto por lo que la utilidad neta se ajusta para los efectos de las transacciones de carácter no monetario, acumulación de ingresos o pagos, y las partidas de ingresos y gastos asociados con inversión o financiamientos de flujo de efectivo

Loan Performer es principalmente un sistema basado más para utilizar el Método Directo para configurar y establecer el formato y contenido del informe de flujo de caja.

Cómo configurar Flujo de Caja

Definición de la configuración del flujo de caja implica 3 etapas:

1. Agregar Títulos al Informe.

2. Agregar Encabezados al Informe.

3. Agregar etiquetas al Informe y las cuentas correspondientes

1. Cómo agregar Títulos al Informe

Para agregar títulos al informe vaya a Sistemas->Configuración->Configuración de Flujo de Caja y una pantalla como la de abajo se muestra:

  • Título del Informe: En este cuadro de texto ingrese el nombre del nuevo informe de flujo de caja que desea agregar, ejemplo: "Informe de Flujo de Caja Directo".

Click sobre el botón Agregar y el nuevo título del informe será agregado. Repita esto para todos los títulos de informes que desee agregar.

Note que los informes que se agreguen aparecerán en la sección de la lista que se despliega de "Informes Definidos".

2. Cómo agregar encabezados de Flujo de Caja

Para agregar el encabezado del informe de flujo de caja vaya a Sistema->Configuración->Configuración de Flujo de Caja y una pantalla como la siguiente se muestra:

  • Títulos Definidos: Desde la lista que se despliega seleccione el nombre del informe de flujo de caja al que está configurando el encabezado, ejemplo: "Flujo de Caja Directo". Este es el nombre que aparecerá en la lista de informes de flujo de caja disponibles en Contabilidad->Informes Financieros->Informe de Flujo de Caja.

Note que los informes que aparecen en la lista de títulos definidos son los que se han agregado bajo la sección (1) Títulos del Informe.

  • Encabezado del Informe: En esta caja de texto ingrese el nombre del nuevo encabezado de flujo efectivo a ser agregado, ejemplo: "Actividades Operativas- Entradas".
  • Aumenta el flujo de caja?: Con esta verificación se define el efecto total del encabezado al Flujo bruto de Caja. Marque esta caja si las cuentas que serán aumentadas bajo este nuevo encabezado incrementarán el flujo de caja de su organización o bien dejarla sin marcar si esas cuentas disminuyen el flujo de caja.

Click sobre el botón Agregar y el nuevo encabezado será agregado. Repita esto para todos los encabezados que desee agregar.

Note que los encabezados que se están agregando aparecerán en la sección de lista que se despliega "Encabezados Definidos".

3. Cómo agregar las etiquetas de Flujo de Caja y la cuenta correspondiente

Para agregar etiquetas del informe de flujo de caja vaya a Sistema->Configuración->Configuración de Flujo de Caja y una pantalla como la siguiente se mostrará:

  • Informes Definidos: Desde la lista que se despliega seleccione el nombre del informe de flujo de efectivo que se ha configurado en etiquetas, por ejemplo "Flujo de Caja Directo". Este es el nombre que aparecerá en la lista de informes de flujo de caja disponibles en Contabilidad->Informes Financieros->Informes de Flujo de Caja.
  • Encabezados Definidos: Desde la lista que se despliega seleccione el nombre del encabezado que ha configurado desde las etiquetas, ejemplo: "Actividades Operativas - Entradas".
  • Etiquetas Definidas: Seleccione desde la lista que se despliega la etiqueta que ha configurado para cuentas, ejemplo: "Principal Reembolsado".Las etiquetas deben haber sido agregadas bajo la sección etiquetas del informe anteriormente.
  • Etiquetas del Informe: En esta caja de texto ingrese el nombre de la nueva etiqueta que desee agregar, ejemplo: "Principal Reembolsado".
  • Rango de cuentas de/Hasta la cuenta: Para cada etiqueta debe especificar las cuentas que constituyen esa etiqueta. Desde el menú que se despliega escoja la primera cuenta en el rango, ejemplo: "124010". Entonces desde la opción desplegable Hasta la cuenta escoja la última cuenta en el rango, ejemplo: "124020". Si es necesario agregar una nueva cuenta, click sobre el botón Nueva Cuenta LM para crear una nueva cuenta.

Note que debe especificar la doble entrada que será usada en la sumatoria para este rango de cuentas, ejemplo: "Crédito". Esto significa que LPF recogerá todos los créditos para este rango de cuentas y reportará entonces como incremento sobre el flujo de caja bruto de la organización. Por lo tanto, una cuenta puede existir en dos rangos de cuentas tanto como efectivo entrante como saliente, pero para el efectivo entrante el rango tendrá el lado del crédito y el débito hacia el efectivo saliente.

Click sobre el botón Agregar para agregar una nueva etiqueta y el rango de cuentas. Repita esto para todas las etiquetas que desee agregar.

En todos los procedimientos anteriores, puede modificar o eliminar la etiqueta, encabezado o título del informe usando los botones Actualizar o Eliminar respectivamente. Note que cuando elimina algún ítem, todos los sub ítems bajo este también serán eliminados, ejemplo: si usted elimina un encabezado, todas las etiquetas definidas para este encabezado y a su vez todos los rangos de cuentas definidos para esta etiqueta serán eliminados.

Después de definir completamente el diseño de su estado de Flujo de Efectivo, puede ver una vista previa del informe pulsando click en el botón Vista Previa.

Click sobre el botón Cerrar para salir.

Temas Relacionados: Ingresos de Caja, Informes de Flujo de Caja, Presupuesto, Compras y Ventas, Activos


Impuesto Venta

Related Topics
Ayuda del Loan Performer | Registro Automático | Catálogo de Cuentas
Ayuda del Loan Performer
Impuesto Venta

Impuesto de Venta Adquirido (IVA)

Loan Performer puede calcular el IVA en todas las transacciones automáticas que ocurran en el LPF.

Para habilitar esta funcionalidad, usted configura el IVA vía la Sistema/Configuración/Configuración IVA.

Las transacciones que pueden llevar el IVA se agrupan en la siguiente forma: Comisión por Afiliación (cobrada durante el registro del cliente), Acciones, Ahorros y Préstamos.

Para la categoría particular de interés, asegúrese que el IVA se cobre marcando la caja de verificación para esa categoría. Esto debe habilitar la etiqueta del IVA y el Valor de los rasgos del IVA ( no marcarlos producirá que sean deshabilitados).

La pantalla ofrece dos Cuentas del LM:
(1) Cuenta IVA sobre Compras: Esto se usa al informar las transacciones manuales. Ej. IVA que se pagó en un artículo que se compró por la organización.
(2) Cuenta IVA sobre Ventas: Esto es donde el IVA se registra en el ingreso de transacciones automáticas.

Para cualquier configuración del IVA es obligatorio que estas cuentas estén especificadas.

Para guardar los escenarios, presione el botón "Guardar" y cierre el menú o vaya a la pantalla anterior o próxima de Configuración usando los botones correspondientes. Usted puede ver/imprimir los parámetros de la configuración (el botón "Impresión") y mantenerlos para una referencia futura.

See also:

Ayuda del Loan Performer | Registro Automático | Catálogo de Cuentas
Last Updated: 20/01/2011


Teclas de Función

Related Topics
Tabla de Contenido |
Ayuda del Loan Performer
Teclas de Función

Teclas de Función

See also:

Tabla de Contenido |
Last Updated: 20/01/2011


Fijar Días Laborales

Related Topics
Tabla de Contenido | Préstamos | Desembolsos |
Ayuda del Loan Performer
Fijar Días Laborales

Configurar Días Laborales

Aquí usted puede definir los días laborales de su organización. Los días activos son importantes para el cálculo de fechas vencimiento.

Fijar los días laborales de la semana:

Marque la caja de verificación que está a la par de cada día de la semana para definirlo como un día activo laboral. Por defecto, como días laborales están "Lunes, Martes, Miércoles, Jueves y Viernes".

Adicionar/Modificar/Borrar Días Festivos:

Ingrese la "Fecha" de un día festivo nacional y el motivo en la "Descripción", ej."Día Año Nuevo". Si este es un día festivo anual, es decir que se celebra todos los años en la misma fecha, marque la caja de verificación "Día Festivo Anual". La fecha y la descripción del día festivo se ingresará en la tabla que está al lado izquierdo de la pantalla para los próximos 30 años.

Si la caja de verificación "Día Festivo Anual " no está marcado, el día festivo se considerará para un solo año.

Para Guardar el día festivo, presione el botón "Agregar".

Para Eliminar el día festivo, resalte el ingreso en la tabla de días festivos que está al lado izquierdo de la pantalla y presione el botón "Eliminar".

Por favor tome en cuenta que si usted quiere eliminar un día festivo anual usted tiene que marcar la caja de verificación "Día Festivo Anual" antes de presionar el botón "Eliminar".

Para Modificar un ingreso usted tiene que eliminarlo primero y después ingresarlo nuevamente.

Loan Performer le da 3 opciones de cómo deben tratarse las fechas vencidas para los reembolsos de préstamos, si ellos coinciden con un día no-laboral:

1. Automáticamente cambiar las fechas de vencimiento para el día de trabajo anterior: Todas las cuotas vencidas que coinciden con un día no-laboral serán automáticamente reprogramadas para el día laboral anterior, ej. Si el Sábado es un día no-laboral, las cuotas vencidas en sábado vencen el viernes anterior.

2. Automáticamente cambiar las fechas de vencimiento al próximo día de trabajo: Todas las cuotas vencidas que coinciden con un día no-laboral serán automáticamente reprogramadas para el día laboral próximo, ej. Si el Sábado es un día no-laboral, la cuota vencida en sábado vence hasta el Lunes.

3. No cambie las fechas de vencimiento: Las fechas vencidas permanecerán inalteradas no importa si ellas coinciden con un día laboral o con un día no-laboral.

Usted puede marcar la opción apropiada al hacer click en el botón de verificación que está a la par de cada una de las opciones y después presione el botón "Guardar" para mantener los cambios.

Por favor tome en cuenta que este rasgo se activa solo para los Desembolsos de préstamos y para Reprogramar un Préstamo. Esto no está activado cuando usted ingresa una solicitud de préstamo o un reembolso.

Si un préstamo es desembolsado por medio de cheque y en Sistema/Configuración/Préstamos Parte 1 usted tiene activada la opción de "Fechas de vencimiento deben ser extendidas a la liquidación del cheque" entonces el rasgo de "Actualización de fechas de vencimiento" se activará al liquidar el cheque y no al Desembolso.

Horas de Apertura (Este rasgo solamente aplica para los retiros de ahorros):

Ingrese la hora "Apertura" y "Cierre" de su organización. Después de eso usted puede agregar el cargo por hacer los retiros de ahorros después de las horas de trabajo. El cargo es un porcentaje del monto retirado, pero hay un cargo mínimo y un cargo máximo. Si el porcentaje es menos que el mínimo, LPF cobrará el mínimo. Si el porcentaje es mayor que el máximo, LPF cobrará el cargo máximo.
Cuando la caja de check "Compulsivo" es marcada, el cargo el cargo no puede modificarse.

Use the butón "Cerrar" para cerrar esta pantalla en el botón "Próximo"/"Cerrar" para ver el item anterior/ próximo de la configuración.

See also:

Tabla de Contenido | Préstamos | Desembolsos |
Last Updated: 20/01/2011


Informes Personalizados

Loan Performer permite crear sus propios Informes Personalizados. Esto quiere decir que puede crear un informe con sus propios encabezados, títulos, detalles, pie de página, etc. Es mucho más fácil si usa Visual Foxpro 9.0 pero esto no es necesario. Para crear informes personalizados necesita;

1. Crear plantillas para el informe que desea personalizar.

2. Definir en qué parte del menú los informes personalizados deberían ser usados.

3. Diseñar o modificar el informe.

Como crear copias para el informe a ser personalizado

Loan Performer viene con plantillas de formato del informe que puede usar para crear copias para el informe a ser generado. Para obtener la plantilla debe ir a la Carpeta de Loan Performer->External Files->Report Templates. Aquí encuentra 2 archivos llamados Example, uno con extensión FRT y el otro con FRX. Siempre necesita ambos archivos, entonces debe tenerlos juntos.

El informe Example.frx solamente tiene una espacio para el encabezado, el logo, el nombre de la organización con sucursal, la fecha de impresión, el usuario que imprime el informe, el número de versión de Loan Performer y la página del informe al pie de página. Se puede ver como sigue:

Al inicio podría necesitar varios informes, por lo que para iniciar debe hacer copia de los dos archivos Example en el Explorador de Windows. Haga las copias y entonces renómbrelos como desee, ejemplo:"MiReporteCliente.”. Entonces será posible usarlos en la siguiente sección.

Note que las copias hechas para cada informe deberían ser transferidas al fólder donde todos los informes creados serán almacenados, ejemplo: "C:\LPF814\INFORMES".

Como definir donde deberían ser usados los informes personalizados

El próximo paso es decirle al Loan Performer que ha creado estos archivos y donde usarlos. Vaya a Sistema->Configuración->Informes Personalizados. Una pantalla como la siguiente aparecerá:

  • Número del Informe: Ingrese el número que será asignado al informe, ejemplo:"1".
  • Solamente informes sobre: Desde la lista que se despliega, seleccione el ítem del menú al que ligará este informe, ejemplo: "Clientes".
  • Nombre del informe: Ingrese el nombre por el cual será referido el informe, ejemplo: "Informe Especial de Clientes".
  • Artículo del menú: Seleccione el informe que usará como base para sus informes personalizados, ejemplo: "Informe sobre Clientes".
  • Página: Especifique el número de páginas que debería tener su informe, ejemplo: "1".
  • Mensaje desplegado si selecciona: Ingrese un mensaje el cual será mostrado siempre que el informe sea accedido, ejemplo: "Clientes tratados especialmente". Este mensaje dará información adicional sobre el informe.
  • Nombre del archivo: Este es el nombre bajo el cual será guardado el archivo, ejemplo: "MiReporteCliente". Este es el nombre del archivo que fue creado como una copia del archivo Example del fólder Report Templates.
  • Todos los informes guardados en: Ingrese el directorio del fólder donde los informes serán guardados, ejemplo: "C:\LPF81204\INFORMES"

Click sobre el botón del comando Agregar para guardar el nuevo informe y sobre el botón del comando Cerrar para salir.

Note que el informe agregado ahora aparecerá como uno de los formatos agregados bajo el ítem del menú seleccionado anteriormente, ejemplo: menú "Informe sobre Clientes".

Como diseñar o modificar el informe

Para diseñar o hacer cambios en los informes, necesita ingresar como usuario Supervisor en Loan Performer, entonces verá el siguiente símbolo “>>”. Por medio de este símbolo tiene acceso al diseño del informe. No será visible para usuarios que no son supervisores y para informes Estándar de Loan Performer esto no esta activo.

Click en " >>" para ingresar en el modo diseño. Note que Loan Performer ahora tendrá un módulo adicional llamado Reporte:

Puede pulsar click en Informe Rápido para agregar encabezados y campos a su informe. El diálogo de Informe Rápido es desplegado.

Click sobre el botón del comando Campos para continuar. El diálogo Selector de campos es desplegado.

Desde la sección Todos los campos, seleccione los campos que desea que aparezcan como encabezado de columna en su informe y click sobre el botón del comando Mover para transferir estos a la sección Campos seleccionado. Ver arriba.

Click sobre el botón del comando OK para continuar. Un diseñador del informe será generado con los campos seleccionados que aparecen como encabezados en la sección Encabezado de página. Ver abajo:

Ahora puede modificarlos como guste: eliminar ciertos encabezado/campos, renombrar encabezados, y otros campos usando Insert Control, bajo el menú Informe. También puede obtener una vista previa del informe diseñado con la opción Run Report o enviar a imprimir.

Click sobre el botón del comando Cerrar para cerrar y guardar el informe para uso futuro.

Irá nuevamente al diálogo Informe sobre Clientes. Click sobre el botón del comando OK y el informe será generado. Ver abajo:

Click sobre el botón del comando Cerrar para salir del menú.

Note que todo esto puede ser hecho sin comprar Visual Foxpro 9. Con Foxpro 9 tiene más flexibilidad y no necesita la interface Loan Performer para acceder al informe. Sin embargo el ítem del menú del informe son los mismos que obtiene en Loan Performer.

Temas Relacionados:

Informe de Clientes,Reporte de Acciones,Órdenes de Pedido,Informes Contables


Configuración de Ahorros

Delete this text and replace it with your own content.


Configuración de Cuentas de Ahorros

Delete this text and replace it with your own content.


Ahorros

Configuración de Interés de Ahorros

El menú de configuración de intereses de ahorros le permite configurar los parámetros que se aplicarán en las diferentes transacciones de interés de ahorros para diferentes productos de ahorros.

Cómo configurar Interés de Ahorros

Para realizar la configuración de interés de ahorros vaya a Sistema->Configuración->Ahorros-> y pulse click sobre la pestala Interés sobre Ahorros.Una pantalla como la siguiente se mostrará:

  • Producto Ahorros: Seleccione el producto desde la lista que se despliega, ejemplo: "Ahorros Libre". El producto debe haber sido ingresado en Sistema->Configuración->Productos.
  • Periodo de Interés: Este es el periodo sobre el cual Loan Performer calcula el interés de ahorros, ejemplo: "12".. Ingrese el periodo de interés en meses (desde 1 a 12). Podrá calcular y registrar el interés a las cuentas de ahorros solamente a final de mes.
  • Calcular sobre: Ingrese aquí la fecha de fin de su primer periodo de interés, ejemplo: "31/12/2012". Si inicia el cálculo de interés el 1ro de Enero del 2012 y el periodo de interés es fijado en 12 meses, entonces la fecha ingresada aquí deberá ser 31 de Diciembre del 2012.

Por favor note que esta fecha será actualizada automáticamente con el primer cálculo de interés y no es posible modificarla después.

  • Tasa de Interés...% por año: Esta es la tasa a la que Loan Performer calculará el interés de ahorros en un periodo dado. Ingrese aquí la tasa de interés (como un porcentaje anual), ejemplo: "20%".
  • Retención de Impuestos sobre Interés Pagado: Esto es un porcentaje de interés pagado sobre ahorros que se deducirán y retendrán como impuestos del gobierno en el momento de pago de interés. En este campo indique el porcentaje de retención de impuestos aplicables a su país, ejemplo: "8%".
  • Saldos Mínimos: Estos son los montos mínimos que deben mantenerse sobre las cuentas de ahorros de los clientes en todo momento siempre y cuando la cuenta de ahorros esté abierta. Los saldos mínimos se pueden ajustar por separado para cuentas individuales, Conjuntas, Negocios y Grupos.

Al ingreso de transacciones de ahorros en el módulo Depósitos de Ahorros, Loan Performer no permitirá retirar montos menores al saldo mínimo a menos que tenga protección contra sobregiros? opción desactivada en el menú Sistema->Configuración->Ahorros->Configuración de Cuenta de Ahorros.

  • Saldo Mínimo de Interés: Este es el monto mínimo de ahorros que genera interés. Cuentas con saldos por debajo del monto mínimo no reciben ningún interés. Normalmente el "Saldo Mínimo de Interés" es el mismo que "Saldos Mínimos". Si el interés sobre ahorros no es calculado, deje estos montos en 0.
  • Monto de Interés Mínimo: Indique aquí el monto de interés mínimo que se debe agregar a las cuentas de ahorros de los clientes, ejemplo: "30,000". Cualquier monto menor al indicado aquí, no será agregado.
  • Tasa de Interés para saldos negativos...% por año: Esta opción es solamente aplicable si los sobregiros son permitidos y carga interés sobre las cuentas de sobregiro. La tasa de interés para saldos negativos es también fijada como un porcentaje anual, ejemplo: "5%".
  • Interés a calcularse sobre Cuentas Inactivas: Si esta opción es seleccionada, el interés será calculado sobre cuentas de ahorros inactivas también.
  • Ningún interés si retiros en el periodo: Esta opción es usada cuando se paga mensualmente interés sobre ahorros de clientes solamente en condiciones que no hayan retiros en el mes . Si este es el caso, click sobre la caja de verificación para activar la opción.
  • Monto de interés mínimo cargado sobre montos de ahorros negativos: Indique aquí el monto de interés mínimo que hay que agregar a la cuenta de ahorros de clientes. No se agregará un monto inferior al indicado aquí.

Note que Loan Performer soporta seis diferentes métodos que pueden ser utilizados en el cálculo de interés sobre ahorros, como se muestra a continuación:

1) Interés sobre ahorros calculado sobre Saldo corriente Diarios: En este caso el interés es calculado como sigue:

SUMA(saldo al final del día x No. de días entre la última transacción/No. de días de interés por año) x Tasa de Interés Anual

Por ejemplo, si el siguiente saldo estaba en la cuenta del cliente en el mes de Enero 2012:

01/01/2012 - 14/01/2012: 300,000 (depósito de 300,000 hecho en 01//01/2012)

15/01/2012 - 19/01/2012: 200,000 (retiro de 100,000 hecho en 15/01/2012)

20/01/2012 - 31/01/2012: 100,000 (retiro de 100,000 hecho en20/01/2012)

La tasa de Interés Anual es de 10% y el número de días de interés en un año es 365 entonces el interés sobre los ahorros del cliente para el mes de Enero serán:

{(300,000 x 14/365) + (200,000 x 5/365) + (100,000 x 12/365)} x 10% = 1753.42

2) Interés sobre ahorros calculados sobre saldos Mínimos Mensuales: En esta caso el interés es calculado de la siguiente forma:

(Saldo Mínimo Mensual x Tasa de Interés Anual)/Número de meses en un año

Por favor note que si el interés sobre ahorros es calculado sobre saldos mínimos mensuales el interés para el mes en que el cliente hizo su primer depósito será "cero" (ya que el saldo mínimo para la cuenta del cliente para este mes es "cero").

Por lo tanto, para el ejemplo anterior, si el primer depósito se realizó el 01/01/2012, el interés sobre los ahorros del cliente para el mes de Enero será:

(0 x 10/100)/12 = 0

Si en el ejemplo anterior vamos a cambiar la primera fecha de depósito a 31/12/2011, de ahí el saldo 300,000 será un saldo anterior, del mes de Diciembre, entonces el interés sobre el Saldo Mínimo para Enero será:

(100,000 x 10/100)/12 = 833.33

3) Interés sobre ahorros calculados sobre Saldo Promedio Mensual: En este caso el interés es calculado como sigue:

((Saldo al Inicio del Mes+ Saldo al Final del Mes)/ 2) x Tasa de Interés Anual)/Número de Meses en un Año)

Por favor note que si el Saldos al Inicio del periodo para el ejemplo anterior es igual a 0 (el primer depósito fue hecho en 1er día del periodo, por lo que el saldo iniciar es 0).

Por lo tanto para el ejemplo anterior, si el primer depósito se realizó el 01/01/2012, el interés sobre los ahorros del cliente para el mes de Enero serán:

(((0+100,000)/ 2 x 10%)/12) x 1 = 416,62

4) Interés sobre ahorros calculado sobre Saldo al Final del Periodo: En este caso el interés es calculado de la siguiente forma:

((Saldo al Final del Periodo x Tasa de Interés Anual/ 100)/Número de meses en un año) x Número de meses en el periodo

Por lo tanto, para el ejemplo anterior, el interés sobre los ahorros del cliente para el mes de Enero serán:

((100,000 x 10%)/12) x 1 = 833.33

5) Interés sobre ahorros calculado sobre saldo al Final de mes: En esta caso el interés es calculado como sigue:

(Saldo al Final de Mes x Tasa de Interés Anual)/12

Por lo tanto para el ejemplo anterior, el interés sobre el ahorro de los clientes para el mes de Enero será:

(100,000 x 10%)/12 = 833.33

6) Interés sobre ahorros calculado sobre saldo Corriente compuesto: En este el interés es calculado como sigue:

Saldo corriente x (No. de días desde la última transacción/No. de Días de Interés por Año ) x Tasa de Interés Anual/ 100

Por ejemplo, si el siguiente saldo estaba en la cuenta del cliente en el mes de Enero:

01/01/2012 - 14/01/2012: 300,000 (depósito de 300,000 hecho en 01//01/2012)

15/01/2012 - 19/01/2012: 200,000 (retiro de 100,000 hecho en 15/01/2012)

20/01/2012 - 31/01/2012: 100,000 (retiro de 100,000 hecho en 20/01/2012)

La Tasa de Interés anual es 10% y el número de días de interés en un año es 365 entonces el interés sobre los ahorros del cliente para el mes de Enero erán:

(300,000 x 14/365 x 10%) = 1150.685. Esto es agregado al principal (300,000 + 1150.685) por lo tanto el nuevo saldo corriente es 301,150.685

Cuando se realiza un retiro de 100,000 el saldo corriente el 15/01/2012 es 201,150.685

El interés es calculado como (201,150.685 x 5/365 x 10%) = 275.55 . El nuevo saldo corriente es 201,426.235

Cuando otro retiro es realizado el 20/01/2012. El saldo es de 101,426.235.LOs intereses serán calculados sobre 101,426.235 como:

(101,426.325 x 12/365 x 10/100) = 333.46

El saldo corriente de interés al final de Enero es 101759.785

Por favor tenga en cuenta que el saldo de ahorros lleva interés desde el día en que cambia el saldo hasta el día anterior en que el saldo es cambiado nuevamente.

Para guardar la configuración, presione el botón Guardar y seleccione un producto diferente e inicie todo nuevamente o cierre el menú. Puede ver/imprimir el parámetro de la configuración (botón Imprimir) y guarde esto para futuras referencias.

Temas Relacionados: Configuración de Cuenta de Ahorros, Cuentas de Ahorros del LM, Configuración de IVA de Ahorros, Depósito de Ahorros, Retiro de Ahorros


Configuración de IVA

Delete this text and replace it with your own content.


Configuración de Préstamos

Este módulo ayuda a fijar los diferentes parámetros para préstamos esto le dará diferentes opciones con transacciones de préstamos.

Como configurar Préstamos

Para configurar préstamos vaya a Sistema->Configuraciones->Configuraciones de Préstamos y una pantalla como la siguiente se mostrará:

  • Las fechas de vencimiento deben ser reportadas en la liquidación de cheque: Normalmente las fechas debidas son calculadas en Solicitud de Préstamo y actualizadas al Desembolso. Cuando los desembolsos de préstamos son hechos por cheque, podría querer iniciar el cálculo de las fechas debidas desde la fecha de liquidación del cheque. En este caso debe marcar esta opción. Las fechas debidas serán actualizadas no al ingreso del desembolso, pero si cuando se liquida el cheque en Sistema->Liquidación de Cheque.

En este punto obtendrá una pantalla que despliega tres opciones sobre el modo que las fechas de vencimiento deben ser actualizadas, seleccionar:
- Actualice las fechas debidas con.... días que es la diferencia entre la fecha de solicitud y desembolso.
- Recalcule las fechas debidas basado en la fecha actual de desembolso (todas las modificaciones que podría haber hecho en el plan de pago en la solicitud de préstamo permanecerán intactas).
- Recalcule las fechas y montos basados sobre la fecha actual de desembolso.
Si presiona el botón Ok, Loan Performer recalculará o actualizará todas las fechas debidas de acuerdo a las especificaciones seleccionadas. De ahí que la primera opción debe ser seleccionada en caso de que desee iniciar el cálculo de las fechas debidas desde la fecha de liquidación del cheque.

  • Prioridades de Reembolsos Modificables: Al ingreso de un Reembolso de Préstamo, Loan Performer aplica el reembolso de préstamo en el siguiente orden: 1) Multas debidas; 2) Comisiones debidas; 3) Interés vencido; 4) Principal vencido; 5) Interés debido; 6) Principal debido; 7) Interés prepagado; 8) Principal prepagado. Si desea hacer cambios en los reembolsos, por favor marque esta opción.

  • Miembros de Grupo tienen diferentes tasas de interés: Activando esta opción le permitirá especificar diferentes tasas de interés para cada miembro de grupo al ingreso de la Solicitud de Préstamo de Grupo si es seguido a nivel de miembro de grupo.

  • El cliente puede solicitar un 2do préstamos cuando el primero aún este pendiente: Esta opción esta seleccionada por default. Por favor quite la marca de selección si no desea permitir a sus clientes solicitar el siguiente préstamo si todavía tienen montos pendientes.
  • El Cliente puede recibir un 2do préstamos cuando el primero aún está pendiente: Esta opción esta seleccionada por default. Permite el desembolso del siguiente préstamo a clientes con montos pendientes. Por favor deseleccione si desea que sus clientes reciban préstamos antes de que se reembolsen completamente los anteriores.
  • Seguimiento de préstamo sólo permitido si hay atrasos: Si esta opción es activada, Loan Performer no permitirá ingreso de solicitudes de préstamos para clientes con montos de préstamos en atrasos.
  • No permitir desembolso si el socio tiene un préstamo pendiente: Si esta opción es activada, Loan Performer no permitirá ingresar solicitudes de préstamos para clientes cuyos socios tienen préstamos pendientes.
  • El agente Crédito puede cambiar horario de reembolso: Esta opción es marcada por default. Por favor quite la marca si no desea que los asesores de crédito modifiquen o cambien las fechas y montos debidos al ingreso de solicitudes de préstamos.
  • El cliente puede pagar las cuotas por adelantado: Esta opción es seleccionada por default. Si quita la marca, Loan Performer no permitirá ingreso de reembolsos de préstamos por adelantado.
  • Desembolsos Default: Seleccione de la lista que se despliega el modo de desembolso de préstamo usado más frecuentemente, ejemplo: "Efectivo". Este modo será la primera opción disponible al ingreso de desembolso de préstamo, pero será posible seleccionar otra opción, si es necesario.
    Note que los reembolsos pueden ser realizados por efectivo, cheque, transferencia desde a la cuenta de ahorros de clientes o transferencia a la cuenta de banco del cliente.
  • Reembolso de préstamo Default: Seleccione desde la lista que se despliega el modo de reembolso de préstamos más frecuentemente usado, ejemplo: "Efectivo". Este modo será la primera opción disponible, pero es posible seleccionar otra, si es necesario.
    Note que los reembolsos pueden realizarse por efectivo, cheque, transferir desde la cuenta de ahorros del cliente o transferir desde la cuenta de banco del cliente.
  • Préstamos de Grupo seguido a nivel de miembro de grupo: Puede activar esta opción si tiene préstamos de grupo y desea darles seguimiento a nivel de miembro de grupo. Cuando esta opción es seleccionada, otras dos opciones son habilitadas:
    1. Grupos tienen sub-grupos?: Marque esta opción si tiene sub-grupos dentro de los grupos. En ingreso de clientes grupos tendrá que nombrar los sub-grupos e indicará a que sub-grupo pertenece cada miembro de grupo.
    2. El miembro obtiene préstamos individuales?: Esta opción se debe marcar si cada miembro del grupo puede obtener un préstamo individual. A diferencia de los préstamos individuales estos préstamos no requieren garantía o colateral. Esta metodología se refiere a Metodología Grameen de préstamos.
      Note que una vez que inicie a nivel de grupo, no puede cambiar la opción de seguimiento a nivel de miembro. Si inicia a nivel de miembro de grupo, puede cambiar a nivel de grupo más adelante.
  • Número de préstamo modificable a la solicitud de préstamo: Si es activada– aunque no es recomendable – entonces al ingresar una solicitud de préstamo podrá cambiar el número de préstamo asignado automáticamente a cualquier otro número. Esta opción puede ser usada cuando se desea ingresar préstamos usando números de préstamos usados anteriormente. Sin embargo, debe saber que los números que introduzca no pueden ser cambiados después. A pesar de que más tarde vuelva a generar números de préstamos por Loan Performer automáticamente.
  • Ciclo de préstamo modificable al desembolso: Si activada, el usuario puede cambiar el ciclo de préstamos al ingreso de desembolso de préstamos.
  • Imprimir recibo al desembolso: Por favor active esta opción si desea que Loan Performer genere e imprima recibos al desembolso del préstamo. Impresión de recibos puede ser hecha una opción por default, pero puede deshabilitarlo al ingresar el desembolso. Impresión de recibos a sido activado en el menú Configuración/Recibos.
  • Imprimir contrato de préstamo al desembolso: Active esta opción si desea una impresión obligatoria de contratos de préstamos al desembolso. La impresión de contratos se hará una opción obligatoria sobre la pantalla de desembolsos. Impresión de contratos han sido activadas en Sistema->Configuración->Configuración de Productos de Préstamos->Contratos.
  • Máx. número de días para actualizar las fechas debidas después del desembolso: Aquí puede indicar el máximo número de días en que se posponen las fechas de vencimiento después del desembolso, ingresado en Préstamos/Posponer Fechas de Vencimiento.
  • Excluya los pagos adelantados en el cálculo de tasa de reembolso: Cuando se selecciona esta opción, se permite a Loan Performer excluir los pagos por adelantado en el cálculo de la tasa de reembolso de préstamos. (Esto da una imagen más precisa de la tasa de reembolso). Nota: Esto depende de la política de la organización, si se debe incluir o excluir los pagos adelantados. Puede ver los informes pagos hechos durante un periodo y cartera activa por agente de crédito cuando esta opción es marcada y deseleccionada y así ver los efectos en los mismos.
  • Considere la fecha de vencimiento de los préstamos en el informe de atrasos: Seleccione esta opción con el fin de tener todos los préstamos debidos para el pago sobre la fecha del informe que muestra los atrasos.
  • El garante puede garantizar varios préstamos: Esta opción es activada por default y permite al garante garantizar varios préstamos. Si su organización no permite esto, desactive la opción.
  • Permitir a los préstamos ser sobregirados: Cuando esta opción es seleccionada, Loan Performer permitirá sobre pago del total de principal e interés sobre préstamos pendientes. La cuenta del Libro Mayor a la que los sobregiros son registrados debe ser definida en el catálogo de cuentas y ligado en Sistema->Configuración->Configuración de Productos de Préstamos->Cuentas del LM 1/2.
  • Total de principal, interés, multa y comisión usada para cálculo de atrasos: Por default el cálculo de atrasos incluye todos estos elementos. Si desmarca esta opción entonces el cálculo de atrasos solamente incluye el principal de préstamo.
  • Notificar al usuario al inicio si las multas no son calculadas a tiempo: Si ha configurado el sistema para calcular automáticamente las multas en Sistema->Configuración->Configuración de Productos de Préstamos->Multas entonces marque esta opción para que se despliegue un mensaje de recordatorio al iniciar sesión el que dice que multas deben ser calculadas.

Click sobre el botón Guardar para guardar la configuración de préstamos.

Puede pulsar click sobre el botón Imprimir para ver\imprimir los parámetros de la configuración de préstamos y guárdelos para futuras referencias o pulse click sobre el botón Cerrar para salir del menú.

Temas Relacionados: Configuración de Productos de Préstamos, Solicitud de Préstamo, Desembolsos, Informes de Cartera


Definir Archivo de Exportación del LM

La funcionalidad de Exportación del Libro Mayor es donde Loan Performer permite exportar los daros financieros para ser usados en otro software de contabilidad.

Antes de poder exportar la información contable desde Loan Performer debe configurar los archivos para que el software de recepción pueda identificar y clasificar de manera adecuada. El software debe tener un catálogo de cuentas similar como el Loan Performer. Eso significa, que debe asignar un número de cuenta por cada cuenta del LM en el catálogo de cuentas de LPF.

Asegúrese que trabaja con su Contador en la creación de su catálogo de cuentas y define los ingresos diarios.

Este módulo puede ser usado para seguimiento y administración de características de Exportación del LM que incluye lo siguiente:

  • Plantilla de Exportación del LM
  • Mapeo de Cuentas del LM


Ligar Cuentas del LM

Cómo Ligar (vincular) Cuentas externas del LM a la Cuentas de LM de Loan Performer

Para ligar sus cuentas a cuentas de Loan Performer debe ir a Sistema->Configuración->Definir Archivo de Exportación del LM->Ligar Cuentas del LM. Una pantalla aparece y se muestra como sigue:

  • Etiqueta de Cuenta: Esta columna muestra el nombre de la cuenta del LM que se encuentra en el catálogo de cuentas de Loan Performer, ejemplo: "Activo Fijo".
  • Cuenta LPF LM: Esta columna muestra los correspondientes números de cuentas del LM en el catálogo de cuentas, ejemplo: "110000".
  • Cuenta Ligada: En la colunma Cuenta Ligada ingrese el número de cuenta desde su paquete contable que corresponde a la cuenta de LPF.

En lugar de ingresar los números de cuenta, puede también digitar los nombres de la cuenta. Esto es útil si desea exportar a Quickbooks y si no trabaja con números de cuenta en QuickBooks. El ancho de la columna es de 60 caracteres.

Click sobre el botón del comando Guardar para guardar la configuración.

Puede pulsar click sobre el botón Imprimir para ver/imprimir las Cuentas ligadas y guardar esto para futuras referencias.

Regrese a la primera pantalla para cerrar el menú.

Temas Relacionados: Importar Catálogo de Cuentas, Ejecutar Cierre de Día, Balance de Comprobación, Hoja de Balance


Plantilla de Exportación del LM

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Administrador de Sistema

Related Topics
Tabla de Contenido | Usuarios | Respaldar y Restaurar base de datos | Purgar Datos | Base de Datos Corporativa | (Des)-Archivar Datos de Préstamos | Reindexar archivos de datos |
Ayuda del Loan Performer
Administrador de Sistema

Administración del Sistema

See also:

Tabla de Contenido | Usuarios | Respaldar y Restaurar base de datos | Purgar Datos | Base de Datos Corporativa | (Des)-Archivar Datos de Préstamos | Reindexar archivos de datos |
Last Updated: 24/05/2007


Usuarios

Related Topics
Ayuda del Loan Performer | Inicio Rápido | LPF Características de Seguridad | Configurar Niveles de Acceso de Usuario | Informe de Registro de Usuario | Login/Logout | Manual MIS |
Ayuda del Loan Performer
Usuarios

Usuarios

Loan Performer es una aplicación protegida por contraseña. Esto significa que cada persona que quiere usar esta aplicación debe ingresar a ella, usando un nombre válido de usuario y una contraseña válida para la autenticación. Por consiguiente, cuando usted empieza a trabajar con Loan Performer, como Administrador, usted debe crear los nuevos usuarios con los derechos de acceso apropiados con los que trabajarán en el programa.

Si usted nunca ha trabajado con LPF antes, usted puede ingresar con el usuario "Performer" y contraseña "lpf". (El nombre del usuario y la contraseña en Loan Performer no es sensible a mayúsculas o minúsculas, es decir usted puede teclearlos en el registro en minúscula o mayúscula. ("Performer" es igual a "performer")). Esto le da los derechos de Gerente y usted puede agregar a otros usuarios. Por favor, no olvide de agregar otro usuario ' Gerente'.

Después de que usted ha hecho que se, elimine o desactive al usuario "Performer" porque alguien puede ingresar como ' Performer' y usar los derechos del gerente. ¡Tenga cuidado! Antes de eliminar, desactivar o dejar el programa, asegúrese de que usted ha agregado a otro usuario - "Gerente", por otra parte después usted no tendrá el acceso al menú de la Configuración y no será capaz de agregar/editar usuarios o cambiar sus derechos de acceso

.

A nivel de Gerente usted puede ir al menú Sistema/Configuración/Usuarios y realizar las siguientes tareas:

  • Crear un nuevo usuario, presionando el botón "Agregar",
Editar un usuario existente, presionando el botón "Editar",
  • Cambiar la contraseña de un usuario, presionando el botón "Cambiar",
  • Eliminar un usuario, presionando el botón "Eliminar",
  • Ver todos los usuarios, presionando el botón "Ver",
  • Liberar Usuarios como no conectados, presionando el botón "Liberar".

    • Para cada caso, excepto para el Supervisor, el acceso a los artículos del menú pueden ser definidos (ver "Sistema/Configuración/Escenarios de Derechos de Acceso del usuario").

    Use el botón "Cerrar" para cerrar esta pantalla o los botones "Atrás" / "Próximo" para ir al anterior/próximo artículo de la Configuración.

    See also:

    Ayuda del Loan Performer | Inicio Rápido | LPF Características de Seguridad | Configurar Niveles de Acceso de Usuario | Informe de Registro de Usuario | Login/Logout | Manual MIS |
    Last Updated: 14/09/2009


Editar Usuarios

Related Topics
Ayuda del Loan Performer | Inicio Rápido | LPF Características de Seguridad | Cambiar Contraseña de Usuario | Configurar Niveles de Acceso de Usuario | Agregar Usuarios | Cuenta de Efectivo | Informe de Registro de Usuario | Login/Logout | Manual MIS |
Ayuda del Loan Performer
Editar Usuarios

Editar un Usuario

Para editar un usuario existente del Loan Performer, por favor abra la pantalla "Editar un Usuario".

Click en el botón de flecha al lado de la caja de texto desplegable "Nombre del Usuario" y presione el botón en el usuario que usted desea editar. Usted verá la información que se ingresó previamente con respecto a este usuario desplegarse en las caja de texto. Usted puede cambiar aquí toda la configuración e información del usuario aparte desde el nombre del usuario y la contraseña (vea el tópico Agregar Usuarios).

En esta pantalla usted ve una caja de verificación - "Acceso del usuario permitido". Esta caja de verificación es marcada por defecto. Si usted quita la marca, al usuario se le negará el acceso a la aplicación del Loan Performer. Esto puede aplicarse cuando un miembro de su personal, registrado como el usuario del Loan Performer, deja la organización. Un usuario inválido puede habilitarse de nuevo si necesario.

Guarde la configuración presionando el botón "Guardar" o use el botón "Cerrar" para cerrar esta pantalla.

See also:

Ayuda del Loan Performer | Inicio Rápido | LPF Características de Seguridad | Cambiar Contraseña de Usuario | Configurar Niveles de Acceso de Usuario | Agregar Usuarios | Cuenta de Efectivo | Informe de Registro de Usuario | Login/Logout | Manual MIS |
Last Updated: 16/03/2006


Eliminar Usuarios

Related Topics
Ayuda del Loan Performer | LPF Características de Seguridad | Editar Usuarios | Login/Logout | Purgar Datos | Manual MIS |
Ayuda del Loan Performer
Eliminar Usuarios

Eliminar un Usuario

Para eliminar un usuario del Loan Performer, click en la flecha que está a la par de la caja desplegable "Eliminar un usuario" y seleccione el nombre del usuario que usted quiere remover de la lista.

Presione el botón "Eliminar". La eliminación exitosa se confirmará por el mensaje "Usuario eliminado" y usted se devolverá a la pantalla "Manejo de usuarios".

Por favor note que usted no puede eliminar un usuario que está registrado actualmente o un usuario que ya ha ingresado transacciones. A los usuarios que han ingresado transacciones sólo pueden negarsele el acceso al Loan Performer usando la opción "Acceso del usuario permitido" (ver el tópico Editar Usuarios).

Si usted está ejecutando una base de datos de FoxPro, después de eliminar a un usuario tiene hacer una Purga para quitar los archivos eliminados de su base de datos.

Presione el botón "Cerrar" para cerrar esta pantalla.

See also:

Ayuda del Loan Performer | LPF Características de Seguridad | Editar Usuarios | Login/Logout | Purgar Datos | Manual MIS |
Last Updated: 24/05/2007


Liberar Usuarios

Ayuda del Loan Performer
Liberar Usuarios

Liberar Usuarios

Este rasgo es usado en ambiente de red por los poseedores de la licencia de multiusuario.
Si por cualquier razón (por ejemplo falta de poder), el programa se cierra antes de que todos los usuarios se hayan salido, el usuario encargado debe restablecerse antes de que el trabajo normal se reasuma.
Si el encargado no se restablece, el número puede exceder el número permitido de usuarios simultáneos y usted obtendrá el siguiente mensaje: "Actualmente... Usuarios están en el sistema. Su licencia sólo le permite...."
El Gerente de la Agencia o un Supervisor deben ir al menú Sistema/Usuarios y en la siguiente pantalla pulsar el botón "Liberar". Eso liberará los usuarios como no conectados y permitirá el ingreso normal al programa de nuevo.

Last Updated: 02/12/2009


Ver todos los Usuarios

Related Topics
Ayuda del Loan Performer | LPF Características de Seguridad | Manual MIS |
Ayuda del Loan Performer
Ver todos los Usuarios

Ver todos los Usuarios

Hacer click en el botón "Ver" de la pantalla "Manejo de Usuarios" le permite ver todos los usuarios del Loan Performer.

Una ventana que despliega a los usuarios en un formato tabular se abrirá y usted podrá ver los detalles de cada usuario.

Ningún cambio puede hacerse a la tabla a este nivel, es solo para leer.

Para cerrar la pantalla haga click en el botón de cancelación en la esquina superior derecha.

See also:

Ayuda del Loan Performer | LPF Características de Seguridad | Manual MIS |
Last Updated: 31/01/2006


Cambiar Contraseña

Related Topics
Tabla de Contenido | Usuarios | LPF Rasgos de Seguridad |
Ayuda del Loan Performer
Cambiar Contraseña

Cambiar Contraseña

Esta pantalla combina dos funcionalidades. Le permite cambiar su contraseña mientras usted está registrado dentro del Loan Performer y para cambiar el fondo del Loan Performer.

  • Para cambiar la contraseña
    • usted tiene que ingresar su Contraseña Actual en la caja de texto proveída (su Nombre de Usuario y la Función se ingresa automáticamente). Pulse el botón en cualquier parte en la pantalla y Loan Performer verificará la contraseña y abrirá dos cajas de texto grises dónde usted introducirá y confirmará su Nueva Contraseña.

    Pulse el botón "Guardar" para mantener los cambios o el botón "Cierre" para dejar la pantalla sin los cambios

  • Para cambiar el fondo pulse el botón "Fondo" y elija el archivo que contiene la imagen que usted quieren desde la pantalla "Abrir Imagen". Si usted está guardando ambos, la nueva contraseña y el fondo, presione el botón "Guardar" en la parte superior de la pantalla. Si usted está cambiando sólo el fondo, pulse el botón "Guardar la Imagen de Fondo."
    •

    See also:

    Tabla de Contenido | Usuarios | LPF Rasgos de Seguridad |
    Last Updated: 24/05/2007


Agregar Usuarios

Delete this text and replace it with your own content.


LPF Características de Seguridad

Ayuda del Loan Performer
LPF Características de Seguridad

Seguridad

Para arrancar el programa, cada usuario tendrá que identificarse con su nombre y la contraseña. Según la función del usuario, (gerente de sucursal, contador, funcionario de préstamos / ahorros, cajero, usuario invitado) y según los derechos de acceso para el usuario, el programa le brinda ciertas opciones del menú disponibles de acuerdo con este nivel (y las otras no son disponibles).

  • Nombre del

    Usuario/Contraseña: Si usted no ha utilizado el programa antes, puede entrara como “Performer” con la contraseña de "Lpf". Esto le da derechos del gerente de sucursal y puede agregar otros usuarios.

    • Un usuario puede iniciar sesión hasta un máximo de 3 veces. Si después de las 3 veces no se ha entrado la contraseña correcta, se detendrá la aplicación.

    La validez de la contraseña tiene un limite de tiempo. Puede estar definido en Sistema/Configuración/Usuarios/Editar usuarios. Cuándo se vence la contraseña, el programa se lo informará y le dará la oportunidad de renovar su contraseña. Usted no puede entrar la misma contraseña de nuevo.

  • Fecha
    •

    Aparte de la contraseña, usted tiene que entrar la fecha de la sesión. Por motivos de seguridad, usted sólo puede iniciarse con la fecha más reciente que usted o cualquier otro usuario entró anteriormente. No se puede iniciar con una fecha más temprana. En caso de que la fecha de inicio sea diferente a la fecha del sistema, le aparecerá un mensaje de advertencia. Si la fecha de inicio es más tarde que la fecha del sistema, el programa le indicará que cambie la fecha de inicio de la sesión o la fecha del sistema. En ese caso se le niega el acceso.

    Todos los funcionarios de créditos deben tener acceso al programa, aunque no tengan nada para entrar al programa. El programa usa el nombre de usuario - con función de Oficial de préstamos - para definir la persona responsable por cierto préstamo.

    Last Updated: 02/12/2009


Configurar Niveles de Acceso de Usuario

Related Topics
Ayuda del Loan Performer | Usuarios | LPF Características de Seguridad |
Ayuda del Loan Performer
Configurar Niveles de Acceso de Usuario

Configuración de Niveles de Acceso de Usuarios.

Loan Performer tiene 11 niveles de usuarios; empezando por el "Invitado" y acabando por el "Supervisor". Para todos estos niveles (aparte del Supervisor que tiene los derechos de acceso más altos), usted puede fijar los derechos de cada usuario para accesar cualquier artículo del menú. Usted debe ir al menú Sistema/Derechos de Acceso de Usuario. En la siguiente tabla usted ve la lista de los "Artículos del Menú" (cada uno resaltado con un color diferente) . La barra de encima despliega los Niveles del Usuario del Loan Performer.

Si usted necesita cambiar los Derechos de Acceso de Usuarios para un artículo particular del menú, seleccione o deseleccione la casilla correspondiente.

Por ejemplo: Usted quiere que el usuario "Oficinista" tenga acceso a la pantalla de "Clientes Individuales" con el objetivo de que ingrese datos de los Clientes Individuales. Por defecto el "Oficinista" no tiene acceso a este artículo del menú, por consiguiente en la celda correspondiente usted encontrará la casilla sin check. Click en la caja de check "Oficinista" para habilitar el derecho al usuario al menú clientes individuales.

Pulse el botón "Guardar" para mantener los cambios. Ahora, si usted ingresa al Loan Performer como un usuario "Oficinista", usted tendrá acceso a la pantalla de "Clientes Individuales".

Usted puede imprimir la configuración y puede guardarlos para referencias más extensas pulsando el botón "Impresión".

Para cerrar esta pantalla sin hacer cualquier cambio, pulse el botón "Cerrar".

Para ir a la pantalla próxima/atrás del menú de la Configuración, pulse el botón "Atrás"/"Próximo."

See also:

Ayuda del Loan Performer | Usuarios | LPF Características de Seguridad |
Last Updated: 02/12/2009


Informe de Registro de Usuario

Related Topics
Ayuda del Loan Performer | Usuarios | Manual MIS | Soluciones de Problemas Loan Performer
Ayuda del Loan Performer
Informe de Registro de Usuario

Informe de Registro del Usuario

Esta funcionalidad le permite generar un Informe del acceso de los usuarios del Loan Performer al programa y los artículos del menú en un período dado de tiempo. El informe puede usarse por la Gerencia para controlar el uso de la aplicación.

Por favor tome en cuenta de que para obtener el informe primero usted tiene que marcar en el " Menú de acceso" la opción "Ingresar al menú de acceso" en el menú Sistema/Configuración/Usuarios/Agregar un nuevo usuario o Editar un usuario.

Ingrese el inicio y el final del "Período de Informe" en las ventanas respectivas.

Dependiendo del tipo del informe que usted quieren generar, marque el "Acceso al Programa" o "Acceso al Menú."

Escogiendo la primera opción, usted terminará con un informe similar al siguiente:

Este informe despliega el nombre del usuario, el leño en la fecha y tiempo y el tiempo que el usuario se quedó anotado en el programa.

Escogiendo la opción de "Acceso al Menú", usted obtendrá un informe, mostrándole el tiempo cuando un usuario particular accesó artículos particulares del Loan Performer (ver el ejemplo de abajo).

Usted puede obtener estos informes ordenados por "usuario, fecha", y en este caso se ordenará primero en orden alfabético y después por la fecha y tiempo, o por "fecha, usuario" y la fecha y tiempo tomarán una prioridad en el orden solicitado.

El informe puede generarse para un usuario particular - pulse el botón en la flecha de la caja de texto desplegable "Sólo para un Usuario" y escoja al usuario; o para todos los usuarios - marcando la opción "Marcar para todas."

En Loan Performer usted puede elegir las páginas del informe que quiere imprimir. Simplemente, marque el botón redondo "Imprimir" y el botón redondo "Páginas". Digite los números de las páginas y pulse el botón "OK."

Usted puede imprimir este informe en otros formatos, como, archivos PDF, archivo Excel o archivo DBF. Mientras usted no puede hacer los cambios en los informes presentados en el formato del Loan Performer, usted puede hacer esos cambios en otros formatos.

Marque el botón redondo que corresponde al formato que usted elija. Usted verá la ventana dónde usted debe indicar la unidad, la carpeta, dónde usted quiere almacenar el informe y el nombre del archivo del informe con la extensión correcta. Por ejemplo, usted quiere guardar el informe en el formato Excel en la unidad c: en la carpeta Lpf Informes como el Informe de Registro de Usuario. Usted tiene que entrar en el c:\Lpf Informes\RegistroUsuario_Informe.xls.

Presione el botón "OK". Para ver el informe almacenado vaya a "Explore" y verifique la carpeta y el archivo que usted creó.

Para cancelar la impresión del informe y dejar la pantalla, presione el botón "Cierre."

Después de que usted creó y vió/imprimió estos informes, Loan Performer sugiere para limpiar el registro de los datos del período reportado. Si usted quiere limpiar el registro, presione el botón "Sí."

See also:

Ayuda del Loan Performer | Usuarios | Manual MIS | Soluciones de Problemas Loan Performer
Last Updated: 31/01/2006


Control de Auditoria

Related Topics
Tabla de Contenido | Contabilidad | Catálogo de Cuentas | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Ejecutar Cierre Anual | Importar Transacciones Financieras | Informes Contables |
Ayuda del Loan Performer
Control de Auditoria

Control de Auditoria

Loan Performer sólo le permite imprimir el control de la auditoria si usted ha activado la parte de contabilidad del programa (Sistema/Configuración/Contabilidad, fijar el inicio del año financiero). En ese caso usted puede producir un informe con todas las transacciones que una persona ha ingresado durante un periodo específico o puede imprimir un informe con todas las transacciones agrupadas por la persona y por la fecha. Esto puede ser útil en caso de las irregularidades y usted necesita saber quién es responsable por una transacción específica.

Ingrese el inicio y fin del periodo a obtener el informe en las cajas de fecha correspondientes.

Seleccione la sucursal o agencia para imprimir un informe (esto aplica a las organizaciones con varias sucursales y el sistema de datos centralizados) o activar la opción "Marcar para todas las sucursales"

Seleccione al usuario para el cual desea hacer un informe de la caja de lista que se despliega "Sólo para un usuario" o active la opción "Marcar para todos" para conseguir un informe constituido de todos los usuarios.

Seleccione el orden del informe en la caja de lista que se despliega "Agrupar/Orden". Usted tiene cuatro opciones: Fecha de Ingreso y Nombre Usuario; Número de transacción; Voucher/Recibo y Fecha deTransacción.

El informe de control de auditoria puede realizarse con detalles y como un resumen. Usted puede seleccionar cualquiera de los dos pulsando el botón correspondiente.

Presione el botón "Ok" para ver/imprimir su informe. Parecerá similar al informe de la muestra debajo.

En Loan Performer puede escoger las páginas del informe que usted quiere imprimir. Simplemente, pulse el botón el botón "Impresión" y "Páginas". Ingrese los número de página y pulse el botón "OK"

Usted puede imprimir este informe en otros formatos, como, Archivo PDF, Archivo Excel o archivo DBF. Si usted no puede hacer los cambios en informes hechos en el formato de Loan Performer, usted puede hacer esos cambios en otros formatos.

Click en el botón correspondiente al formato a elegir. Usted verá la ventana dónde usted debe indicar el directorio y la carpeta dónde usted desea guardar este informe, así como el nombre del archivo con la extensión correcta. Por ejemplo, usted quiere guardar el informe en formato Excel en el directorio "c :\" carpeta"Informes Lpf" como "Informe de Auditoría en 01/01/08". Usted tiene que entrar en el c:\Lpf Informes\Informe_auditoria_010108.xls.

Presione el botón "OK". Para ver el informe guardado va a "Explorer" y verifica para la carpeta y el archivo que usted ha creado.

Cancelar impresión del informe y cerrar la pantalla, presione el botón "Cerrar"

See also:

Tabla de Contenido | Contabilidad | Catálogo de Cuentas | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Ejecutar Cierre Anual | Importar Transacciones Financieras | Informes Contables |
Last Updated: 25/03/2008


Seguridad SQL Server

Related Topics
Tabla de Contenido | Qué hay de nuevo en la última versión? | Convertir a base de datos de SQL Server |
Ayuda del Loan Performer
Seguridad SQL Server

Seguridad SQL Server.

El Servidor de SQL proporciona seguridad a sus bases de datos que usan dos métodos:

Autenticación de Windows – hace emplear "logins" definidos en una red de Windows, o

Autenticación SQL Server – hace emplear "logins" creados dentro del SQL Server.
De la perspectiva de instalación de LPF y uso o empleo, la seguridad del SQL Server usará la autenticación de Windows para facilitar a usuarios que ingresan en la base de datos del SQL Server. Esta manera, cuando los usuarios ingresan en Loan Performer desde sus puestos de trabajo (en las que ellos han ingresado usando su logins de Windows), ellos podrán ganar el acceso a la base de datos del Loan Performer.

El Administrador de Sistemas proporcionará el acceso a la base de datos a los usuarios en la red que usan la Aplicación de Gerente de Empresa del SQL Server, como se muestra:

1. En el servidor registrado dónde la base de datos del LPF se localiza, selecciona la carpeta de Logins localizado dentro de la carpeta de Seguridad y haciéndo click derecho y selecciona Nuevo Login… en el popup menú:

  2. En Propiedades de Login del SQL Server – la caja de dialogo de Nuevos Login que aparece, pulse la etiqueta General para especificar el dominio dónde el usuario se localiza (Autenticación de Windows) y el nombre del usuario como se muestra. Pulsando en browse (…) el botón al lado de la caja de texto de Nombre le permitirá seleccionar al usuario de una lista. También puede especificarse una base de datos predefinido y un idioma para el usuario.

  3. Seleccione la etiqueta de la Base de datos y especifique la base de datos que puede ser accesada por el login como se muestra. El papel de la base de datos para la base de datos seleccionada debe ponerse como Public and db_owner.

  4. Pulse el botón Ok para agregar el Login al servidor registrado.

Notas

· Si un usuario no se agrega al servidor y la Autenticación de Windows está en uso, el usuario conseguirá el siguiente mensaje: “Login Inválido se ha usado. Por favor contacte a su Administrador de Sistemas.” Mensaje que es generado y desplegado por el SQL Server.

· Si Autenticación SQL Server es usada, el usuario el usuario será inducido por un nombre de usuario y contraseña por el SQL Server al intentar ingresar al Loan Performer.

Para más información acerca de la Serguridad del SQL Server, por favor ver SQL Server Books Online

See also:

Tabla de Contenido | Qué hay de nuevo en la última versión? | Convertir a base de datos de SQL Server |
Last Updated: 24/05/2007


Purgar Datos

Related Topics
Tabla de Contenido | Manual MIS | Soluciones de Problemas Loan Performer
Ayuda del Loan Performer
Purgar Datos

Purgar Datos

Esta funcionalidad del Loan Performer le permite limpiar todos los archivos eliminados de la base de datos.

En la base de datos de FoxPro todos los archivos eliminados permanecen en la memoria y si la Purga no se hace usted no puede usar el registro eliminado de nuevo.

Para hacer la Purga vaya al menú Sistema/Purga. Una pantallla como la siguiente se muestra.

Click en el botón "Si" y la purga de su base de datos será realizada.

Por favor recuerde, si usted está en un ambiente de red, que todos los otros usuarios deben salirse del Loan Performer antes de que usted haga la Purga.

Pulse el botón "No" si usted quiere cancelar la Purga.

See also:

Tabla de Contenido | Manual MIS | Soluciones de Problemas Loan Performer
Last Updated: 16/12/2009


Base de Datos Corporativa

Related Topics
Tabla de Contenido | Licencia |
Ayuda del Loan Performer
Base de Datos Corporativa

Base de Datos Corporativa

Si su organización tiene varias sucursales y los datos son ingresados cseparadamente, es posible actualizar una base de datos central y consolidar los informes de desempeño de la organización, importando la base de datos completas.

Antes de crear cualquier base de datos corporativa, el supervisor debe asegurarse de las características generales para la configuración, los ficheros de apoyo y el catálogo de cuentas para todas las sucursales.

Before any corporate database is created, the supervisor have to make sure that general settings for the configuration, the support files and the chart of accounts exactly match for all branches. Estas verificaciones deben realizarse regularmente, de lo contrario puede generar problemas de consistencia con la importación de los datos.

Es necesario tener una licencia corporativa para crearlo. Si no tiene una licencia corporativa, debe solicitarla a Crystal Clear Software S.A (ccs_cr@racsa.co.cr).

La base de datos corporativa se crea en el menú "Sistema/Importar Datos de Sucursal".

Al pulsar click en el artículo del menú resulta el siguiente mensaje:

La importación de datos requiere de acceso exclusivo a la base de datos corporativa. Si esta en un ambiente de multi-usuario es necesario solicitarle a los todos los usuarios que salgan del sistema antes de presionar el botón "Si". La siguiente pantalla se muestra:

Todos los datos en la actual base de datos corporativa serán eliminados. Los datos de las sucurrsales deben estar disponibles en carpetas separadas. Cada carpeta de la base de datos de la sucursal deben contener el archivo de licencia activo en la sucursal correspondiente.

Seleccione la carpeta de las sucursales que serán consolidadas pulsando click en el botón"Agregar" y seleccione la carpeta de "data" que contiene los datos, desde la localización en la pantalla "Seleccionar".

Presione "Si" para continuar con la importación.

Empezando con la versión 6.0, a la importacíón de la base de datos de sucursal, LPF ya no importa solamente los ítems de la de la configuración de la primer base de datos en la lista. Importa todos los ítems de la primera base de datos y agrega agrega los ítems de otras bases de datos si ellos no existen en la base de datos corporativa. También inspecciona la consistencia e informa los errores.

Sin embargo, no se toman en cuenta ciertos archivos, por ejemplo Budget, GlpfMenu,ImpFiles,LpfLabel,MyErrors,Para,SavInt,Userlog y Users.

Es aconsejable crear una base de datos corporativa una vez al mes. Sacar copias puede demorarse un poco ya que el procedimiento primero borra todos los datos en las tablas corporativas actuales y después copia los archivos de las tablas de sucursales para la base de datos corporativa. El procedimiento de la importación se demora tanto las tablas de las sucursales aumenten mensualmente.

En una versión corporativa de Loan Performer, no se puede agregar, modificar, o borrar clientes / depósitos / préstamos. Usted debe hacer esto en las versiones de sucursales. La versión corporativa sólo puede importar datos y producir informes corporativos. En la versión corporativa, los datos en la mayoría de los informes se agrupan según el código de la sucursal.

See also:

Tabla de Contenido | Licencia |
Last Updated: 20/08/2009


(Des)-Archivar Datos de Préstamos

Related Topics
Tabla de Contenido | Préstamos |
Ayuda del Loan Performer
(Des)-Archivar Datos de Préstamos

Archivando Datos de Préstamos

Archivando Datos de Préstamos con datos de préstamos completamente reembolsados para que el desempeño de Loan Performer sea más rápido y más eficiente´.

Estos datos son discutidos bajo:

  • Des-Archivar Préstamos
    •

    See also:

    Tabla de Contenido | Préstamos |
    Last Updated: 16/12/2009


Reindexar archivos de datos

Related Topics
Ayuda del Loan Performer | Restaurar Datos | Respaldar Base de Datos | Manual MIS | Soluciones de Problemas Loan Performer
Ayuda del Loan Performer
Reindexar archivos de datos

Reindexar Archivos de Datos

Loan Performer tiene una protección contra archivos de datos que se corrompen. Pero debido a varias situaciones, como, apagar la computadora sin cerrar apropiamente la aplicación del LPF, los archivos del índice (los que terminan con “CDX”) puede adulterarse. El usuario puede recrear aquéllos archivos del índice sin perder ningún dato. Usted puede reindexar archivos desde el Explorer (Loan Performer está cerrado) o desde el Loan Performer.

  • Si usted tiene problemas accesando el Loan Performer, usted puede ejecutar LPFIndex.exe o Reindexf.exe desde la carpeta del Loan Performer en el Explorer.
  • Si usted puede iniciar el Loan Performer, usted también puede reindexar los archivos desde el menú Sistema dónde usted puede seleccionar “Reindexar Archivos de Datos”. Por favor recuerde, si usted está en ambiente de red, que todos los otros usuarios deben salirse del Loan Performer antes de que usted ejecute la opción de Reindexar. Pulse el botón "Sí" para reindexar y el botón "No" para cancelar la reindexación y cerrar la pantalla.

    ¡Muy importante! Usted debe tener un respaldo antes de que ejecute este rasgo
    • .

    See also:

    Ayuda del Loan Performer | Restaurar Datos | Respaldar Base de Datos | Manual MIS | Soluciones de Problemas Loan Performer
    Last Updated: 10/12/2009


Otros Sistemas

Related Topics
Tabla de Contenido | Cheques Liquidados | Cambiar Número de Cheque | Cambiar Contraseña | Registro de Recibos | Login/Logout | Matrícula
Ayuda del Loan Performer
Otros Sistemas

Otras Opciones del Sistema

Esta sección ayuda al usuario a entender el uso de algunas funciones básicas. Éstas se muestran abajo:

      1. Liquidación de Cheque

      2. Cambiar Número de Cheque

      3. Cambiar Contraseña

      4. Registro de Recibos

      5. Login/Logout

      6. Matrícula

      See also:

      Tabla de Contenido | Cheques Liquidados | Cambiar Número de Cheque | Cambiar Contraseña | Registro de Recibos | Login/Logout | Matrícula
      Last Updated: 16/12/2009


Liquidación de Cheque

Loan Performer permite registrar transacciones con cheque de compra\venta de acciones, depósitos de ahorros. desembolsos de préstamo y reembolsos de préstamos. Antes de ingresar un cheque, asegúrese de que la cuenta de banco haya sido configurada para los ahorros, préstamos y otras operaciones. Antes de que la transacción con cheque sea generada se mantiene en el sistema hasta que se liquide y esto se hace bajo Sistema->Liquidación de cheque y es aquí cuando afectará a las cuentas del LM pertinentes..

Loan Performer ofrece la flexibilidad de liquidación para un solo cheque a la vez o también por lotes.

Note que retiros por cheque no son soportados por Loan Performer.

Cómo liquidar un solo Cheque

Para liquidar un solo cheque vaya a Sistema->Liquidación de cheque->Proceso un solo cheque. La caja de diálogo Liquidación de Cheque es desplegada y se muestra como sigue:

Para liquidar un cheque primero resalte la transacción de cheque para liquidar haciendo click sobre la transacción. Todos los detalles del cheque serán desplegados en la caja de texto en la parte superior de la pantalla.

  • No. de Cheque: Este campo es de solo lectura y mostrará el número de cheque para el cheque a liquidar, ejemplo: "011".
  • No. de transacción: Este campo es de solo lectura y mostrará el número de transacción para el cheque a liquidar, ejemplo: "1300200013".
  • Fecha de pago: Este campo es de solo lectura y mostrará la fecha en que se efectuó el pago del cheque a liquidar, ejemplo: "01/01/2013".
  • Tipo de transacción: Este campo es de solo lectura y mostrará el tipo de transacción para el cheque a liquidar, ejemplo: "Desembolso de Préstamos".
  • Detalles: Este campo es de solo lectura y mostrará los detalles de la transacción del cheque a liquidar, ejemplo: "Número de Préstamo: DB/000001".
  • Estatus: Desde la lista que se despliega de estatus seleccione la opción relevante, ejemplo: "1 - En espera".

Note que todos los cheques en la ventana tienen el estatus "1 - En espera" por default.

  • Razón para el rechazo: Si selecciona la opción "3 - Rechazado" entonces la caja de texto razón para el rechazo se activará. Desde la lista que se despliega puede escoger la razón apropiada para el rechazo de cheque. Note que la opción de rechazo debería haberse fijado en Ficheros de Apoyo->Razones de Rechazo de Cheque .
  • Date Cleared: Enter the date when you deem the cheque cleared.
  • Comisión por cheques rechazados: En esta caja de texto ingrese la comisión que su organización carga a cheques rechazados. El monto de la comisión puede ser fijado por default u obligatorio en el menú Configuración->Ahorros.

Loan Performer le permite ordenar los cheques por encabezado de columna en la cuadricula de búsqueda. Click sobre uno de los encabezados (Cuenta de Banco, Monto, No. Cheque, Liquidado o Fecha de Liquidación) y la información en la columna será ordenada.

En la parte inferior de esta pantalla puede hacer una búsqueda por el Número de cheque. Ingrese el número en la caja de texto correspondiente y presione el botón Búsqueda. El correspondiente número de cheque se desplegará en la caja de búsqueda.

  • Haga una Selección: Puede reducir el alcance de la búsqueda para el cheque al optar por incluir la búsqueda por bancos en particular solamente o cheque con un estatus en particular, ejemplo: "Cheque por Liquidar", "Cheques rechazados solamente", "Cheques liquidados solamente". También puede ver o imprimir la selección realizad. También puede limpiar la selección pulsando click en el botón Limpiar.

Si su cheque se ha rechazado, el saldo actual de ahorros es automáticamente reducido con el saldo de cheque rechazado (más la comisión agregada si hay). En caso de un desembolso de préstamo o reembolso, el cheque rechazado borra automáticamente el desembolso o el reembolso. Si un cheque fue utilizado para desembolsar un préstamo y ha indicado bajo el menú Sistema->Configuración->Configuración de Préstamos que desea actualizar las fechas de vencimiento al momento de la liquidación del cheque, entonces la fecha de desembolso sobre el Plan de Pago será la fecha de liquidación del cheque y no la fecha en que el cheque fue emitido. Entonces, el primer plazo se fijará en la fecha de liquidación más días de gracia más periodo de la cuota. Las fechas de vencimiento serán actualizadas, en consecuencia sobre el Horario de Reembolso de Préstamos o Plan de Pago.

Presione el botón Guardar para guardar los cambios. Si presiona Cerrar se cerrará la pantalla sin guardar los datos.

Temas Relacionados: Cheque Retenido, Pago de Cheque Honrado, Informe de Chequera emitida , Informe de Pagos de Cheques Honrados, Cambiar Número de Cheque, Imprimir Cheques


Cambiar Número de Cheque

Related Topics
Ayuda del Loan Performer | Detalles de Ahorros | Depósitos de Ahorro | Bancos | Liquidación de Cheques |
Ayuda del Loan Performer
Cambiar Número de Cheque

Cambio Número de Cheque.

Si en al momento de introducir un pago por cheque, usted indicó un número de cheque erróneo y ha tenido que corregir el error, vaya al menú Sistema/Cambiar Número Cheque . En la siguiente tabla haga click en el número del cheque en la columna "No. del Cheque", ingrese el número correcto y pulse el botón "Guardar."

Por favor recuerde que usted puede cambiar el número del cheque sólo cuando el cheque todavía está pendiente. Después de que usted cambia el estado del cheque en el menú Sistema/Cheque Liquidados el cheque es automáticamente removido desde la tabla de Cambio de Número Cheque.

Pulse el botón "Cierre" si usted quiere cerrar la pantalla sin hacer cualquier cambio.

See also:

Ayuda del Loan Performer | Detalles de Ahorros | Depósitos de Ahorro | Bancos | Liquidación de Cheques |
Last Updated: 31/01/2006


Registro de Recibos

Related Topics
Tabla de Contenido | Recibos | Imprimir Soluciones de Problemas |
Ayuda del Loan Performer
Registro de Recibos

Registro de Recibos

Si en el menú Sistema/Configuración/Recibos usted activó la impresión de recibo y en "Configuración General" marcó la opción "Recibos tienen que ser registrados"? en esta opción del menú usted será capaz de recibir el informe de la lista de todos los recibos emitidos y reimprimirá los recibos seleccionados. Los recibos serán ingresados automáticamente en la tabla en la parte superior de la pantalla (vea debajo).

· Para obtener un informe de registro usted tiene que ingresar el "Primer número del recibo" y el "Ultimo número del recibo" en el espacio proveído. Entonces ingrese el "Informe del periodo desde" y "hasta".

Si usted quiere obtener el reporte de recibos emitido por el ingreso de datos de todas las personas, marque la caja de verificación "Verificar para todas las personas". Si usted quiere ver los recibos emitidos por una persona de ingreso de datos en particular, pulse el botón de flecha de la caja desplegable "Sólo para la Persona del Ingreso de Datos" y seleccione al usuario de la lista.

Ingrese el modo de pago o "Verificar todas las Categorías" para reflejar todos los modos de pago. (?)

Usted puede seleccionar el orden de la impresión del informe pulsando el botón de flecha de la caja desplegable "Orden de la Impresión" y seleccionando el orden de la lista.

Para ver el informe, seleccione "Vista" y pulse el botón "OK."

Para imprimir, seleccione "Impresión" y pulse el botón "OK". Usted puede escoger imprimir "Todas las páginas" o determinar las páginas.

Si usted quiere imprimir su informe en cualquier otro formato, usted puede seleccionar uno de los tres formatos disponibles: PDF (Adobe), XLS (Excel) o DBF (FoxPro). Cuando usted selecciona que uno de estos formatos, usted tiene que especificar el nombre del archivo para el informe con la extensión apropiada de la caja de texto que aparece anteriormente en "Reimpresión sólo de informe seleccionado".

· Para ver/imprimir el recibo seleccionado, pulse el recibo en la tabla en la parte superior de la pantalla, marque la caja de " Reimpresión el recibo seleccionado", seleccione "Ver"/"Imprimir" y pulse "OK".

El mensaje lo incita a aclarar el reporte que aparece cada vez que usted ejecuta el informe de registro o reimprime el recibo seleccionado. Pulse el botón "Sí" si usted quiere aclarar el registro del recibo actual.

See also:

Tabla de Contenido | Recibos | Imprimir Soluciones de Problemas |
Last Updated: 26/08/2008


Login/Logout

Related Topics
Tabla de Contenido | Ayuda del Loan Performer | Inicio Rápido | Usuarios
Ayuda del Loan Performer
Login/Logout

Login/Logout

Esta funcionalidad les permite a los diferentes usuarios del Loan Performer ingresar y salir del programa sin cerrar la aplicación.

Si en el menú Sistema usted pulsa el botón en Login/Logout, a usted se le llevará a la pantalla de ingreso del Loan Performer.

La pantalla de login/logout se muestra como la siguiente:

En este punto, puede escoger ingresar como otro usuario o puede seleccionar otra base de datos para trabajar.

See also:

Tabla de Contenido | Ayuda del Loan Performer | Inicio Rápido | Usuarios
Last Updated: 16/12/2009


Matrícula

Related Topics
Ayuda del Loan Performer | Licencia | Instalación de la Red | Base de Datos Corporativa
Ayuda del Loan Performer
Matrícula

Matrícula

Aquí usted puede ingresar sus datos para crear una solicitud automática para la < %= TopicLink([Licencia],[_1H30PND0D],[]) de Loan Performer.

Abra la pantalla del Menú Sistema e ingrese lo siguiente (borre el texto encontrado en algunas cajas):

· Nombre de la Organización: El nombre complete de su organización.

· Abreviación: La abreviación nombre su organización.

· Persona de Contacto: El nombre de la persona de Crystal Clear Software con la que se esta coordinando el uso de Loan Performer.

· E-mail: Su correo electrónico.

· Nombre de la Sucursal: El nombre complete de la sucursal de su organización que esta aplicando para la licencia.

· Código de la Sucursal: Abreviación, dos letras nombre de la sucursal, que serán usadas en Loan Performer.

· Dirección: La dirección postal/física completa de su organización.

· Tel.: El número de teléfono de su organización.

· Fax: El número de fax de su organización.

· Número de Usuarios de la Red: El número de usuarios simultáneos en la red.

· Marque la opción de la versión apropiada para usted (en el área gris a la izquierda de la pantalla): Versión de Sucursal o Versión Corporativa.

· En la caja que se despliega seleccione el número de licencias que usted desea pedir.

Pulse el botón "Vista" para ver la solicitud y en el botón "Imprimir" para imprimirlo.

Su solicitud será similar a la siguiente:

Esta solicitud debe enviarse a Crystal Clear Software S.A, por correo normal, e-mail o fax.

Cierre la pantalla usando el botón “Cerrar”.

See also:

Ayuda del Loan Performer | Licencia | Instalación de la Red | Base de Datos Corporativa
Last Updated: 24/05/2007


Imprimir Cheque

Delete this text and replace it with your own content.


Ficheros de Apoyo

Delete this text and replace it with your own content.


Nombre Títulos

Related Topics
Tabla de Contenido | Ficheros de Apoyo | Clientes Individuales | Garantes de Préstamos |
Ayuda del Loan Performer
Nombre Títulos

Títulos

Los ficheros de Apoyo, título de nombre: son responsables de todas esas variables categorizadas como títulos del nombre, que son las etiquetas usados cuando agregamos o modicamos los detalles de un cliente y garante de préstamos El título puede ser Sr., Señora, Srta, Dra. Prof. y muchos otros, que usted pueda incluir, esto con la restricción de que no exceda los 8 caracteres.

Los procedimientos siguientes describen cómo usted puede agregar, borrar, modificar o imprimir los títulos de los nombres.

    • Añadir un Título para Nombre

    1. Elija la opción Ficheros de Apoyo y seleccione en el menú la opción Nombre Título.

    2. En el cuadro del diálogo del Nombre del Título, haga click sobre la caja de texto y añada el Nombre del Título que desee, y luego pulse agregar.

    3. Repita el paso 2 para todos los títulos de nombres que desea agregar.

    4. Haga click en el botón Cerrarpara completar.

      • Borrar un Título para Nombre

      1. Elija la opción Ficheros de Apoyo y selecciona la opción Título de Nombre.

      2. Aparece el diálogo de Nombre Título , marque el título que quiere eliminar, luego pulse el botón Eliminarpara borrar el nombre de título deseado.

      3. Repita el Paso 2 para todos los títulos del nombre que usted quiere eliminar, y

      luego presione el botón Cerrarpara finalizar.

      • Modificar Título de Nombre

      1. Elija Ficheros de Apoyo y Seleccione en el Menú la opción Nombre del Título.

      2. En el diálogo de Nombre del Título haga click sobre el título que desea modificar (Lo vas a

      ver en la caja de texto)..

      3. Modifique en la caja de texto y elija la opción Actualizar.

      4. Repita el paso 2 y 3 para todos los títulos de nombre que desea modificar, luego pulse el botón Cerrarpara finalizar.

      See also:

      Tabla de Contenido | Ficheros de Apoyo | Clientes Individuales | Garantes de Préstamos |
      Last Updated: 24/05/2007


Fondos, Donadores

Related Topics
Tabla de Contenido | Ficheros de Apoyo | Fondos | Préstamos Parte 1 | Utilización de Fondos |
Ayuda del Loan Performer
Fondos, Donadores

Fondo, Donante

Los Ficheros de Aporyo Fondo, Donadores contienen las etiquetas para todas las organizaciones o individuos que proporcionan los fondos a nuestra organización. Éstas etiquetas para el donador son los nombres que se usan para atar fondos los fondos específicos creados en Sistema/Configuración/Fondos. Los donadores que podemos incluir son por ejemplo: IMF, Banco Mundial, ADF y muchos otros los cuales usamos para informar algún propósito.

Los siguientes procedimientos describen cómo usted puede agregar, Eliminar, modificar o imprimir un Fondo.

  • Agregar Etiqueta del Donante

    • 1. Haga click en el Menú, botón Ficheros de Apoyo y seleccione la opción del menú: Fondo, Donante.

    2. En el diálogo que se despliega de Fondo, Donante haga click en la caja de text del Código del Donante y teclee una etiqueta para la identidad del donador por ejemplo “01”, entonces haga click en Nombre del Donante (caja de texto) y teclee etiqueta para el nombre del donante, por ejemplo “ADF”, luego pulse el botón del comando Agregar.

    3. Repita el Paso 2 para todas las etiquetas de fondos disponibles que desee agregar.

    4. Haga click en el botón con el comando Cerrar.

  • Borrar etiqueta del Donante

    • 1. Click en el menú Ficheros de Apoyo y seleccione la opción del menú Fondo, Donador.

    2. En el diálogo que se despliega de Fondo, Donante haga en la etiqueta a Eliminar. (Esto despliega la variable en la caja de texto con el nombre del donante), entonces haga click en el botón del comando.

    3. Repita el Paso 2 para todas las etiquetas de fondos que usted quiera eliminar, luego pulse el botón Cerrar para completar.

  • Modificar Etiqueta del Donante

    • 1. Click en el menú Ficheros de Apoyo y seleccione la opción del menú Fondo, Donador.

    2. En el diálogo que se despliega de Fondo, Donante haga click en el sector de la etiqueta a ser modificada(La etiqueta seleccionada es desplegada en la caja de texto Nombre del Donante).

    3. Modifique como quiera ya sea eliminando p agregando caracteresy luego haga click en el botón del comando Actualizar.

    4. Repita los Pasos 2 & 3 para todas los nombres de las etiquetas que necesitan la modificación y luego haga click en el botón del comando Cerrar.

    Imprimir Etiquetas del Donante

    1. Click en el menú Ficheros de Apoyo y seleccione la opción del menú Fondo, Donador.

    2. En el diálogo que se despliega de Fondo, Donante haga click en el botón del comando Imprimir.

    3. En el diálogo de Imprimir Ficheros de Apoyo que se despliega, haga click en opción Fichero de Apoyo Actual (o cualquier opción deseada) y también active la opción Impresión (o Ver para el despliegue de la pantalla).

    4. Finalmente haga click en el botón del comando OK imprimir (Vista Previa) el archivo en la impresora (o pantalla).

    5. Para cerrar la caja de diálogo haga click en los botones Cancelary Cerrar respectivamente.

    See also:

    Tabla de Contenido | Ficheros de Apoyo | Fondos | Préstamos Parte 1 | Utilización de Fondos |
    Last Updated: 24/05/2007


Idiomas

Ayuda del Loan Performer
Idiomas

Idiomas

La opción lenguajes de Ficheros de Aporyo debe tener todos los idiomas hablados por los clientes, éstos son principalmente los idiomas locales. A un cliente se le puede asociar con otro lenguaje detalles de clientes individuales. Los idiomas a incluir pueden ser por ejemplos como Español, Francés, Inglés; ordenados alfabéticamente.

Los siguientes procedimientos describen cómo usted puede agregar, Eliminar, modificar o imprimir los idiomas.

  • Agregar una Etiqueta de Idioma

    • 1. Click en el menú Ficheros de Apoyo y seleccione la opción del menú Lenguajes.

    2. En el diálogo que se despliega de Idiomahablado haga click en la caja de texto de idiomas hablados y teclee una etiqueta del idioma por ejemplo “Inglés”, luego pulse el botón Agregar.

    3. Repita el Paso 2 para los lenguajes disponibles.

    4. Click el el botón del comando Cerrarpara completar.

  • Eliminar una etiqueta de idioma

    • 1. Click en el menú Ficheros de Apoyo y seleccione la opción del menú Lenguajes.

    2. En el diálogo de Idiomas haga click en la etiqueta a eliminar (Esto despliega la el nombre de la etiqueta en la caja de texto : Idioma hablado), luego haga click en el botón del comando Eliminar.

    3. Repita el Paso 2 para todos los nombres de etiquetas que usted quiera Eliminar, luego haga click en el botón Cerrar para completar.

  • Modificar una Etiqueta de Idioma

    • 1. Click en el menú Ficheros de Apoyo y seleccione la opción del menú Lenguajes.

    2. En el diálogo de Idiomas haga click en la etiqueta a ser modificada (La etiqueta seleccionada se despliega en la caja de texto etiqueta para el artículo).

    3. Modifique como desee ya sea eliminando o agregando caracteres y luego pulse el botón del comando Actualizar.

    4. Repita los Pasos 2 & 3 para todos los nombres de etiquetas de idiomas que necesitan modificación y luego haga click en el botón Cerrarpara completar.

  • Imprimir Etiquetas de Idioma

    • 1. Click en el menú Ficheros de Apoyo y seleccione la opción del menú Lenguajes.

    2. En la caja que se despliega del idioma, haga click en el botón del comando Imprimir.

    3. En el diálogo de Imprimir Ficheros de Apoyo que se despliega, haga click en opción Fichero de Apoyo Actual (o cualquier opción deseada) y también active la opción Imprimir (o Verpara el despliegue de la pantalla).

    4.Finalmente haga click en el botón del comando OK imprimir (Vista Previa) el archivo en la impresora (o pantalla).

    5. Para cerrar la caja de diálogo haga click en los botones Cancelar y Cerrar respectivamente

    Last Updated: 01/02/2006


Niveles de Educación

Ayuda del Loan Performer
Niveles de Educación

Niveles de Educación

El Fichero de Apoyo de Nivel Educacional también contiene categorías definidas por el usuario que son utlizadas cuando se añaden el respectivo estado de educación para cada cliente durante el Registro de Cliente/Datos Personales. Ejemplos típicos pueden ser Colegio, Institución Técnica, Universidad y varias otras. La identificación educacional que es añadida para nueva etiqueta se limita aun máximo de número de etiquetas de 99 categorías

Nota: Si un cliente ha sido vinculado a un nivel educacional particular el usuario puede cambiar el vínculo a otro nivel al modificar los datos a través del menú en Clientes.

Los siguientes procedimentos describen como el usuario puede añadir, eliminar, modificar o imprimir los rechazos de préstamos.

  • Añadiendo una etiqueta de Nivel de Estado Educacional

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Nivel Educacional".

    2. Del diálogo que se desplega en "Nivel Educacional" haga click en "Identificación Educacional" y digite el título de la etiqueta de identificación educacional, por ejemplo: "01", después haga click en la caja de texto de "Nivel Educacional" y digite una etiqueta con el "Estado del Nivel Educacional", por ejemplo: "Universidad", después haga click en el botón del comando de "Añadir".

    3. Repita el paso #2 para todos los niveles educacionales disponibles.

    4. Haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Eliminando una etiqueta de Nivel Educacional

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Nivel Educacional".

    2. Del diálogo que se desplega en "Nivel Educacional" haga click en la etiqueta que se va a eliminar ( esto desplega las variables en la caja de texto de "nivel de educación"), despés haga click en el botón del comando de "Eliminar".

    3. Repita el paso #2 para todas los nombres que quiera eliminar, después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Modificando una etiqueta de Estatus Educacional

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione "Nivel Educacional" del menú de opciones.

    2. Del diálogo que se desplega en "Niveles Educacionales" haga click en la etiqueta del sector que se va a modificar ( esto desplega las variables en la caja de texto de "nivel de educación").

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de "Actualizar".

    4. Repita el paso #2 y #3 para todas los nombres que necesite modificar y después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Imprimiendo etiquetas de Estatus Educacional

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Nivel Educacional".

    2. Del diálogo que se desplega en "Nivel Educacional" haga click en el botón de comando de "Imprimir".

    3. Desde el diálogo desplegado de "Imprimir Ficheros de Apoyo", haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

    4. Finalmente haga click en el botón de comando de OK para imprimir (o para la vista previa) el archivo a imprimir (o a ver).

    5. Para cerrar las cajas de diálogo haga click en los botones de "Cancelar" y "Cerrar" respectivamente

    Last Updated: 16/03/2006


Sector Comercial

Ayuda del Loan Performer
Sector Comercial

Sector Comercial

El archivo de Ficheros de Apoyo del Sector Comercial deberá contener todas estás variables categorizadas como sectores comerciales. Estas variables son las etiquetas que se usaron cuando se categorizaron los préstamos durante la aplicación de préstamos. Estos títulos incluyen Agricultura, Industria, Servicios, Comercio y otros, así como muchos más que el usuario puede incluir siempre que no excedan de 15 caracteres de largo.

Los siguientes procedimientos describen como el usuario puede añadir, eliminar, modificar o imprimir el Sector Comercial.

  • Añadir una etiqueta al Sector Comercial

    • 1. Haga click en el menú de Ficheros de Apoyo y seleccione la opción del menú de Sector Comercial.

    2. Del diálogo que se despliega en Sector Comercial haga click en "etiqueta para un item" y digite el título de la etiqueta, por ejemplo: "Agricultura", despés haga click en el botón del comamdo de "Añadir".

    3. Repita el paso 2 para todos los sectores disponibles.

    4. Haga click en el botón de comando de Cerrar para completar el proceso.

  • Eliminar una etiqueta del Sector Comercial

    • 1. Haga click en el menú de Ficheros de Apoyo y seleccione la opción del menú de Sector Comercial.

    2. Del diálogo que se desplega en Sector Comercial haga click en la etiqueta que se va a eliminar ( esto se desplega en las variables en la caja de texto en "etiqueta para un item"), despés haga click en el botón del comando de "Eliminar".

    3. Repita el paso #2 para todas los nombres que quiera eliminar, después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Modificar una etiqueta del Sector Comercial

    • 1. Haga click en el menú de Ficheros de Apoyo y seleccione el Nombre del Título del menu de opciones.

    2. Del diálogo que se desplega en Nombre del Título haga click en la etiqueta del sector que se va a modificar ( esto se desplega en las variables en la caja de texto en "etiqueta para un item").

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de Actualizar.

    4. Repita los Pasos 2 y 3 para todas los nombres que necesite modificar y después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Imprimiendo etiquetas del Sector Comercial

    • 1. Haga click en el menú de Ficheros de Apoyoy seleccione la opción del menú de Sector Comercial.

    2. Del diálogo que se desplega en Sector Comercial haga click en el botón de comando de Imprimir.

    3. Desde el diálogo desplegado de Imprimir Ficheros de Apoyo, haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

    4. Finalmente haga click en el botón de comando de OKpara imprimir (o para la vista previa) el archivo a imprimir (o a ver).

    5. Para cerrar las cajas de diálogo haga click en los botones de Cancelary Cerrarrespectivamente.

    Last Updated: 26/08/2008


Áreas Geográficas

Ayuda del Loan Performer
Áreas Geográficas

Areas Geográficas

En Fichero de Apoyo "Áreas Geográficas" usted podría especificar la localización actual de los clientes . Hay cuatro niveles de detalles. Por defecto los diferentes niveles corresponden a la jerarquía tradicional de localizaciones, en el siguiente orden:Distritos, Condado, Sub Condado y Parroquia. Pueden cambiarse los nombres en la jerarquía según sus requisitos locales. Todos los cuatro grupos de áreas geográficas son representados por 8-dígitos (00000000).

Los códigos se crean de la siguiente forma:

    • Los Primeros dos dígitos representan la jerarquía más alta, por ejemplo: Distrito, nosotros podemos asignarle el código 01000000
  • Los segundos dos dígitos representan el próximo nivel, por jemplo: Condado, el código sería 01010000
  • Los próximos dos dígitos representan el tercer nivel de la jerarquía, es decir el Sub Condado, código: 01010100
  • Y los últimos dos dígitos representan el cuarto nivel de la jerarquí es decir La Parroquia, código: 01010101

    • Estos cuando se junta representan un código de localización para una Parroquia, como por ejemplo, código 01010101 representa una Parroquia llamada San Ramón

  • El Usuario sólo puede escoger del nivel más bajo”: Si usted activa "El usuario sólo puede escoger el nivel más bajo, solamente el nivel más bajo de la jerarquía será desplegado siempre que se este agregando un cliente o modificando. Para los informes todos los niveles de localización son desplegados.
    •

    Los procedimientos siguientes describe cómo usted puede agregar, anular, modifique o imprimir las Areas Geográficas.

    NOTA: Se agregan los códigos del área geográfica iniciando con el nivel más alto y luego los niveles siguientes.

  • Añadir Etiqueta y código de Area Geográfica:

    • 1. En Ficheros de Apoyo elegir la opción del menú "Area Geográfica".

    2. En el diálogo que se despliega de Area Geográfica click en la caja de texto de Nombre de Area Geográfica y digite una etiqueta de Área Geográfica, por ejemplo "San José" y en la caja de código ingrese un código para el área geográfica, para el ejemplo anterior puede ser código "01000000", pulse el botón "Agregar" para agregar el área geográfica y el código.

    3. Repita el paso #2 para las siguientes Areas Geográfica.

    4. Pulse en el botón "Cerrar" para completar.
  • Borrando una Etiqueta y Código de Area Geográfica:

    • 1. En Ficheros de Apoyoelegir la opción del menú "Arear Geográfica".

    2. En el diálogo que se despliega de Area Geográfica , click en la etiqueta a eliminar (la etiqueta es desplegada en la caja de texto nombre del área geográfica), entonces click en el botón "Eliminar" .

    3. Repita el paso#2 para todas las etiquetas que desee eliminar.

    4. Pulse "Cerrar" completar.

  • Modificando una Etiqueta y Código de Area geográfica:

    • 1. En Ficheros de Apoyo elegir la opción del menú "Area Geográfica".

    2. En el diálogo que se despliega de Area Geográfica , click en la etiqueta a modificar (la etiqueta es desplegada en la caja de texto nombre del área geográfica), entonces click en el botón "Actualizar" .

    3. Repita el paso#2 para todas las etiquetas que desee modificar.

    4. Pulse "Cerrar" completar.

  • Imprimiendo Área Geográfica:

    • 1. En Ficheros de Apoyoelegir la opción del menú "Area Geográfica".

    2. En la caja de diálogo de Área Geográfica que se despliega, pulse el botón “Imprimir”.

    3. En el diálogo de Soporte para la Impresión, Click en la opción Fichero de Apoyo Actual (o cualquier opción deseada) y también active impresión oVista Previa (para desplegar en la pantalla)

    4.Finalmente pulse el botón OK para Imprimir o obtener la Vista Previa.

    5. Para cerrar el diálogo pulse los botones Cancelar y Cerrar respectivamente.

    Last Updated: 26/08/2008


Categorías de Salidas

Related Topics
Tabla de Contenido | Ficheros de Apoyo | Clientes Individuales | Garantes de Préstamos | Solicitud de Préstamo |
Ayuda del Loan Performer
Categorías de Salidas

Categorías de Salida

En el archivo Categorías de la Salida,usted puede ingresar todas las posibles razones para los clientes dejar la organización. Estas variables se usan al ingresar la finalización del registro de los clientes y después de os datos ueden analizarse en el Informe de Razones de la Salida.

Los siguientes procedimentos describen como el usuario puede añadir, eliminar, modificar o imprimir las categorías de salida.

  • Añadiendo una etiqueta de Categoría de Salida

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Categorías de Salida".

    2. Del diálogo que se desplega de "Categorías de Salida" haga click en "Categoría de Salida" y digite el título de la etiqueta, por ejemplo: "Cambio de financiera", después haga click en el botón del comando de "Agregar".

    3. Repita el paso #2 para agregar todas las posibles razones.

    4. Haga click en el botón de comando de "Cerrar" para cerrar el menú de ficheros de apoyo o click en "Próximo" para pasar a la siguiente pantalla de ficheros de apoyo.

  • Eliminando una etiqueta de Categoría de Salida

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Categorías de Salida".

    2. Del diálogo que se desplega de "Categorías de Salida" haga click en la etiqueta a eliminar ( esto despliega las variables en la caja de texto de "Razón de Salida"), despés haga click en el botón del comando de "Eliminar".

    3. Repita el paso #2 para todas las etiquetas que desee eliminar, después haga click en el botón de comando de "Cerrar" para cerrar el menú de ficheros de apoyo o click en "Próximo" para pasar a la siguiente pantalla de ficheros de apoyo.

  • Modificando una etiqueta de Categorías de Salida

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione del menú la opción "Categorías de Salida".

    2. Del diálogo que se desplega en "Categorías de Salida" haga click en la etiqueta que se va a modificar ( esto despliega las variables en la caja de texto de "Razón de Salida").

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de "Actualizar".

    4. Repita el paso #2 y #3 para todas las etiquetas que desee modificar y después haga click en el botón de comando de "Cerrar" para cerrar el menú de ficheros de apoyo o click en "Próximo" para pasar a la siguiente pantalla de ficheros de apoyo.

  • Imprimiendo etiquetas de Categorías de Salida

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción el menú de "Categorías de Salida".

    2. Del diálogo que se despliega de "Categorías de Salida" haga click en el botón del comando "Imprimir".

    3. Desde el diálogo desplegado de "Imprimir Ficheros de Apoyo", haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

    4. Finalmente haga click en el botón de comando de OKpara imprimir (o para la vista previa) el archivo a imprimir (o a ver).

    5. Click en el botón de "Cancelar" para salir del diálogo de impresión.

    See also:

    Tabla de Contenido | Ficheros de Apoyo | Clientes Individuales | Garantes de Préstamos | Solicitud de Préstamo |
    Last Updated: 08/09/2008


Rechazos de Préstamos

Rechazo de Préstamo

Los ficheros de apoyo/rechazos de préstamos contieneN una lista de las razones que puede usar para rechazar una solicitud de préstamo durante el proceso de aprobación de préstamo. Estos deben ser adoptados por la organización como las principales razones ligadas a los rechazos de solicitudes de préstamos.

Cómo agregar una razón de rechazo de préstamo

Para agregar rechazos de préstamos vaya a Ficheros de Apoyo->Rechazos de Préstamos y una pantalla como la siguiente es mostrada:

  • Causa del rechazo: En la caja de texto causa del rechazo de préstamo la nueva razón para el rechazo de préstamo, ejemplo: "No Fiable".

Click sobre el botón Agregar para agregar el rechazo de préstamo y repita esto para todas posibles razones de rechazos de préstamos. Las razones de rechazos de préstamos aparecen en la lista. Entonces pulse click sobre el botón Cerrar para salir del menú.

Como eliminar\modificar rechazos de préstamos

Para eliminar\modificar una razón de rechazo de préstamo vaya a Ficheros de Apoyo->Rechazos de Préstamos y una pantalla como la siguiente aparecerá:

Desde la lista que se despliega de las razones de rechazo de préstamo en el espacio desplegable, click sobre la razón que desea eliminar\modificar. Las variales por la selección de la razón de rechazo serán desplegadas en la caja de texto Causas de rechazo.

Para modificar la razón haga el cambio necesario y pulse click sobre el botón del comando Actualizar. Para eliminar la razón pulse click sobre el botón del comando Eliminar.

Puede hacer click en el botón del comando Imprimir para ver\imprimir la razón de Rechazo de Préstamo y guárdelas para futuras referencias o pulse click sobre el botón del comando Cerrar para salir del menú.

Temas Relacionados: Solicitud de Préstamo, Aprobación de Préstamo, Préstamos Modificados


Niveles de Ingreso

Ayuda del Loan Performer
Niveles de Ingreso

Niveles de Ingreso

El Fichero de Apoyo de Niveles de Ingreso contiene categorías definidas por el usuario de los diferentes estatus de niveles de ingresos del cliente. Esos niveles de ingreso son utilizados para categorizar a los "clientes miembros del grupo" de acuerdo a su estatus de ingreso dependiendo de como el usuario los defina. Ejemplos típicos pueden ser el Salario Ganado, Contrato Ganado o cualquier otra definición conveniente. El nivel del ingreso identifica el número que se agrega a cada nuevo límites de la etiqueta, el número máximo de etiqueta es de 99 categorías.

Los siguientes procedimentos describen como el usuario puede añadir, eliminar, modificar o imprimir los rechazos de préstamos.

  • Añadiendo una etiqueta de Nivel de Ingreso

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Nivel de Ingreso".

    2. Del diálogo que se desplega en "Nivel de Ingreso" haga click en "Identificación del Nivel de Ingreso" y digite el título de la etiqueta de identificación educacional, por ejemplo: "01", después haga click en la caja de texto de "Nivel de Ingreso" y digite una etiqueta por ejemplo: "Gana Salario", después haga click en el botón del comando de "Añadir".

    3. Repita el Paso 2 para todos los niveles educacionales disponibles.

    4. Haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Eliminando una etiqueta de Nivel de Ingreso

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Nivel de Ingreso".

    2. Del diálogo que se desplega en "Niveles de Ingreso" haga click en la etiqueta que se va a eliminar ( esto desplega las variables en la caja de texto de "nivel de ingreso"), despés haga click en el botón del comando de "Eliminar".

    3. Repita el paso 2 para todas los nombres que quiera eliminar, después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Modificando una etiqueta de Nivel de Ingreso

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione "Nivel de Ingreso" del menú de opciones.

    2. Del diálogo que se desplega en "Niveles de Ingreso" haga click en la etiqueta del sector que se va a modificar ( esto desplega las variables en la caja de texto de "nivel de ingreso").

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de "Actualizar".

    4. Repita el paso #2 y #3 para todas los nombres que necesite modificar y después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Imprimiendo etiquetas de Nivel de Ingreso

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Nivel de Ingreso".

    2. Del diálogo que se desplega en "Niveles de Ingreso" haga click en el botón de comando de "Imprimir".

    3. Desde el diálogo desplegado de "Imprimir Ficheros de Apoyo", haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

    4. Finalmente haga click en el botón de comando de OK para imprimir (o para la vista previa) el archivo a imprimir (o a ver).

    5. Para cerrar las cajas de diálogo haga click en los botones de "Cancelar" y "Cerrar" respectivamente

    Last Updated: 01/02/2006


Tipos de Cambio

Ayuda del Loan Performer
Tipos de Cambio

Tipo de Cambio

El tipo de cambio de Ficheros de Apoyo contiene el tipo de cambio de la segunda moneda comparado con el tipo de cambio de la primer moneda, lo encontramos en Sistema/Configuración/General. Este tipo de cambio es el valor equivalente de la segunda moneda por cada unidad de la primer moneda. Usted puede poner un tipo de cambio agregando el valor actual de la moneda y la fecha correspondiente. Cuando Loan Performer está calculando un reembolso para un límite de préstamo a una segunda moneda usa el más reciente valor comparado con la fecha del reembolso. Al hacer el tipo de cambio se afectan los reembolsos futuros y no los reembolsos pasados.

Los siguiente procedimiento describe cómo pueden agregarse , eliminarse, modificarse o imprimirse los tipos de cambio dentro de ficheros de apoyo.

  • Agregando un Valor de tipo de cambio

    • 1. Cick en el menú Ficheros de Apoyo, y entonces pulsa el botón la opción del tipo de cambio.

    2. En el diálogo de tipo de cambio que se despliega ingrese una de período de inicio en la caja de fecha y el valor correspondiente de la moneda en la caja de de valor de moneda.

    3. Click en el botón del comando Agregar.

    Eliminando un valor del tipo de cambio

    1. Haga click en el menú Ficheros de Apoyo, y entonces haga click en la opción Tipo de Cambio.

    2. En diálogo de Tipo de Cambio, click en el valor a eliminar en la columna de valor (esto despliega en la caja el valor de la moneda).

    3. Click en el botón del comando Eliminarpara eliminar el valor.

    4. Repita los Pasos 2 & 3 para todos los valores que deben Eliminarse y entonces haga click en el comando del botón Cerrar para cerra la caja de diálogo.

  • Modificando un valor de tipo de cambio

    • 1. Haga click en el menú Ficheros de Apoyo, y entonces haga click en la opción Tipo de Cambio.

    2. En diálogo de Tipo de Cambio, click en el valor a modificar en la columna de valor (esto despliega en la caja el valor de la moneda).

    3. O haga los cambios necesarios en la fecha o valor y entonces haga click en el botón del comando Modificar para salvar los cambios.

    4. Repita los pasos 2 y 3 para todos los valores que necesite modificar y luego haga click en el botón del comando Cerrar para cerrar el diálogo.

  • Imprimiendo valores de tipo de cambio

    • 1. Haga click en el menú Ficheros de Apoyo, y entonces haga click en la opción Tipo de Cambio.

    2. En diálogo de Tipo de Cambio, click en el botón del comando Imprimir.

    3. En el diálogo Imprimir Ficheros de Apoyo, haga click en la opción Fichero de Apoyo Actual(o encualquier opción deseada) y entonces también active la opción Imprimir (o Ver para el despliegue de la pantalla).

    4.Finalmente pulse el botón OK para imprimir (Vista Previa) el archivo en la impresora (o pantalla).

    5. Para cerrar la caja de diálogo, haga click en los botones Cancelar y Cerrar respectivamente.

    Principal

    Configuración General

    Cuentas GL de Préstamos

    Solicitud de Préstamo

    Reembolso de Préstamo

    Last Updated: 01/02/2006


Centro de Costos

Related Topics
Ayuda del Loan Performer | Registros No Automáticos | Informes Contables |
Ayuda del Loan Performer
Centro de Costos

Centro de Costos

See also:

Ayuda del Loan Performer | Registros No Automáticos | Informes Contables |
Last Updated: 31/01/2006


Documentos ID

Related Topics
Tabla de Contenido | Clientes |
Ayuda del Loan Performer
Documentos ID

Documento ID

· El ID del Cliente es obligatorio para el ingreso de Clientes Individuales/Grupales:

Por defecto la caja de check no esta activada y hace que el campo correspondiente sea opcional.

Si es activado, el número de ID se vuelve un ingreso obligatorio y usted no podrá guardar un nuevo cliente sin el.

Por favor note que el ancho y el formato son fijados para el número de ID en Registro Parte 1 será obligatorio y no modificable al ingreso de los datos.

Especifique el Ancho del Número de ID utilizando la caja de lista de selección correspondiente. El rango del ancho es de 0 a 30. Si el formato de todo el documento de ID de este tipo particular es el mismo, ingrese la plantilla del formato en la caja de texto "Formato No. de id" , por ejemplo: XX/9999999. El símbolo "X" representa las posiciones para cualquier caracter, el "9" representa los dìgitos y "/" funciona como separadores .

· El ancho del número de identidad del cliente no puede variar:

Si esta opción es activada, el usuario al punto del ingreso de datos no podrá cambiar el ancho del número de ID.

See also:

Tabla de Contenido | Clientes |
Last Updated: 19/05/2008


Artículo de Garantía de Préstamo

Related Topics
Tabla de Contenido | Préstamos Parte 2 (Multas y Otros) | Préstamos | Préstamos Parte 4 (Contratos) |
Ayuda del Loan Performer
Artículo de Garantía de Préstamo

Artículo de Garantía de Préstamo

En Ficheros de Apoyo "Artículos Garantía de Préstamos" contiene todas las etiquetas que se usan para clasificar todos los artículos que sirven como garantía subsidiaria del préstamos en la solicitud de préstamos. Los artículos de la garantía de préstamo deben ser artículos normales que son aceptados por la organización como posible garantía para aceptar la solicitud del préstamo.

Los siguientes procedimentos describen como el usuario puede añadir, eliminar, modificar o imprimir Artículos de Garantía de Préstamos.

  • Añadiendo una etiqueta de artículos de garantía de préstamos

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Artículos de Garantía de Préstamos".

    2. Del diálogo que se desplega de "Artículo de Garantía" haga click en la caja de texto "Nombre del Artículo de Garantía" y digite el título de la etiqueta, por ejemplo: "Terreno", después haga click en el botón del comando de "Agregar".

    3. Repita el paso #2 para agregar todos las garantías disponibles disponibles.

    4. Haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Eliminando una etiqueta de artículos de garantía de préstamos

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Artículos de Garantía de Préstamos".

    2. Del diálogo que se desplega de "Artículo de Garantía" haga click en la etiqueta a eliminar ( esto despliega las variables en la caja de texto de "nombre del artículo de garantia"), después haga click en el botón del comando de "Eliminar".

    3. Repita el paso #2 para todas las etiquetas que desee eliminar, después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Modificando una etiqueta de artículos de garantía de préstamos

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Artículos de Garantía de Préstamos".

    2. Del diálogo que se despliega de "Artículo de Garantía" haga click en la etiqueta que se va a modificar ( esto despliega las variables en la caja de texto de "Nombre del artículo de garantía").

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de "Actualizar".

    4. Repita el paso #2 y #3 para todas las etiquetas que desee modificar y después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Imprimiendo etiquetas de artículos de garantía de préstamos

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Artículos de Garantía de Préstamos".

    2. Del diálogo que se despliegade " Artículo de Garantía" haga click en el botón de comando de "Imprimir".

    3. Desde el diálogo desplegado de "Imprimir Ficheros de Apoyo", haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

    4. Finalmente haga click en el botón de comando de OKpara imprimir (o para la vista previa) el archivo a imprimir (o a ver).

    5. Para cerrar las cajas de diálogo haga click en los botones de "Cancelar" y "Cerrar" respectivamente.

    See also:

    Tabla de Contenido | Préstamos Parte 2 (Multas y Otros) | Préstamos | Préstamos Parte 4 (Contratos) |
    Last Updated: 08/05/2008


Grupo de Activos

Grupos de Activos

Los ficheros de apoyo/Grupos de Activos le permite crear una lista de grupos de activos que puede usar para clasificar los activos durante el registro en el sistema. Estos deben ser adoptados por la organización como los principales grupos de activos para todos los activos que se registraran en Contabilidad->Activos->Registro de Activos.

En Loan Performer puede agregar, modificar o eliminar grupos de activos como se explica a continuación.

Cómo agregar Grupos de Activos

Para agregar grupos de activos vaya a Ficheros de Apoyo->Grupos de Activos y una pantalla como la siguiente es mostrada:

  • Grupo de Activo: Ingrese el nuevo grupo de activos, ejemplo: "Bienes Muebles"

Note que el ID de Grupo es automáticamente agregado a cada nuevo grupo.

Click sobre el botón Agregar para agregar el grupo de activos y este se desplegará en la lista. Repita esto para todos los posibles grupos de activos

Cómo Elimina/Modificar un Grupo de Activos

Para eliminar\modificar un grupo de activos vaya a Ficheros de Apoyo->Grupo de activos y una pantalla como la siguiente es mostrada:

Desde la lista de grupo de activos desplegada en la lista, click sobre el grupo que desea eliminar\modificar. Las variables para el grupo seleccionado serán desplegadas en la caja de texto Grupo de Activos, ejemplo: "Bienes Muebles".

Para modificar el grupo de activos, haga los cambios necesarios y pulse click sobre el botón Actualizar. Para eliminar la etiqueta pulse click sobre el botón Eliminar.

Puede pulsar click sobre el botón del comando Imprimir para ver\imprimir el Grupo de Activos y guárdelas para consultarlas en el futuro.

Click sobre el botón Cerrar para salir del menú.

Temas Relacionados: Informe de Registro de Activos, Registro de Activos, Activos, Hoja de Balance


Ítems de Efectivo

Related Topics
Tabla de Contenido | Contabilidad |
Ayuda del Loan Performer
Ítems de Efectivo

Items de Efectivo

En Ficheros de Apoyo "Items de Efectivo" contiene varias etiquetas que se utilizan para pagos que se reciben en dinero en efectivo y que son ingresados por el cajero en el módulo de Cajade Loan Performer. El número de ID del item se agrega automáticamente a cada etiqueta.

Los siguientes procedimentos describen como el usuario puede añadir, eliminar, modificar o imprimir los Items de Caja.

  • Añadiendo una etiqueta de Artículos de Caja

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Artículos de Caja".

    2. Del diálogo que se desplega de "Items de Efectivo" haga click en la caja de texto "Nombre del Item de Efectivo" y digite el título de la etiqueta, por ejemplo: "Oficina Estacionaria", entonces seleccione la apropiada cuenta del LM en la caja de lista que se despliega de "Cuenta del LM", después haga click en el botón del comando de "Agregar".

    3. Repita el paso #2 para todos los grupos disponibles.

    4. Haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Eliminando una etiqueta de Artículos de Caja

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Artículos de Caja".

    2. Del diálogo que se desplega de "Items de Efectivo" haga click en la etiqueta a eliminar ( esto despliega las variables en la caja de texto de "Nombre del Item de Efectivo"), después haga click en el botón del comando de "Eliminar".

    3. Repita el paso #2 para todas las etiquetas que desee eliminar, después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Modificando una etiqueta de Artículos de Caja

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Artículos de Caja".

    2. Del diálogo que se despliega de "Items de Efectivo" haga click en la etiqueta que se va a modificar ( esto despliega las variables en la caja de texto de "Nombre del Item de Efectivo").

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de "Actualizar".

    4. Repita el paso #2 y #3 para todas las etiquetas que desee modificar y después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Imprimiendo etiquetas de Artículos de Caja

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Artículos de Caja".

    2. Del diálogo que se despliegade " Items de Efectivo" haga click en el botón de comando de "Imprimir".

    3. Desde el diálogo desplegado de "Imprimir Ficheros de Apoyo", haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

    4. Finalmente haga click en el botón de comando de OKpara imprimir (o para la vista previa) el archivo a imprimir (o a ver).

    5. Para cerrar las cajas de diálogo haga click en los botones de "Cancelar" y "Cerrar" respectivamente.

    See also:

    Tabla de Contenido | Contabilidad |
    Last Updated: 17/09/2009


Categorías de Préstamos

Ayuda del Loan Performer
Categorías de Préstamos

Categoría de Préstamos

El Fichero de Apoyo "Préstamos Categoría I, II, III" contiene categorías de préstamos definidas por el usuario. Las categorías se utilizan para clasificar préstamos. Por ejemplo clasificación por duración de préstamo que puede ser plazo corto, largo o medio. Un código en serie es automáticamente añadido a cada nueva categoría y ésto limita a un máximo de número de categorías de 999.

Nota: Si un préstamo es vinculado a una categoría en particular, el usuario puede cambiar el vínculo a otra categoría modificando el dato desde Préstamos/Actualizar las categorías de Préstamos, Productos, Fondos, definidos por el usuario.

Los siguientes procedimentos describen como el usuario puede añadir, eliminar, modificar o imprimir Categorías de Préstamos

  • Añadiendo una etiqueta de Categoría de Préstamos

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Categoría de Préstamo ".

    2. Del diálogo que se desplega de "Categoría de Préstamo" haga click en "Etiquetas por item" y digite el título de la etiqueta, por ejemplo: "Rural", después haga click en el botón del comando de "Añadir".

    3. Repita el paso #2 para todos los sectores disponibles.

    4. Haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Eliminando una etiqueta de Categoría de Préstamos

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Categoría de Préstamo ".

    2. Del diálogo que se desplega de "Categoría de Préstamo"" haga click en la etiqueta que se va a eliminar ( esto desplega las variables en la caja de texto de "Item de etiqueta"), despés haga click en el botón del comando de "Eliminar".

    3. Repita el paso #2 para todas los nombres que quiera eliminar, después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Modificando una etiqueta de Categoría de Préstamos

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Categoría de Préstamo ".

    2. Del diálogo que se desplega de "Categoría de Préstamo"" haga click en la etiqueta del sector que se va a modificar ( esto desplega las variables en la caja de texto de "Etiquetas por item").

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de "Actualizar".

    4. Repita el paso 2 y 3 para todas los nombres que necesite modificar y después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Imprimiendo etiquetas de Categoría de Préstamos

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Categoría de Préstamo ".

    2. Del diálogo que se desplega de "Categoría de Préstamo"" haga click en el botón de comando de "Imprimir".

    3. Desde el diálogo desplegado de "Imprimir Ficheros de Apoyo", haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

    4. Finalmente haga click en el botón de comando de OK para imprimir (o para la vista previa) el archivo a imprimir (o a ver).

    5. Para cerrar las cajas de diálogo haga click en los botones de "Cancelar" y "Cerrar" respectivamente

    Last Updated: 08/05/2008


Categorías de Miembros de Grupo

Ayuda del Loan Performer
Categorías de Miembros de Grupo

Miembro de Grupo Categoría

En Fichero de Apoyo "Préstamos Categoría Grupo I, II" contiene categorías de miembros de grupo definidas por el usuario. Las categorías se utilizan para clasificar clientes miembros de grupo. Un código en serie es automáticamente añadido a cada nueva categoría y ésto limita a un máximo de número de categorías de 999.

Nota: Si un cliente ha sido vinculado a una categoría de cliente, el usuario puede cambiar el vínculo a otra categoría modificando los datos.

Los siguientes procedimentos describen como el usuario puede añadir, eliminar, modificar o imprimir las Categorías de Miembros de Grupo .

  • Añadiendo una etiqueta Categoría de Miembros de Grupo

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Categoría de Miembros de Grupo".

    2. Del diálogo que se desplega de "Categoría de Miembros de Grupo" haga click en "Etiqueta por Item" y digite el título de la etiqueta, por ejemplo: "Juventud", después haga click en el botón del comando de "Añadir".

    3. Repita el paso 2 para todos los sectores disponibles.

    4. Haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Eliminando una etiqueta de Categoría de Miembros de Grupo

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Categoría de Miembros de Grupo".

    2. Del diálogo que se desplega en "Categoría de Miembros de Grupo" haga click en la etiqueta que se va a eliminar ( esto desplega las variables en la caja de texto de "Etiquetas por item"), despés haga click en el botón del comando de "Eliminar".

    3. Repita el paso #2 para todas los nombres que quiera eliminar, después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Modificando una etiqueta de Categoría de Miembros de Grupo

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione "Categoría de Miembros de Grupo" del menú de opciones.

    2. Del diálogo que se desplega en "Categoría de Miembros de Grupo haga click en la etiqueta del sector que se va a modificar ( esto desplega las variables en la caja de texto de "Etiquetas por item").

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de "Actualizar".

    4. Repita el paso #2 y #3 para todas los nombres que necesite modificar y después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Imprimiendo etiquetas de Categoría de Miembros de Grupo

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Categoría de Miembros de Grupo".

    2. Del diálogo que se desplega en "Categoría de Miembros de Grupo" haga click en el botón de comando de "Imprimir".

    3. Desde el diálogo desplegado de "Imprimir Ficheros de Apoyo", haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

    4. Finalmente haga click en el botón de comando de OK para imprimir (o para la vista previa) el archivo a imprimir (o a ver).

    5. Para cerrar las cajas de diálogo haga click en los botones de Cancelar y Cerrar respectivamente.

    Last Updated: 08/05/2008


Código de Análisis de Deudores

Ayuda del Loan Performer
Código de Análisis de Deudores

Código de análisis de Deudores

En Fichero de Apoyo "Préstamos " Código de Análisis de Deudor " contiene categorías de deudores definidas por el usuario, utilizada para el análisis en Compras y Ventas. Estas categorías pueden utilizarse para clasificar al deudor con detalles específicos.Por ejemplo una categoría de Deudor puede ser basada en la afiliación de un acreedor por ejemplo Externo o Interior.

Un código de serie se agrega automáticamente a cada nueva categoría y esto limita el número máximo de categorías a 999.

Los siguientes procedimentos describen como el usuario puede añadir, eliminar, modificar o imprimir los Códigos de Análisis de Deudor .

  • Añadiendo una etiqueta de Análisis de Deudor

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Código de Análisis de Deudor".

    2. Del diálogo que se desplega de "Análisis de Deudor" haga click en "Artículo de Análisis" y digite el título de la etiqueta, por ejemplo: "Interno", después haga click en el botón del comando de "Añadir".

    3. Repita el paso 2 para todos los sectores disponibles.

    4. Haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Eliminando una etiqueta de Análisis de Deudor

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Código de Análisis de Deudor".

    2. Del diálogo que se desplega en "Análisis de Deudor" haga click en la etiqueta que se va a eliminar ( esto desplega las variables en la caja de texto de "Artículo de Análisis"), despés haga click en el botón del comando de "Eliminar".

    3. Repita el paso #2 para todas los nombres que quiera eliminar, después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Modificando una etiqueta de Análisis de Deudor

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione "Código de Análisis de Deudor" del menú de opciones.

    2. Del diálogo que se desplega en "Análisis de Deudor" haga click en la etiqueta del sector que se va a modificar ( esto desplega las variables en la caja de texto de "Artículo de Análisis").

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de "Actualizar".

    4. Repita el paso #2 y #3 para todas los nombres que necesite modificar y después haga click en el botón de comando de "Cerrar" para completar el proceso.

  • Imprimiendo etiquetas de Análisis de Deudor

    • 1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Código de Análisis de Deudor"

    2. Del diálogo que se desplega en "Análisis de Deudor" haga click en el botón de comando de "Imprimir".

    3. Desde el diálogo desplegado de "Imprimir Ficheros de Apoyo", haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

    4. Finalmente haga click en el botón de comando de OK para imprimir (o para la vista previa) el archivo a imprimir (o a ver).

    5. Para cerrar las cajas de diálogo haga click en los botones de Cancelar y Cerrar respectivamente.

    Last Updated: 08/05/2008


Código de Análisis de Acreedores

Related Topics
Tabla de Contenido | Contabilidad | Compras y Ventas |
Ayuda del Loan Performer
Código de Análisis de Acreedores

Código de análisis de Acreedor

En Fichero de Apoyo "Préstamos "Código de Análisis de Acreedor " contiene categorías de acreedores definidas por el usuario, utilizada para el análisis en Compras y Ventas. Estas categorías pueden utilizarse para clasificar los acreedores con detalles específicos.Por ejemplo una categoría de acreedor puede ser basada en la localización de un acreedor por ejemplo Extrajero o Local. Un código de serie se agrega automáticamente a cada nueva categoría y esto limita el número máximo de categorías a 999.

5. Para cerrar las cajas de diálogo haga click en los botones de Cancelar y Cerrar respectivamente.

4. Finalmente haga click en el botón de comando de OK para imprimir (o para la vista previa) el archivo a imprimir (o a ver).

3. Desde el diálogo desplegado de "Imprimir Ficheros de Apoyo", haga click en la opción del Fichero de Apoyo Actual ( o en cualquier opción deseada) y también active la opción de Imprimir (o vista previa en pantalla).

2. Del diálogo que se desplega en "Análisis de Acreedor" haga click en el botón de comando de "Imprimir".

1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Código de Análisis de Acreedor"

  • Imprimiendo etiquetas de Análisis de Acreedor

    • 4. Repita el paso #2 y #3 para todas los nombres que necesite modificar y después haga click en el botón de comando de "Cerrar" para completar el proceso.

    3. Modifique lo que desea ya sea eliminando o añadiento caracteres y después haga click en el botón de comando de "Actualizar".

    2. Del diálogo que se desplega en "Análisis de Acreedor" haga click en la etiqueta del sector que se va a modificar ( esto desplega las variables en la caja de texto de "Artículo de Análisis").

    1. Haga click en el menú de "Ficheros de Apoyo" y seleccione "Código de Análisis de Acreedor" del menú de opciones.

  • Modificando una etiqueta de Análisis de Acreedor

    • 3. Repita el paso #2 para todas los nombres que quiera eliminar, después haga click en el botón de comando de "Cerrar" para completar el proceso.

    2. Del diálogo que se desplega en "Análisis de Acreedor" haga click en la etiqueta que se va a eliminar ( esto desplega las variables en la caja de texto de "Artículo de Análisis"), despés haga click en el botón del comando de "Eliminar".

    1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Código de Análisis de Acreedor".

  • Eliminando una etiqueta de Análisis de Acredor

    • 4. Haga click en el botón de comando de "Cerrar" para completar el proceso.

    3. Repita el paso 2 para todos los sectores disponibles.

    2. Del diálogo que se desplega de "Análisis de Acreedor" haga click en "Artículo de Análisis" y digite el título de la etiqueta, por ejemplo: "Extranjero", después haga click en el botón del comando de "Añadir".

    1. Haga click en el menú de "Ficheros de Apoyo" y seleccione la opción del menú de "Código de Análisis de Acreedor".

  • Añadiendo una etiqueta de Análisis de Acreedor
    •

    See also:

    Tabla de Contenido | Contabilidad | Compras y Ventas |
    Last Updated: 08/05/2008


Razones de Rechazo de Cheques

Delete this text and replace it with your own content.


Tasas de IVA

Delete this text and replace it with your own content.


Cliente Categoría 1

Delete this text and replace it with your own content.


Cliente Categoría 2

Delete this text and replace it with your own content.


Cliente Categoría 3

Delete this text and replace it with your own content.


Clientes

Ayuda del Loan Performer
Clientes

Clientes

En el Loan Performer existen tres (3) tipos o clases de clientes, éstos son:

  • < %= TopicLink([Los Clientes Individuales],[_1H20TY97P],[])
  • < %= TopicLink([Los Clientes Grupales],[_1H20ONC6G],[]) y
  • < %= TopicLink([Los Clientes de Negocios, Empresas o Instituciones],[_1H20ONV6H],[]) %>

    • Las transacciones con Negocios/Instituciones en el Loan performer están limitadas solamente a ahorros si su organización práctica prestar a este tipo de clientes, ellos deben registrarse como Clientes individuales o Grupos de Clientes dependiendo de lo que el usuario encuentre apropiado.

    Con el fin de tener los datos de los clientes apropiadamente organizados antes de registrarlos en el Loan Performer usted debe encontrar esto de utilidad para mantener el Formulario de Ingreso de Datos de Clientes completado por los clientes al registro.

    Abajo encontrará ejemplos de individuales, grupales y clientes de negocios. Usted puede copiarlos, modificarlos y ajustarlos para usarlos en su organización

    Forma de Ingreso - Datos de Clientes Individuales

    Número de registro (5 caracteres)

    Número de Cuenta (5 caracteres)

    Titulo de Cliente (4 caracteres)

    Primer Nombre de Clientes (15 caracteres)

    Apellido de Clientes (15 caracteres)

    Nombre del esposo(a) de Clientes (15 caracteres)

    Tipo de Tarjeta Id de Clientes

    Y Número (30 caracteres)

    e-mail (20 caracteres)

    e-mail (ciudad / pueblo, 20 caracteres)

    Dirección Física (20 caracteres)

    Graduado desde el esquema de grupo (Si/No)

    Residencia (por Distrito/Condado/Sub-Condado/País)

    Distancia en KM (máx 99)

    Número de Miembros de (dd/mm/yy)

    Ocupación (20 caracteres)

    Cumpleaños (dd/mm/yy)

    Estado Matrimonial (Soltero/Casado o conviviendo/Divorciado o Separado/ Viuda o Viudo/Desconocido).

    Alfabetización (Si/No/Desconocido)

    Habla Inglés (Si/No/Desconocido)

    Habla Otro Lenguaje

    Próximo Pariente

    Dirección de Próximo Pariente

    Nombre del poseedor del a Co-Cuenta (Primero y Nombre de la Familia, 25 caracteres)

    Tarjeta de Identidad del poseedor del a Co-Cuenta

    Y Número (30 caracteres)

    Número de Firmas necesitadas para manejar la cuenta de ahorros

    Número de Miembros acabado en

    Razón por la cuál acabo el número de Miembros (ningún limite para este campo)

    Forma de Ingreso – Datos de Clientes Grupales

    Número de Registro (5 caracteres)

    Número de Cuenta (5 caracteres)

    Nombre del Grupo (40 caracteres)

    Dirección Física (20 caracteres)

    Residencia (por Distrito/Condado/Sub-Condado/País)

    Distancia en KM (máx 99)

    Número de Miembros de (dd/mm/yy)

    E-mail (20 caracteres)

    E-mail (Pueblo/Ciudad, 20 caracteres)

    Número de sub-grupos (si cualquiera)

    Número de Miembros de Grupos

    Lista de Miembros del Grupo

    Nombre del Presidente (Nombre y Apellido, 25 caracteres)

    Tarjeta de Identificación del Presidente

    Y Número (30 caracteres)

    Autorizado para Operar Cuenta de Ahorros (Si/No)

    Nombre de la Secretaria/o (Nombre y Apellido, 25 caracteres)

    Tarjeta de Identificación de la Secretaria

    Y Número (30 caracteres)

    Autorizado para Manejar Cuenta de Ahorros (Si/No)

    Nombre del Tesorero (Nombre y Apellido, 25 caracteres)

    Tarjeta de Identificación del Tesorero

    Y número (30 caracteres)

    Autorizado para Manejar Cuenta de Ahorros (Si/No)

    Nombre de otro Miembro del Grupo (Nombre y Apellido, 25 caracteres)

    Tarjeta de Identificación del otro Miembro de Grupo

    Y Número (30 caracteres)

    Autorizado para Manejar Cuenta de Ahorros (Si/No)

    Número de Firmas necesitadas para Retiro de la Cuenta de Ahorros (máx 3)

    Miembro de Grupo finalizó en (dd/mm/yy)

    Razón por la qué el Miembro de grupo Finalizo (No hay limite para este campo)

    Forma de Ingreso – Datos de Clientes de Negocios

    Número de Registro (5 caracteres)

    Número de Cuenta (5 caracteres)

    Nombre del Negocio o Institución (40 caracteres)

    Dirección Física (20 caracteres)

    Localización (por Distrito/Condado/sub-Condado/País)

    Distancia en KM (máx 99)

    Registrado desde (dd/mm/yy)

    E-mail (20 caracteres)

    E-mail (Pueblo/Ciudad, 20 caracteres)

    Nombre de la persona 1 que actúa en nombre de… (Nombre y Apellido, 25 caracteres)

    Tarjeta de Identidad de la Persona 1

    Y Número (30 caracteres)

    Autorizado para retirar de la Cuenta de Ahorros (Si/No)

    Nombre de la persona 2 que actúa en nombre de… (Nombre y Apellido, 25 caracteres)

    Tarjeta de Identidad de la Persona 2

    Y Número (30 caracteres)

    Autorizado para retirar de Manejar la Cuenta de Ahorros (Si/No)

    Nombre de la persona 3 que actúa en nombre de…(Nombre y Apellido, 25 caracteres)

    Tarjeta de Identidad de la Persona 3

    Y Número (30 caracteres)

    Autorizado para retirar de la Cuenta de Ahorros (Si/No)

    Número de firmas necesitadas para el retiro de Ahorros (máx 3)

    Cierre de Cuenta en (dd/mm/yy)

    Razón del Cierre (no hay limite para este campo)

    Last Updated: 28/12/2009


Clientes Individuales

Ayuda del Loan Performer
Clientes Individuales

La pantalla de "Clientes Individuales" abre desde el menú "Clientes" (en la interface del usuario en inglés usted puede presionar las teclas de atajo Ctrl+G en el escritorio de LPF).

Por Favor note que todos los campos obligatorios en el Loan Performer tienen un fondo de color amarillo. El usuario no podrá guardar los datos ingresados de un cliente si deja estos campos vacios.

Detalles adicionales del cliente pueden ser registrados desde las etiquetas varias indicadas en el formulario como se señala a continuación:

Identificación
Dirección
Datos Personales
Otros Detalles
Detalles de Ahorros
Empleados
Historial de Ingreso

Detalle de Préstamos

En la página principal el usuario registra los datos en los siguientes campos:

· Agencia o Sucursal
Éste es el código de una Agencia de su organización a la que el cliente pertenece. (Si no hay ninguna agencia, es el código de su organización). Los códigos de la agencia no son modificables y son asignados a la organización con la Licencia.

A menos que usted tenga una licencia corporativa o una licencia para una administración centralizada de datos (los datos de todas las agencias mantenidas en una sola base de datos), su opción se limitaría a sólo un código de la agencia.

En la versión de la demostración del Loan Performer el código de la agencia es la abreviación DB (Demostration Branch).

· Código de Registro
El programa asigna automáticamente un nuevo código de registro a cada nuevo cliente. Es una combinación de un código de la agencia y un único número en serie de cinco (5) dígitos (el número máximo de grupos es 99999), desplegado en la pantalla.

Usted puede modificar el número en serie en el ingreso de un nuevo cliente. En este caso, Loan Performer verificará si el número especificado no se ha usado previamente para el mismo tipo de cliente. Si no es así, le permitirá proceder

· Número de Cuenta de Ahorro.

Éste es un número en serie único de cinco (5) dígitos, (normalmente igual que el número del registro), asignado automáticamente, pero modificable (aunque nosotros recomendamos fuertemente - no hacerlo). En caso de modificación, Loan Performer verificará para asegurar que el número escogido es único.

Por favor, recuerde, un número de cuenta de una cuenta cerrada nunca puede asignarse a un nuevo cliente. Los nuevos clientes siempre deben obtener un nuevo registro y número de cuenta.

Por favor note que después de guardar los datos de un cliente, usted no podrá modificar el código de la agencia, registro y número de cuenta de ahorros para este cliente. ¡Por favor ingrese los datos cuidadosamente y siempre asegúrese de que son los correctos!.

· Nombre de Clientes
Cuando se ingresan los datos del nombre del cliente nuevo, el usuario encontrará 3 campos etiquetados como: Primer Nombre (Obligatorio) para un nombre, Segundo Nombre (Opcional) y Apellido (Obligatorio). Cada uno de estos espacios puede contener hasta un máximo de treinta (30) caracteres.

Tome en cuenta que para algunos informes el formato de orden será: apellido-coma-Primer nombre-coma-Segundo nombre.

Entonces, por ejemplo, para un cliente que se llame Juan Manuel (nombre) González (apellido), en el informe la presentación sería: "González, Juan, Manuel".

Los Clientes Individuales se registran bajo sus propios nombres, lo que significa que una Cuenta de Ahorro puede ser abierta a nombre de una sola persona, aunque sea una cuenta compartida. La Cuenta Compartida es una cuenta individual que posee un segundo dueño. Una cuenta a nombre de, por ejemplo, el Señor y la Señora Ramírez NO es posible, uno de los dos señores debe ser registrado como el dueño de la cuenta con la misma a su nombre y el otro cónyuge se registra como el segundo dueño de la cuenta en la página de “Detalles de Ahorros”.

· Título
Campo de "Título de Cliente", el usuario puede usar descripciones como: Sr., Sra., Srita., Lic., Dr., Ing., y otros. Estos son los nombres de los títulos que se especificaron desde Archivo de Apoyo/ Nombres de Títulos.

· Fecha de Registro
La "Fecha de Registro" es un campo obligatorio. Es la fecha cuando el cliente fue registrado con la organización. Ninguna transacción anterior a esa fecha va a ser autorizada.

· Sexo

El campo del sexo es el estado del género del cliente que es un campo predefinido con dos opciones para seleccionar. Estas opciones se seleccionan de una caja de texto que despliega una lista que puede ser: Masculino o Femenino (M o F), según corresponda

Revisar en clientes existentes

Cuando se registra un nuevo cliente, el usuario podrá siempre revisar si la misma persona o un cliente con características similares no existe ya en su base de datos.

Registre alguna de la siguiente información le ayudará a revisar: Código del Cliente, Número de Cuenta, Nombre, Número de Referencia, Número estadístico o el número de identificación. Presione el botón de Cliente Existe? y elija la búsqueda apropiada (dependiendo de la información que usted ingrese).

Si hay un registro con el parámetros que usted ingresó, se desplegará en la pantalla. Si no, usted tendrá el siguiente mensaje: "No se encontraron datos que igualen los criterios".

Para Guardar los datos de los Clientes Individuales

Después de ingresar todos los datos de los clientes, haga click en el botón "Guardar". La Pantalla de "Cuotas de Matrícula" se desplegará, donde el usuario puede ingresar los honorarios de registro y gastos de papelería.

En esta pantalla están los siguientes campos:

- "No. de Transacción": Código de Transacción no modificable, asignado automáticamente por Loan Performer para cada transacción entrante. Está conformado por tres (3) dígitos por el año, un "slash" y seis (6) dígitos por el número de serie. Este código es una llave de control para el monitoreo de transacciones.

- "Fecha": La fecha de transacción. En este caso, la fecha del pago de los honorarios o cuotas de matrícula.

- "Vale": El número de documento para confirmar el recibo (el gasto) de dinero.

- "Cuotas de Matrícula"/"Cuotas de Papelería": Los montos de honorarios que el usuario le cobra a el cliente.

Los montos por defecto (montos que usualmente se pagan) de cuotas de matrícula o cuotas de papelería, se pueden poner en Sistema/Configuración/Registro Parte 1.

Por Favor note que al ingresar datos usted solo será capaz de ingresar montos iguales o mayores a los que están puestos en la configuración.

Si usted no hace cargos por cuotas de matrícula, solo deje los montos en "cero". Para montos de "cero" no se hacen registros en el Libro Mayor.

- "Seleccione Cuenta de Efectivo": Si el usuario ha definido previamente su propia Cuenta de Efectivo en Sistema/Configuración/Cuenta de Efectivo, aquí usted puede seleccionar desde la lista que se despliega una apropiada cuenta de efectivo para registrar las cuotas de matrícula/papelería. Esto es sólo importante si el usuario tiene activado el registro de transacciones financieras hacia el Mayor General en el menú en Sistema/Configuración/Contabilidad.

Para guardar la información, presione el botón "Guardar". Para cancelar el ingreso de los datos de cliente, presione el botón "Cierre."

Por favor note que presionando "Cierre" se cancelará todos los datos del cliente ingresados en la pantalla "Clientes Individuales" previamente. Si usted no quiere que esto pase, presione "Guardar" para guardar al cliente en su base de datos (aún cuando las cantidades son de cero).

Para Modificar/Eiminar datos de Clientes Individuales

Para encontrar un Grupo en la lista, el usuario puede utilizar el rasgo de "Buscar por Nombre". Ingrese el nombre completo del grupo (si se conoce) o algunas letras de él en el campo proveído para ese fin. La búsqueda será exitosa para el nombre en particular o para los nombres que inicien con las letras indicadas.

Por Favor note: No es posible eliminar un grupo que haya pagado honorarios de registro o inscripción!!! Usted sólo puede terminar el registro o inscripción del grupo en la página de "Otros Detalles". El grupo no será considerado como un cliente actual (activo) en los reportes y el usuario no estará habilitado para ingresar una solicitud de préstamo para él después del final de la incripción.

Last Updated: 14/09/2009


Identificación

Related Topics
Ayuda del Loan Performer | Clientes Individuales | General | Registro Parte 1 | Registro Parte 2
Ayuda del Loan Performer
Identificación

Identificación

En la página de "Identificación" ingrese la información adicional utilizada para identificar a sus clientes.

Todos los campos son opcionales. Sin embargo, son necesarios, si el usuario pone el "Número de Referencia", "Tarjeta de Identificación", y/o "Número Estadístico" en los campos obligatorios en los menú Sistema/Configuración/Registro Parte 2 y Ficheros de Apoyo/Documentos ID.

  • Fotografía y Firma

    • En esta página, el usuario puede agregar la firma y foto de los clientes individuales correspondientes. Estos deben estar en archivos de imagen de tipo Bitmap (con la extensión ".bmp"), o archivos Device Independent Bitmap (extensión ".dib"), o archivos Graphics Interchange Format (extensión ".jpg), o archivos Join Photographic Electronic Group (extensión ".gig"), o archivos Cursor (extensión ".cur"), o archivos Animated Cursor (extensión ".ani") o archivos Icon (extensión ".ico") y deben localizarse en el directorio "Sistema/Configuración/General".

    Después de que usted empiece a ingresar los clientes, por favor especifique la localización de los archivos de imágenes en el menú Sistema / Configuración / General).

    Catálogos de "Fotografía" y "Firma" son creados en la instalación de Loan Performer y fueron creadas para el almacenamiento de las fotografías y firmas de los clientes escaneadas.

    Por favor note que no debe guadarse sus archivos de fotografía y firma con nombres con más de 14 caracteres. Nosotros recomendamos guardarlos con el código de cliente, seguido por los primeros caracteres del apellido y una indicación si éste es un archivo de fotografía o de firma (vea un ejemplo en el Configuration/General).

    En el momento de guardar un nuevo cliente o modificar uno existente, sólo con presionar el botón "Agregar Fotografìa" o "Agregar Firma" en la página identificación, escoge desde la lista de archivos en la carpeta respectiva y presiona "Guardar", así termina ingresando los datos y procede con otras entradas.

  • Número de Referencia

    • Éste podría ser un número o un código, utilizado en su administración para identificar al cliente además del código de registro dado por Loan Performer (por ejemplo: número de archivo del cliente). Usted ouede utilizar exitosamente este archivo si la numeración que utilizó no es igual a la usada por Loan Performer.

    El ancho y el formato de este número puede ponerse en el menú en Sistema/Configuración/Registro Parte 1.

    El campo "Número de Referencia" puede hacerse obligatorio en Sistema/Configuración/Registro Parte 2.

  • Número Estadístico

    • El Número Estadístico es simplemente un número que el usuario puede utilizar para llevar un control estadístico.

    El ancho y el formato de este número puede ponerse en el menú en Sistema/Configuración/Registro parte 1, y puede hacerse como único/Obligatorio en Sistema/Configuración/Registro Parte 2.

    Asimismo usted puede renombrar esta etiqueta y utilizarla con otro propósito en el menú en Sistema/Configuración/Definir etiquetas.

  • Documentos

    • Los formatos de todos los documentos de ID aceptables en su institución debe ser fijarse con anterioridad en el menú Ficheros de Apoyo/Documentos ID.

    Aquí debe pulsar click en el botón "Documentos" e ingresar toda la información relevante en la siguiente pantalla:

    Seleccione el tipo de documento ID en la caja de lista que se despliega de "Documento ID" . Ingrese "Fecha de Emisión" y la fecha de vencimiento en la caja de fecha "Válido Hasta". Ingrese en el "Número de ID" el formato prefijado. Ingrese el nombre de la autoridad que emitió el docuemnro en la caja de texto "Emitido por" y especifique la "Prioridad" del documento; ése es el grado de importancia que el documento lleva si el poseedor tiene varios documentos de ID.

    Si en el menú Ficheros de Apoyo/Documento ID, usted ha especificado que ese número de ID debe ser único, Loan Performer llevara a cabo una verificación de los ingresos repetidos de los números de ID. El campo "Tarjeta de Identidad" puede hacerse obligatorio en el mismo menú.

    Presione el botón"Agregar" para guardar el documento de ID.

    Para Actualizar/Eliminar registros, click en el documento de ID de la lista, haga las modificaciones en las cajas de texto al fondo de la página (si actualizando) y presione el botón correspondiente.

    Presione el botón "Regresar" para volver a la pantalla de clientes.

    · Nombre del Compañero

    El nombre del compañeroo esposo se puede ingresar aquí, si es considerado necesario.

    · Próximo Pariente

    El nombre de la persona que tendrá una demanda en el saldo de cuenta del cliente en caso de que el poseedor de la cuenta muera, es ingresado aquí.

    See also:

    Ayuda del Loan Performer | Clientes Individuales | General | Registro Parte 1 | Registro Parte 2
    Last Updated: 19/05/2008


Dirección

Ayuda del Loan Performer
Dirección

Dirección

Registre aquí su contacto de clientes (postal y/o teléfono) y la localización física.

Loan Performer utilizará esta información en la creación de Contrato de Préstamos, Carta de Notificación por Atrasos y otros numerosos reportes.

  • Dirección Postal y Ciudad
    Ésta es la Oficina de correo de contacto de dirección del cliente que normalmente asume la forma de Apartado Postal.

  • Teléfono y 2do. Teléfono    Teléfono para contactar al cliente.

  • Dirección Física

    • Este campo es donde el usuario añade la dirección física si está disponible.

  • Nombre del área y Código
    Si el usuario ha ingresado áreas geográficas en el menú: Sistema/Archivos de Apoyo/Areas Geográficas, entonces podrá indicar dónde viven los clientes según la división del país donde residen, por ejemplo: Distritos, Zonas, Cantón y otros. El usuario debe hace doble click en el botón "escoger" y a continuación deberá hacer click en el área en la que vive el cliente o radica el negocio.

    Para desplegar la lista en clases en orden alfabético haga doble click en el título "código" o "nombre del área" y la lista entera se ordena. Si usted no sabe el nivel más bajo (por ejemplo Barrios), usted puede indicar un nivel más alto dónde el cliente vive, por ejemplo el Estado, Provincia, Zona, Cantón o Distrito. Esta opción hace posible producir los informes según el código o el nombre del área donde el cliente vive.

  • Distancia de la Agencia

    • Es la distancia existente entre su Agencia o Sucursal y la residencia del cliente. Con esos detalles, el usuario puede tener idea que tan lejos (para ciertos grupos) vive el cliente de su Agencia y si sería útil abrir una sub-agencia en ciertas áreas. Los reportes en referencia a éste tema será esperado en las actualizaciones futuras.

  • Dirección de Parientes Cercanos
    •

    El último campo es el de dirección de pariente cercano, esto puede ser un apartado postal en un Oficina de Correo o el lugar de residencia.

    Last Updated: 24/05/2007


Datos Personales

Related Topics
Ayuda del Loan Performer | Clientes Individuales | Ficheros de Apoyo | Registro Parte 2 | Importar Datos de Clientes |
Ayuda del Loan Performer
Datos Personales

Datos Personales

En esta página registre más de los datos personales de sus clientes.

Todos los campos son opcionales y se deben llenar sólo si la información es requerida por las regulaciones de su organización

.

-Profesión u Oficio: La profesión u Ocupación del cliente, lo que él puede o no puede estar practicando.

-Fecha de Nacimiento: Fecha de nacimiento del cliente.

Si en Sistema/Configuración/Registro Parte 2, el usuario especificó una edad mínima para sus clientes, Loan Peformer no permitirá que se guarde los datos de un cliente por debajo de la edad mínima que se configuró.

-Estado Civil: El estado marital del cliente. Elija la opción apropiada de la lista desplegable para ese efecto.

-Leer y escribir: Comente sobre la habilidad del cliente de hablar en Español al elegir la opción apropiada para ese efecto de la lista desplegable.

-Alquilando: Elija la opción para el estatus de vivienda de su cliente desde la lista predefinida en la lista desplegable.

-Habla algún otro idioma: Las alternativas para este campo deben de ponerse en los Archivos de Ayuda bajo Idiomas y en este punto el usuario sólo debe escoger uno de la lista desplegable.

-Número de Niños: Número de hijos del cliente.

-Educación: Nivel esducacional del cliente. El usuario puede poner esta opción bajo Archivos de Apoyo/Nivel Educación y en este punto sólo elegir de la lista desplegable.

-Dependientes: Número de miebros de la familia que dependen directamente del cliente.

Marque la caja de check "Graduado desde el esquema de grupo" si el cliente ha sido anteriormente registrado con usted como un miembro de grupo y ahora registrado como un individuo.

Además usted puede ingresar los detalles de cuenta de banco del cliente. La información del banco y la sucursal deben especificarse previamente en el menú Sistema/Bancos

Seleccione el nombre del banco y lasucursal desde la respectiva caja de lista que se despliega e ingrese el IBAN No.(donde apropiado) y/o el número de cuenta cliente en las cajas de texto.

See also:

Ayuda del Loan Performer | Clientes Individuales | Ficheros de Apoyo | Registro Parte 2 | Importar Datos de Clientes |
Last Updated: 19/05/2008


Otros Detalles de Clientes de Negocios

Related Topics
Ayuda del Loan Performer | Clientes de Negocios | Categorías de Clientes | Registro Parte 1 | Detalle de Ahorros de Clientes de Negocios | Informe de Clientes |
Ayuda del Loan Performer
Otros Detalles de Clientes de Negocios

Otros Detalles

· Caja de texto para digitar cualquier Información Relevante acerca del cliente. El número de caracteres que usted puede ingresar en esta caja es ilimitado

  • Caja de texto para que Notas relevantes se desplieguen ...

    • Esta es la información que al usuario le gustaría que le recordaran al ingreso de cualquier ahorro de este cliente de negocios en particular.

    Lo que el usuario escriba en este espacio se mostrará al ingresar el número del cliente o de cuenta de ahorro.

    Este espacio de comentarios o notas, resulta muy útil ya que se presta para fines múltiples, según lo requiera el usuario.

  • Categorías de Cliente 1, 2 o 3
    •

    A usted le gustará clasificar sus clientes de acuerdo alas diferentes clasificaciones a las que pertenezcan (ej. rural y urbano; habitantes locales o refugiados, etc.) de forma que después pueda obtener informes de acuerdo al desempeño de cada categoría de clientes. En Loan Performer usted tienen la oportunidad para definir 3 categorías de clientes en el menú Archivos de Apoyo/Clientes Categoría 1,2,3.

    En la página de "Otros Detalles" usted solo tiene que seleccionar la categoría (s) apropiadas para el cliente desde su caja texto con las listas desplegables.

  • Centros de Costos

    • Seleccione el apropiado centro de costo en la caja de lista que se despliega. Los centros de costo deben definirse previamente en el menú Ficheros de Apoyo/Centros de Costo.

  • Registro de Finalización
    • .

    El registro de finalización es un campo para una fecha en la cual el usuario deberá especificar cuando un cliente desea Terminar la relación con la institución. De esta manera ninguna transacción adicional se podrá realizar a este cliente, lo que evitará errores en el futuro. El usuario podrá registrar la fecha del termino de la relación sólo si el cliente no tiene Acciones Activas, Depósitos a Plazo Activos o Préstamos Activos.

    Si el cliente tiene Saldo de Ahorros Activo, él puede retirarlos después de terminar la relación con la institución. El final del registro automáticamente cierra todas las cuentas de ahorro (depósitos ya no serán posibles). Sin embargo si hay algún cobro por el cierre de las cuentas (el usuario puede poner esto en Sistema/Configuración/Registro Parte 1), el usuario puede ir a la página de Detalles de Ahorro y manualmente cerrar las cuentas para todos los productos de ahorro, uno por uno.

    La fecha de "Registro de Finalización" puede ser modificada o eliminada después. Usted puede renovar el número de afiliación de un cliente de negocios eliminándolo.

    Pueden verse cambios en el estado del número de afiliación de sus clientes en Reporte de Clientes/Estado durante un período dónde el movimiento general de sus clientes, detalles de nuevos miembros y detalles de abandono se muestran.

    · Categoría de Salida

    Seleccione la apropiada categoría de salida para el cliente desde la caja de lista que se despliega. Las categorías de salida deben definirse previamente en el menú Ficheros de Apoyo/Categorías de Salida.

  • Razones

    • Este es un campo opcional donde usted puede ingresar las razones por las que se finaliza la Afiliación del cliente comercial.

    See also:

    Ayuda del Loan Performer | Clientes de Negocios | Categorías de Clientes | Registro Parte 1 | Detalle de Ahorros de Clientes de Negocios | Informe de Clientes |
    Last Updated: 19/05/2008


Detalle de Ahorros de Clientes de Negocios

Related Topics
Ayuda del Loan Performer | Clientes de Negocios | Productos | Registro Parte 1 | Otros Detalles de Clientes de Negocios | Interés | Modificar Transacciones | Reporte de Cuentas de Ahorro cerradas | Estados de Cuenta
Ayuda del Loan Performer
Detalle de Ahorros de Clientes de Negocios

Detalles de Ahorros

En esta página puede abrir/cerrar una cuenta de ahorros de clientes de negocios y ver los detalles existentes.

Nota:El ingreso de transacciones de ahorros de clientes negocios en el módulo de ahorros de Loan Performer es solamente posible después de que usted haya abierto una cuenta de ahorros para el cliente de negocios en esta página!

Para Abrir una Nueva Cuenta:

Primero, escoja un "Producto" para el cuál la cuenta fue abierta desde la lista que se despliega.

Antes de que el usuario inicie a abrir cuentas de ahorro, el usuario tiene que ingresar los productos de ahorro ofrecidos por su organización a los clientes en el menú en Sistema/Configuración/Productos y definir sus escenarios en Sistemas/Configuración/Ahorros.

Resaltar el "Producto" en la lista y registrar todos los detalles necesarios:

  • Fecha de Apertura
    •

    Esta es la fecha en que el cliente abre una cuenta de ahorros para un producto en particular. La fecha de apertura es un campo obligatorio para todas las cuentas de ahorro

    Note que no es posible registrar ninguna transacción de ahorros para ninguna cuenta antes de la fecha de apertura de esa cuenta.

    Para ver/modificar o eliminar una cuenta, el usuario debe de resaltarla en la lista bajo "Fijar Productos de Ahorro". El usuario verá los detalles de la cuenta, las transacciones hechas por el cliente desde la fecha de apertura hasta la fecha actual y verá el saldo de la cuentas.

    Por Favor note que la información en la tabla en le lado derecho de la página es autométicamente actualizada por el Loan Performer al ingresar las transacciones en el módulo de Ahorros y no es modificable en esta página.

    Sin embargo, es posible modificar los detalles de una cuenta (por ejemplo cambiar la fecha de apertura, activar la cuenta si ha estado en espera, o re-abrir una cuenta cerrada). Para confirmar los cambios presione el botón de "Actualizar".

    Para eliminar, presione el botón de "Eliminar". Eliminar es posible sólo si no hay transacciones en la cuenta.

    Si usted no va a continuar con el ingreso de datos en esta u otra página, no olvide presionar el botón "Guardar" en la página principal para guardar toda la información.

    Para Ver/ Modificar o Eliminar una cuenta:

    Ahora, si es necesario, el usuario puede abrir otra cuenta para los diferentes productos de ahorro para el mismo cliente (Repita el procedimiento para abrir una cuenta nueva). Al terminar no olvide presionar el botón "guardar" en la página principal para guardar toda la información.

    Cuando el usuario ha ingresado todos los datos para la apertura de la cuenta, presione el botón de "Añadir". La cuenta será añadida a la lista de cuentas bajo "Fijar Productos de Ahorro".

    Para Guardar una nueva cuenta:

    Si la caja de check para esta opción es activada, entonces este producto estará en la primera opción en la pantalla en la entrada de un "Depósito" o "Retiro" en el módulo de Ahorros.

    Este característica en el futuro podría ayuda a agilizar el ingreso de datos en la organización en dónde la mayoría de las transacciones de ahorros son realizadas en un producto en particular. Remover la marca de elección para reversa la opción.

  • No se permiten retiros?

  • Cuenta En Espera?

    • Activando esta opción usted dejará fuera de funcionamiento esta cuenta temporalmente. Ninguna transacción es posible para esta cuenta mientras esté en espera. Quitando la marcade check invierte la opción.

    · El Máximo Saldo Negativo es:

    Esta opción solamente esta discponible cuando en el menú Configuración /Ahorros usted desactiva la opción "Protección de Sobregiro?", por consiguiente permitiendo los sobregiros a los clientes. Aquí usted puede indicar la cantidad máxima aceptable del sobregiro. Cada vez al ingresar un retiro de ahorros Loan Performer estará verificando los saldos negativos.

    · Fecha de Liquidación del Sobregiro

    Esta opción también sólo se pone disponible cuando usted desactiva la opción "Protección de Sobregiro?" en el menú Configuración/Ahorros, por consiguiente permitiendo sobregiros para clientes. Aquí usted ingresa la última fecha en que el sobregiro debe liquidarse.

  • Productos de Ahorro por default?

    •

    See also:

    Ayuda del Loan Performer | Clientes de Negocios | Productos | Registro Parte 1 | Otros Detalles de Clientes de Negocios | Interés | Modificar Transacciones | Reporte de Cuentas de Ahorro cerradas | Estados de Cuenta
    Last Updated: 19/05/2008


Empleados

Related Topics
Ayuda del Loan Performer | Clientes Individuales
Ayuda del Loan Performer
Empleados

Empleados

En la mayoría de los casos, el cliente tiene una ventura comercial por la que él emplea a otras personas y probablemente ésta podría ser la razón para los préstamos de su organización. La página de empleados es donde el cliente podría especificar varios de los detalles de sus empleados. Con esto, el usuario podría ver si su cliente emplea a más o menos personas debido a sus actividades del micro-finanzas.

Para Ingresar un nuevo empleado: Llene el campo de los datos relevantes y presione el botón de "Añadir".
Para Modificar/Eliminar un ingreso exitente: Resáltelo haciéndo click en la lista de la tabla (al hacerlo el dato aparecerá en rojo ), ingrese el dato nuevo y presione "actualizar" para la modificación.

Para eliminar sólo presione "Remover".

Por favor tome en cuenta que si usted no va continuar con el ingreso de datos en otras páginas, no debe olvidar presionar el botón de "Guardar" en la página principal para guardar los cambios.

El usuario deberá estar atento a cualquier reporte para este item que necesite un escritor externo para actualizarlo, ya que esto no está disponible en el Loan Performer.

See also:

Ayuda del Loan Performer | Clientes Individuales
Last Updated: 01/02/2006


Historial del Ingreso

Related Topics
Ayuda del Loan Performer | Clientes Individuales
Ayuda del Loan Performer
Historial del Ingreso

Historial del Ingreso

En la página de "Historial del Ingreso" el usuario puede seguir el ingreso del cliente.
Esta información puede ser de utilidad para el personal de aprobaciones.

Ingrese la "fecha de Inicio" y la "fecha Final", cuando un cliente recibió un ingreso particular. Por razones de comparación, el usuario deberá poner los períodos iguales (por ejemplo mensual, cuatrimestre y otros). Registre el "Ingreso" del período y presione el botón de "Añadir".

Debe estar claramente definido qué se considerara como un ingreso para el periodo (por ejemplo, el ingreso neto mensual)

Observe que ese período no puede solaparse a otro período.

Si usted necesita "Modificar/Eliminar" cualquier ingreso, encuéntrelo en la lista bajo "Historial de Ingreso", resáltela y haga doble click en él (el registro aparece en rojo y la información pertinente se despliega en los campos de la derecha), ingrese los nuevos datos en los campos y presione "Actualizar" para modificarlos.

Para eliminar sólo presione "Eliminar".

Por favor tome en cuenta que si usted no va continuar con el ingreso de datos en otras páginas, no debe olvidar presionar el botón de "Guardar" en la página principal para guardar los cambios.

El usuario deberá estar atento a cualquier reporte para este item que necesite un escritor externo para actualizarlo, ya que esto no está disponible en el Loan Performer.

See also:

Ayuda del Loan Performer | Clientes Individuales
Last Updated: 31/01/2006


Detalles de Préstamos del Grupo

Related Topics
Ayuda del Loan Performer | Clientes Grupales | Préstamos
Ayuda del Loan Performer
Detalles de Préstamos del Grupo

Detalles de los Préstamos

La página del historial del Préstamo presenta un vistazo de las solicitudes de préstamos que este cliente algunas vez haya realizado y sus detalles (Historial crediticio del cliente). No es posible registrar ninguna información aquí. Esta página es automáticamente actualizada por Loan Performer con cada nueva transacción de préstamo registrada en el módulo de Préstamos.

Para ver los detalles de un préstamo en particular, encuentre el préstamo por su número bajo la lista de "Reporte Histórico de Préstamos" y résaltelo.

Toda la información relevante aparecerá en la pantalla bajo "Tarjeta Mayor de Préstamo".

Por favor tome en cuenta que antes de ver esta información, el usuario tiene que actualizarla en la opción "Recuperar Préstamos" del menú de Préstamos.

See also:

Ayuda del Loan Performer | Clientes Grupales | Préstamos
Last Updated: 08/09/2005


Clientes Grupales

Related Topics
Ayuda del Loan Performer | Registro Parte 1 | Registro Parte 2 | Clientes Grupales | Base de Datos Corporativa | Importar Datos de Clientes | Garantes de Préstamos | Préstamos Parte 1 | Definir Etiquetas | Configurar Contabilidad | Cuenta de Efectivo | Otros Detalles del Grupo |
Ayuda del Loan Performer
Clientes Grupales

Clientes Grupales

Para Agregar un nuevo Cliente Grupal a la base de datos, usted tiene que ingresar la información requerida en los campos proveídos en la pantalla de "Grupos". La información puede obtenerse directamente del cliente, en ese caso sea probablemente el líder del grupo, o puede ser transferida desde Datos del Cliente Grupo – Formulario de Ingreso.

La pantalla de "Clientes de Grupos" abre desde el menú "Clientes" (en la interface del usuario en inglés usted puede presionar las teclas de atajo Ctrl+G en el escritorio de LPF).

Todos los campos obligatorios en el Loan Performer tienen un fondo amarillo, el cual implica que no se pueden guardar los datos de los detalles de los clientes si esos campos están vacíos.

La pantalla de "Clientes Grupales" tiene varias páginas descritas en la sección respectiva de esta ayuda:

En la página principal el usuario registra los datos en los siguientes campos:

  • Agencia o Sucursal

    • Éste es el código de una Agencia de su organización a la que el cliente pertenece. (Si no hay ninguna agencia, es el código de su organización). Los códigos de la agenica no son modificables y son asignados a la organización con la Licencia.

    A menos que usted tenga una licencia corporativao una licencia para una administración centralizada de datos (los datos de todas las agenicas mantenidas en una sola base de datos), su opción se limitaría a sólo un código de la agencia.

    En la versión de la demostración del Loan Performer el código de la agencia es la abreviación DB (Demostration Branch).

  • Reg. Cod.
    •  (Código de Registro)

    El programa asigna automáticamente un nuevo código de registro a cada nuevo cliente. Es una combinación de un código de la agencia y un único número en serie de cinco (5) dígitos (el número máximo de grupos es 99999), desplegado en la pantalla.

    Usted puede modificar el número en serie en el ingreso de un nuevo cliente. En este caso, Loan Performer verificará si el número especificado no se ha usado previamente para el mismo tipo de cliente. Si no es así, le permitirá proceder

  • Número de Cuenta de Ahorro
    • .

    Éste es un número en serie único de cinco (5) dígitos, (normalmente igual que el número del registro), asignado automáticamente, pero modificable (aunque nosotros recomendamos fuertemente - no hacerlo). En caso de modificación, Loan Performer verificará para asegurar que el número escogido es único.

    Por favor, recuerde, un número de cuenta de una cuenta cerrada nunca puede asignarse a un nuevo cliente. Los nuevos clientes siempre deben obtener un nuevo registro y número de cuenta.

    Por favor note que después de guardar los datos de un cliente, usted no podrá modificar el código de la agencia, registro y numero de cuenta de ahorros para este cliente. ¡Por favor ingrese los datos cuidadosamente y siempre asegúrese de que son los correctos!.
  • Nombre
    •

    Éste es el nombre bajo que el cual el grupo es registrado con su organización. Usted puede ingresar aquí un nombre de 40 caracteres de largo.

    Si el grupo tiene los subalterno-grupos y usted lo indicó en el menú Sistema/Configuración/Prestamos Parte 1, usted verá un botón de "Sub-grupos" en la pantalla de "Clientes Grupales".

    Presione ese botón e ingrese el nombre del sub-grupo en la caja de texto proporcionada

    Presione el botón "Agregue" para agregar el sub-grupo a la lista. Al modificar/eliminar el sub-grupo, resalte el nombre en la lista y use los botones "Actualizar" / "Eliminar". Un informe en los sub-grupos está disponible si usted presiona "Imprimir". Para volver a la pantalla principal use el botón "Atrás".

  • Fecha de Registro
    Es la fecha cuando el grupo de clientes fue registrado con la organización. Es un campo obligatorio. Por consiguiente, esta fecha debe ser una fecha anterior a cualquier transacción que con este grupo se haya hecho.

  • Número de Referencia

    Éste podría ser un número o un código, usado en su administración para identificar al cliente en adición al registro dado por Loan Performer (por ejemplo, el número del archivo de cliente). Usted puede utilizar este campo con éxito si la enumeración que usted utiliza no coincide con la forma en que el Loan Performer lo hace.

    • Pueden ponerse el ancho y el formato de este número en el menú Sistema/Configuración/Registro Parte 1.

    El campo del "Número de la Referencia" puede hacerse obligatorio en el menú Sistema/Configuración/Registro Parte 2.

  • Número Estadístico

    Éste es simplemente un número que usted puede usar para sus estadísticas.

    Pueden ponerse el ancho y el formato de este número en el menú Sistema/Configuración/Registro Parte 1 y puede hacerse único y/u obligatorio en Sistema/Configuración/Registro Parte 2.

    Usted puede sobrescribir esta etiqueta también y puede darle otro propósito en el menú Sistema/Configuración/Definir etiquetas.

    Revisar en clientes existentes

    • Cuando se registra un nuevo cliente, el usuario podrá siempre revisar si la misma persona o un cliente con características similares no existe ya en su base de datos.

    Registre alguna de la siguiente información le ayudará a revisar: Código del Cliente, Número de Cuenta, Nombre, Número de Referencia, Número estadístico o el número de identificación. Presione el botón de Cliente Existe? y elija la búsqueda apropiada (dependiendo de la información que usted ingrese).

    Si hay un registro con el parámetros que usted ingresó, se desplegará en la pantalla. Si no, usted tendrá el siguiente mensaje: "No se encontraron datos que igualen los criterios".

    Para Guardar los datos de los Clientes Grupales

    Después de ingresar todos los datos de los clientes, haga click en el botón "Guardar". La Pantalla de "Cuotas de Matrícula" se desplegará, donde el usuario puede ingresar los honorarios de registro y gastos de papelería.

    En esta pantalla están los siguientes campos:

    - "No. de Transacción": Código de Transacción no modificable, asignado automáticamente por Loan Performer para cada transacción entrante. Está conformado por tres (3) dígitos por el año, un "slash" y seis (6) dígitos por el número de serie. Este código es una llave de control para el monitoreo de transacciones.

    -"Fecha": La fecha de transacción. En este caso, la fecha del pago de los honorarios o cuotas de matrícula.

    -"Vale": El número de documento para confirmar el recibo (el gasto) de dinero.

    -"Cuotas de Matrícula"/"Cuotas de Papelería": Los montos de honorarios que el usuario le cobra a el cliente.

    Los montos por defecto (montos que usualmente se pagan) de cuotas de matrícula o cuotas de papelería, se pueden poner en Sistema/Configuración/Registro Parte 1.

    Por Favor note que al ingresar datos usted solo será capaz de ingresar montos iguales o mayores a los que están puestos en la configuración.

    Si usted no hace cargos por cuotas de matrícula, solo deje los montos en "cero". Para montos de "cero" no se hacen registros en el Libro Mayor.

    - "Seleccione Cuenta de Efectivo": Si el usuario ha definido previamente su propia Cuenta de Efectivo en Sistema/Configuración/Cuenta de Efectivo, aquí usted puede seleccionar desde la lista que se despliega una apropiada cuenta de efectivo para registrar las cuotas de matrícula/papelería. Esto es sólo importante si el usuario tiene activado el registro de transacciones financieras hacia el Mayor General en el menú en Sistema/Configuración/Contabilidad.

    Para guardar la información, presione el botón "Guardar". Para cancelar el ingreso de los datos de cliente, presione el botón "Cierre."

    Por favor note que presionando "Cierre" se cancelará todos los datos del cliente ingresados en la pantalla "Clientes Grupo" previamente. Si usted no quiere que esto pase, presione "Guardar" para guardar al cliente en su base de datos (aún cuando las cantidades son de cero).

    Para Modificar/Eiminar datos de Clientes Grupo

    Modificar/Eliminar los datos de un cliente se hace después de que usted ya haya ingresado a ese cliente en su base de datos. Sin embargo, usted tiene que recuperar el cliente primero.

    Para modificar los datos de un cliente, el usuario podrá hacerlo de la siguiente forma: Haga click en la opción "Clientes Grupales" el usuario verá que la pantalla donde generalmente se hace el registro de los clientes nuevos aparece, entonces haga click en el botón de comando de "Recuperar" y seleccione el cliente desde la caja de dialogo que se desplegará, modifiquelo según lo deseado y entonces guarde los datos de nuevo.

    Para encontrar un Grupo en la lista, el usuario puede utilizar el rasgo de "Buscar por Nombre". Ingrese el nombre completo del grupo (si se conoce) o algunas letras de él en el campo proveído para ese fin. La búsqueda será exitosa para el nombre en particular o para los nombres que inicien con las letras indicadas.

    Por Favor note: No es posible eliminar un grupo que haya pagado honorarios de registro o inscripción!!! Usted sólo puede terminar el registro o inscripción del grupo en la página de "Otros Detalles". El grupo no será considerado como un cliente actual (activo) en los reportes y el usuario no estará habilitado para ingresar una solicitud de préstamo para él después del final de la incripción.

    See also:

    Ayuda del Loan Performer | Registro Parte 1 | Registro Parte 2 | Clientes Grupales | Base de Datos Corporativa | Importar Datos de Clientes | Garantes de Préstamos | Préstamos Parte 1 | Definir Etiquetas | Configurar Contabilidad | Cuenta de Efectivo | Otros Detalles del Grupo |
    Last Updated: 14/09/2009


Dirección del Grupo

Related Topics
Ayuda del Loan Performer | Áreas Geográficas | Imprimir Cartas de Notificación | Usar herramienta "Combinar Correspondencia" para Contratos | Clientes Grupales |
Ayuda del Loan Performer
Dirección del Grupo

Dirección

Esta página contiene detalles de la actual localización y contactos del cliente.

Adicionalmente Loan Performer usa esta información cuando Usar correo para crear contratos de préstamos y las Carta de Notificación

    • Dirección Postal.

    Esta es la dirección postal (correo) del grupo.

  • Teléfono
    •

    Teléfono contacto del grupo.

  • Dirección Física
    •

    Localización física del grupo.

    • Nombre del área y Código

    Si el usuario ha ingresado áreas geográficas en el menú: "Ficheros de Apoyo/Zonas Geográficas", entonces podrá indicar dónde viven los clientes según la división del país donde residen, por ejemplo: Distritos, Zonas, Cantón y otros. El usuario debe hace doble click en el botón "escoja" y a continuación deberá hacer click en el área en la que vive el cliente o radica el negocio.

    Si en "Ficheros de Apoyo/Zonas Geográficas" el usuario activo la opción "el usuario sólo puede escoger del nivel más bajo", entonces las provincias, condados y sub-condados no estarán disponibles.

    Indicando Nombre del área y Código permitirá que produzca los informes en sus actividades en las situaciones diferentes de su área operacional.

  • Distancia de la Agencia

    • Es la distancia existente entre su Agencia o Sucursal y la residencia del cliente. Con esos detalles, el usuario puede tener idea que tan lejos (para ciertos grupos) vive el cliente de su Agencia y si sería útil abrir una sub-agencia en ciertas áreas. Los reportes en referencia a éste tema será esperado en las actualizaciones futuras.

    See also:

    Ayuda del Loan Performer | Áreas Geográficas | Imprimir Cartas de Notificación | Usar herramienta "Combinar Correspondencia" para Contratos | Clientes Grupales |
    Last Updated: 19/05/2008


Miembros del Grupo

Related Topics
Ayuda del Loan Performer | Clientes Grupales | Información de Miembros de Grupo | Ahorros
Ayuda del Loan Performer
Miembros del Grupo

Miembros de Grupo

.

  • Miembros de Junta Directiva.

    • Los miembros de Junta Directiva son seleccionados desde la lista de la Información de Miembros de Grupo, ingresada en el menú "Grupo de Afiliados". Sólo presione la flecha y elija el miembro respectivo en la lista.

    Si un miembro es un signatario para la cuenta de ahorros del grupo, indicarlo en la caja de verificación "Puede Firmar".

  • Firmas necesarias para retiros
    • .

    Este es el número de firmas autorizadas necesarias para hacer un retiro desde la cuenta del grupo. Este número no puede ser mayor a el de os miembros de la junta que pueden firmar.

    Usted puede ver los nombres y el número de firmas en la página de "Información General de la Cuenta" al ingreso de un "Depósito" o "Retiro" en el módulo de Ahorros. A este punto usted puede validar los documentos autorizando retiros.

  • Imprimir un Reporte de Miembros de Grupo.

    • Aquí usted puede obtener un reporte en los miembros de grupo. La lista de los miembros en este reporte se hace de aacuerdo a un rasgo fuente que usted puede elegir en la caja con las listas desplegables "Ordenar por".

    Para obtener una lista de miembros activos (con la Afiliación abierta) marque la caja de texto “Solo miembros activos”.

    Para ver/imprimir presione el botón "Imprimir".

    See also:

    Ayuda del Loan Performer | Clientes Grupales | Información de Miembros de Grupo | Ahorros
    Last Updated: 01/02/2006


Información de Miembros de Grupo

Related Topics
Ayuda del Loan Performer | Clientes | Importar Datos de Clientes | General | Productos | Registro Parte 1 | Registro Parte 2 | Préstamos Parte 1 | Préstamos | Reporte de Ahorros del Período de los Miembros | Otros Detalles del Grupo | Clientes Grupales | Categorías de Miembros de Grupo | Niveles de Educación | Niveles de Ingreso |
Ayuda del Loan Performer
Información de Miembros de Grupo

Información de Miembros de Grupo

  • Afiliación

    • Para que un miembro sea exitosamente agregado a el grupo, el usuario debe de llenar la siguiente información en los campos o espacios obligatorios (amarillos):

    Loan Performer, pero modificable. Este es el número de miembro dentro del grupo, usualmente actualizado automáticamente por el - "Número de Miembro" -

    Si usted tiene miembros que han dejado el grupo (finalizó su membresía) y el usuario debe de reasignar su número a otro, por lo que debe hacer lo siguiente: Cambie el número de la persona que se ha ido por el 9999, presione el botón de "Actualizar" y registre el nuevo miembro con el viejo número.

    Por Favor no olvide que el usuario no puede registrar el mismo número dos veces.

    - "Nombre" - El usuario debe registrar al menos 2 de los nombres del miembro (hasta 40 caracteres) en este campo.

    - "Fecha de Inicio de Afiliación" - Esta es la fecha en que la persona fue registrada como miembro de la organización. Automáticamente la fecha de registro de grupo aparecerá en la pantalla. El usuario podrá cambiar cualquier fecha después de esto.

    - "Sexo" - Indica el género del miembro, la cual se puede elegir de la opción resaltada que muestra la casilla de opciones desplegable para esta selección.

    El resto de los campos son opcionales y puede llenarlos con la información disponible y requerida por las regulaciones de su organización:

    - "Dirección" - Dirección postal o física del Miembro.

    - "Fecha de Nacimiento" - La fecha de Nacimiento del Miembro.

    Si en Sistema/Configuración/Registro Parte 2, el usuario especificó una edad mínima para sus clientes, Loan Performer no le permitirá guardar un cliente con edad por debajo a ésta.

    - "Dependientes" - Número de la familia del miembro que dependen del ingreso de él.

    - "Niños" - Número de niños (hijos)del miembro.

    - "Final de la Afiliación" - La fecha cuando el miembro del grupo se ha detenido o finalizado (o va a parar) siendo miembro de un grupo.

    Usted puede registrar la fecha de finalización de una membresía sólo si el miembro de grupo no tiene Balances Activos de Ahorros y/o no Balances de Préstamos Activos. No son posibles las transacciones después de la fecha del fin de la membresía.

    La fecha del "Final de la Afiliación" puede ser modificada o eliminada después. El usuario puede renovar el número de miembresía de un miembro de grupo anulándolo.

    La fecha de "Final de Incripción" para el grupo en la página "Otros Detalles", automáticamente cerrará la membresía de los miembros.

    - Categoría de Salida

    Seleccione la apropiada categoría de salida para el cliente desde la caja de lista que se despliega. Las categorías de salida deben definirse previamente en el menú Ficheros de Apoyo/Categorías de Salida.

    - Razones

    Este es un campo opcional donde usted puede ingresar las razones por las que se finaliza la Afiliación del grupo.

    - "Sub-grupo" - Visible sólo en el menú en Sistema/Configuración/Préstamos Parte 1, si el usuario indicó que el grupo tiene sub-grupos. El nombre de éstos sub-grupos son registrados cuando usted presiona el botón "Sub-grupos" en la página "Miembros de Grupo" (ver el tópico Clientes Grupales). Seleccione el sub-grupo para el miembro desde la lista de la caja desplegable de opciones para este campo.

    - "Teléfono." - Teléfono para contactar al Miembro.

    - "Casado" - Estado Marital del Miembro. Seleccione la opción apropiada de la caja de lista desplegable.

    - "Miembro categoría 1/2" - El usuario puede querer clasificar al grupo de miembros como pertenecientes a diferentes categorías (ej. rural y urbano; habitantes locales o refugiados, etc.) por lo que después usted podrá obtener reportes del desempeño por cada categoría de clientes.

    En el Loan Performer el usuario tiene la oportunidad de definir en 2 categorías a los grupos de miembros en el menú en Archivos de Apoyo/Categorías de Miembros de Grupo.

    En la página de "Información de Miembros de Grupo" solo seleccione la categoría (as) apropiadas para el miembro de grupo desde la lista de la caja desplegable.

    - "Educación" - Nivel educacional del miembro. El usuario puede elegir el escenario en las opciones en Archivos de Ayuda/Niveles de Educación y a este punto sólo elegir una opción de la lista de la caja desplegable.

    - "Vivienda" - Seleccione una opción que describa el estatus de vivenda del miembro, desde la lista predefinida en la caja desplegable.

    - "Ingreso" - El usuario debe definir los niveles de ingreso del cliente en el menú en Archivos de Ayuda/Niveles de Ingreso.

    En la página de "Información de Miembros de Grupo" sólo seleccione el nivel donde el ingreso del miembro del grupo coincide desde la lista ed la caja desplegable.

    - "Ahorros del Período" - Si por sus regulaciones un miembro de grupo debe ahorrar con usted una cierta cantidad de dinero en un periodo particular, usted puede registrar esa información aquí.

    Seleccione un producto para el "Ahorro del Período" del Cliente desde la caja desplegable. (Productos son ingresados en el menú en Sistema/Configuración/Productos. Seleccione el ahorro del período desde la próxima caja desplegable. Registre un monto de ahorros esperado por cliente en el período específico en el espacio de "Monto Esperado".

    Si no hay ningún ahorro del período déjelo con el indicador de período en "Ninguno".

    Un "Reporte de Ahorros del período por Miembro" está disponible en el menú en Ahorros/Reporte de Ahorros.

    Para Agregar un Miembro de Grupo:

    Cuando el usuario ha registrado todos los datos requeridos para el primer grupo, presione el botón de "Agregar" para añadir ese miembro a la lista. Registre y agregue el resto de los miembros de grupo uno por uno. La ventana "Total de miembros" al final de la página se actualizará automáticamente con el número de los nuevos miembros que se añadan a el grupo. Esta ventana mustra sólo los miembros activos del grupo, por ejemplo los miembros con membresía o afiliación abierta.

    Teniendo todos los miembros agregados, presione el botón de "Regresar" y obtenga la pantalla del grupo, dónde usted puede asignar deberes a los miembros del grupo, y ver/imprimir el "Reporte de Miembros de Grupo".

    Por favor Observe: Si usted no está continuando con el registro de los datos en otras páginas, no olvide presionar el botón de "Guardar" en la página principal para guardar toda la información.

    Para Modificar / Eliminar un Miembro de Grupo:

    Para modificar los datos de un miembro de grupo, resalte el miembro en la lista al final de la página, haga los cambios necesarios y presione le botón de "Actualizar". Para eliminar, utilice el botón "Eliminar". La eliminación es posible sólo si no hay transacciones en la cuenta de ahorros o la de préstamos del miembro.

    Por favor no cambie la información vital del miembro de grupo (nombre, sexo, fecha de inicio) ya que después de que el miembro realizó ahorros o recibió un préstamo, esto puede llevar a informes incorrectos.

  • Detalles de Ahorros

    • Si en Sistema/Configuración/Ahorros usted seleccionó la opción "Seguimiento de Ahorros a nivel de miembros de ahorros" entonces en esta página usted tendrá disponible las transacciones de ahorros y los balances de cada miembro del grupo.

    Resalte un producto de la lista del lado izquierdo de la página, entonces resalte un miembro cuya cuenta usted quiera ver, en la lista al final de la página, y usted verá la información de la cuenta requerida en la tabla del lado derecho. Esta página es automáticamente actualizada por Loan Performer al momento del registro de las transacciones de ahorros en el módulo de Ahorros.

    Usted no puede registrar ningún dato aquí.

  • Detalles de Préstamos

    • Esta página se hace visible sólo si en el Sistema/Configuración/Préstamos Parte 1 usted seleccionó la opción de "Seguimiento de Préstamos de Grupo a nivel de miembro de grupo".

    Resalte un miembro en la lista al final de la página y usted verá la lista de préstamos de ese miembro y sus detalles. Esta página automáticamente se actualiza por Loan Performer a el momento del registro de transacciones de préstamos en el módulo de Préstamos.

    Usted no puede registrar ningún dato aquí.

  • Identificación

    • Su organización puede requerir que el grupo de miembros sea identificada por sus fotografías y firmas (especialmente si ellos tienen ahorros con usted y los ahorros son monitoreados a nivel de miembro de grupo). Usted puede añadir fotos y/o firmas del grupo de miembros en la página de Identificación.

    Para ese propósito usted debe de mantener catálogos por archivos con la imagen de la foto y muestras de la firma de sus clientes. Estos archivos deben tener las imagenes de los siguientes tipos: Bitmap (con extensión.BMP), Device Independent Bitmap (extensión .DIB), Graphics Interchange Format (extensión .JPG), Joint Photographic Electronic Group (extensión .GIG), Cursor (extensión .CUR), Animated Cursor (extensión ANI) o Icon (extensión .ICO).

    Antes de iniciar a ingresar clientes, por favor, especifique la ubicación de la imagen en el archivo del menú Sistema/Configuración/General . Hay catálogos, creados en la instalación del Loan Performer, respectivamente llamados "Foto" y "Firmas", y significan el archivo de fotografías escaneadas y firmas de los clientes.

    Por Favor Observe que sus archivos de foto y firma deben ser guardadas con nombres de no más de 15 caracteres. Es también recomendado para guardar el archivo de foto y firma del cliente hacerlo con el código de registro del grupo seguido por el número de miembro en un grupo seguido por la abreviatura del primer nombre.

    El la página de "Foto & Firma" resalte un cliente en la lista al final de la página, presione el botón "Agregar Foto" o el botón "Agregar Firma", seleccione desde la lista de archivos en la carpeta respectiva y presione el botón de "Actualizar".

    - "Documentos" - Aquí usted puede ingresar el tipo Documento ID que posee el miembro de grupo..

    El formato de todos los documentos de ID aceptables en su institución debe ser fijado previamente en el menú Ficheros de Apoyo/ Documentos ID.

    Aquí usted debe pulsar click en el botón "Documentos" e ingresar toda la información relevante.

    Seleccione el tipo de "Documento de ID" en la caja de lista que se despliega. Ingrese la "Fecha de Emisión" y la fecha de vencimiento en la caja de fecha "Válido Hasta". Ingrese el siguiente "Número de ID" y el formato predefinido. Ingrese la autoridad, que emitio el documento en la caja de texto "Emitido por" y especifique la "Prioridad" del documento. Ese es el grado de importancia que el documento lleva si el poseedor tiene varias cuentas.

    Si en el menú Ficheros de Apoyo/Documento ID, usted ha especificado que ese número de ID debe ser único, Loan Performer llevara a cabo una verificación de los ingresos repetidos de los números de ID. El campo "Tarjeta de Identidad" puede hacerse obligatorio en el mismo menú.

    See also:

    Ayuda del Loan Performer | Clientes | Importar Datos de Clientes | General | Productos | Registro Parte 1 | Registro Parte 2 | Préstamos Parte 1 | Préstamos | Reporte de Ahorros del Período de los Miembros | Otros Detalles del Grupo | Clientes Grupales | Categorías de Miembros de Grupo | Niveles de Educación | Niveles de Ingreso |
    Last Updated: 19/05/2008


Clientes de Negocios

Related Topics
Tabla de Contenido | Clientes | Clientes Individuales | Clientes Grupales | Registro Parte 1 | Registro Parte 2 | Base de Datos Corporativa | Licencia | Definir Etiquetas | Configurar Contabilidad | Cuenta de Efectivo | Otros Detalles de Clientes de Negocios | Importar Datos de Clientes |
Ayuda del Loan Performer
Clientes de Negocios

Clientes de Negocios

En Loan Performer bajo "Clientes de Negocios" nosotros nos referimos a las empresas y las instituciones (cuerpo corporativo) registrando con su organización como los clientes.

Usted tiene que estar advertido que Loan Performer no soporta préstamos para "Clientes de Negocios". Sólo ahorros son permitidos.

Si su organización practica prestando a los tales clientes, ellos deben ingresarse como "Clientes Individuales" o "Clientes Grupales", dependiendo de lo que usted encuentre apropiado.

Para agregar un nuevo cliente de negocios a la base de datos, usted debe ingresar la información requerida en los campos proveídos en la pantalla de "Clientes de Negocios". Esta información puede ser obtenida directamente desde el cliente, en caso de la persona representante de la empresa o institución, o puede transferirse desde Datos del Cliente Grupo – Formulario de Ingreso.

La pantalla "Clientes de Negocios" abre desde el menú "Clientes" en la interface del usuario en inglés usted puede presionar las teclas de atajo Ctrl+B en el escritorio de LPF).

Todos los campos obligatorios en el Loan Performer tienen un fondo amarillo, el cual implica que no se pueden Guardar los datos de los detalles de los clientes si esos campos están vacíos

La pantalla de "Clientes de Negocios" tiene varias páginas descritas en la sección respectiva de esta ayuda:

Miembros de Junta Directiva.
Dirección.
Otros Detalles.
Detalles del Ahorro.

  • Agencia o Sucursal

  • Reg. Cod.
    •  (Código de Registro)

    El programa asigna automáticamente un nuevo código de registro a cada nuevo cliente. Es una combinación de un código de la agencia y un único número en serie de cinco (5) dígitos (el número máximo de grupos es 99999), desplegado en la pantalla.

    Usted puede modificar el número en serie en el ingreso de un nuevo cliente. En este caso, Loan Performer verificará si el número especificado no se ha usado previamente para el mismo tipo de cliente. Si no es así, le permitirá proceder.

  • Número de Cuenta de Ahorro
    • .

    Éste es un número en serie único de cinco (5) dígitos, (normalmente igual que el número del registro), asignado automáticamente, pero modificable (aunque nosotros recomendamos fuertemente - no hacerlo). En caso de modificación, Loan Performer verificará para asegurar que el número escogido es único.

    Por favor, recuerde, un número de cuenta de una cuenta cerrada nunca puede asignarse a un nuevo cliente. Los nuevos clientes siempre deben obtener un nuevo registro y

    número de cuenta. Por favor note que después de guardar los datos de un cliente, usted no podrá modificar el código de la agencia, registro y número de cuenta de ahorros para este cliente. ¡Por favor ingrese los datos cuidadosamente y siempre asegúrese de que son los correctos!.
  • Nombre
    •

    Éste es el nombre bajo que el cual el grupo es registrado con su organización. Usted puede ingresar aquí un nombre de 40 caracteres de largo.

  • Fecha de Registro

    • Es la fecha cuando el grupo de clientes fue registrado con la organización. Es un campo obligatorio. Por consiguiente, esta fecha debe ser una fecha anterior a cualquier transacción que con este grupo se haya hecho.

    • Número de Referencia
    Este puede ser un número o un código, este campo es para ese número que el usuario o la organización utilice frecuentemente como número de referencia para un cliente en particular. El ancho y el formato de este número puede ponerse en el menú en Sistema/Configuración/Registro Parte 1. Este campo no es obligatorio a menos que así se indique en el menú en Sistema/Configuración/Registro Parte 2.
  • Número Estadístico

    • El Número Estadístico es simplemente un número que el usuario puede utilizar para llevar un control estadístico, el usuario puede sustituir la etiqueta y darle un objetivo diferente, de acuerdo a sus necesidades, en el menú en Sistema/Configuración/Definir Etiquetas. El ancho y el formato de este número puede ponerse en el menú en Sistema/Configuración/Registro Parte 1, y puede hacerse único u obligatorio en Sistema/Configuración/Registro Parte 2.

    Revisar en clientes existentes

    Cuando se registra un nuevo cliente, el usuario podrá siempre revisar si la misma persona o un cliente con características similares no existe ya en su base de datos.

    Registre alguna de la siguiente información le ayudará a revisar: Código del Cliente, Número de Cuenta, Nombre, Número de Referencia, Número estadístico o el número de identificación. Presione el botón de Cliente Existe? y elija la búsqueda apropiada (dependiendo de la información que usted ingrese).

    Si hay un registro con el parámetros que usted ingresó, se desplegará en la pantalla. Si no, usted tendrá el siguiente mensaje: "No se encontraron datos que igualen los criterios".

    Para Guardar los datos de los Clientes de Negocios

    Después de ingresar todos los datos de los clientes, haga click en el botón "Guardar". La Pantalla de "Cuotas de Matrícula" se desplegará, donde el usuario puede ingresar los honorarios de registro y gastos de papelería.

    En esta pantalla están los siguientes campos:

    - "No. Transacción": Código de Transacción no modificable, asignado automáticamente por Loan Performer para cada transacción entrante. Está conformado por tres (3) dígitos por el año, un "slash" y seis (6) dígitos por el número de serie. Este código es una llave de control para el monitoreo de transacciones.

    -"Fecha": La fecha de transacción. En este caso, la fecha del pago de los honorarios o cuotas de matrícula.

    -"Vale": El número de documento para confirmar el recibo (el gasto) de dinero.

    -"Cuotas de Matrícula"/"Cuotas de Papelería": Los montos de honorarios que el usuario le cobra a el cliente.

    Los montos por defecto (montos que usualmente se pagan) de cuotas de matrícula o cuotas de papelería, se pueden poner en Sistema/Configuración/Registro Parte 1.

    Por Favor note que al ingresar datos usted solo será capaz de ingresar montos iguales o mayores a los que están puestos en la configuración.

    Si usted no hace cargos por cuotas de matrícula, solo deje los montos en "cero". Para montos de "cero" no se hacen registros en el Libro Mayor.

    - "Seleccione Cuenta de Efectivo": Si el usuario ha definido previamente su propia Cuenta de Efectivo en Sistema/Configuración/Cuenta de Efectivo, aquí usted puede seleccionar desde la lista que se despliega una apropiada cuenta de efectivo para registrar las cuotas de matrícula/papelería. Esto es sólo importante si el usuario tiene activado el registro de transacciones financieras hacia el Mayor General en el menú en Sistema/Configuración/Contabilidad. Para guardar la información, presione el botón "Guardar". Para cancelar el ingreso de los datos de cliente, presione el botón "Cierre."

    Por favor note que presionando "Cierre"se cancelará todos los datos del cliente ingresados en la pantalla "Clientes de Negocios" previamente. Si usted no quiere que esto pase, presione "Guardar" para guardar al cliente en su base de datos (aún cuando las cantidades son de cero).

    Para Modificar/Eiminar datos de Clientes de Negocios

    Modificar/Eliminar los datos de un cliente se hace después de que usted ya haya ingresado a ese cliente en su base de datos. Sin embargo, usted tiene que recuperar el cliente primero.

    Abra la pantalla "Clientes de Negocios" y haga click en el botón de comando "Recuperar".

    Para encontrar un Grupo en la lista, el usuario puede utilizar el rasgo de "Buscar por Nombre". Ingrese el nombre completo del grupo (si se conoce) o algunas letras de él en el campo proveído para ese fin. La búsqueda será exitosa para el nombre en particular o para los nombres que inicien con las letras indicadas.

    Por Favor note: No es posible eliminar un cliente de negocios que haya pagado honorarios de registro o inscripción!!! Usted sólo puede terminar el registro o inscripción del cliente en la página de "Otros Detalles".

    See also:

    Tabla de Contenido | Clientes | Clientes Individuales | Clientes Grupales | Registro Parte 1 | Registro Parte 2 | Base de Datos Corporativa | Licencia | Definir Etiquetas | Configurar Contabilidad | Cuenta de Efectivo | Otros Detalles de Clientes de Negocios | Importar Datos de Clientes |
    Last Updated: 04/08/2009


Miembros de la Junta Directiva

Related Topics
Ayuda del Loan Performer | Clientes | Clientes de Negocios | Registro Parte 1 | Registro Parte 2 | Ahorros
Ayuda del Loan Performer
Miembros de la Junta Directiva

Miembros de Junta Directiva

  • Personas Autorizadas

    Firmas Necesarias para Retiros

    Este es el número de firmas necesarias antes de que un retiro sea aceptado de la cuenta de ahorros. Este número no puede ser mayor que el número especificado de los miembros de la Junta Directiva que puede firmar.

    Usted puede ver los nombres y el número de firmas en la página de "Información General de la Cuenta" al ingresar los "Depósitos" o "Retiros" en el módulo de Ahorros. En este punto el usuario puede validar documentos autorizando retiros.

    • See also:

    Ayuda del Loan Performer | Clientes | Clientes de Negocios | Registro Parte 1 | Registro Parte 2 | Ahorros
    Last Updated: 19/05/2008


Dirección Comercial

Ayuda del Loan Performer
Dirección Comercial

Dirección Comercial

En esta página de dirección es donde se ingresa los detalles de la localización física del cliente.

  • Dirección Postal.
    •

    Esta es la dirección postal (correo) del Cliente de Negocios.

  • Ciudad (correo)

    • El nombre de la ciudad (o cualquier otra localidad).

  • Dirección Física
    •

    Localización física de la empresa/institución.

    • Nombre del área y Código

    Si el usuario ha ingresado áreas geográficas en el menú: "Ficheros de Apoyo/Zonas Geográficas", entonces podrá indicar dónde viven los clientes según la división del país donde residen, por ejemplo: Distritos, Zonas, Cantón y otros. El usuario debe hace doble click en el botón "escoger" y a continuación deberá hacer click en el área en la que vive el cliente o radica el negocio.

    Si en "Archivos de Apoyo/Zonas Geográficas" el usuario activó la opción "el usuario sólo puede escoger del nivel más bajo", entonces en la página "Dirección" usted verá y podrá escoger sólo las unidades administrativas más bajas (ej.Pueblos).

    Indicando Nombre del área y Código permitirá que produzca los informes en sus actividades en las situaciones diferentes de su área operacional.

    Last Updated: 19/05/2008


Transferir Miembros de Grupo

Related Topics
Clientes Grupales | Miembros del Grupo | Informe de Miembros de Grupo Transferidos | Préstamos | Préstamos Parte 1
Ayuda del Loan Performer
Transferir Miembros de Grupo

Transferir Miembros de Grupo

Abra la pantalla "Transferencia de miembro(s) de un grupo a otro" desde el menú de "Clientes".

Presione el botón "Escoger".

La lista de miembros de grupo es desplegada.

Seleccione un miembro que usted quiera transferir desde la lista y traiga la información correspondiente a la pantalla "Transferencia de miembro(s) desde...." (Resalte el nombre del cliente o haga doble-click en él, o presione el botón "Escoger").

Para encontrar un miembro en la lista usted puede utilizar la opción "Buscar Nombre". Ingrese el nombre completo del grupo a los que estos miembros pertenecen, o algunas letras de él en el campo correspondiente. La búsqueda se reducirá al grupo en particular o a los grupos cuyos nombres inicien con las letras indicadas.

Cuando usted ha seleccionado un miembro para transferir, la pantalla "Transferencia de miembro(s) desde...." obtiene la información actualizada miembro:

Resalte un grupo, al cuál el miembro está siendo transferido, desde la lista de la caja de texto "Transferencia para grupo".

La caja de texto "Nuevo No. de Afiliación" es actualizada con el número, el cuál le será asignado al miembro transferido en el nuevo grupo.

Por default la "Fecha de transferencia" en la pantalla es la fecha del sistema de su computadora. Usted puede cambiarlo a la fecha cuando la transferencia real se da.

Presione el botón "Transferir" para finalizar la transferencia.

Puntos importantes:

- Si un miembro de grupo, teniendo un Saldo de Préstamo activo no puede ser transferido!

- Cuando a los ahorros se le dan seguimiento a nivel del miembro de grupo (ver Sistema/Configuración/Ahorros), el miembro es transferido con sus saldos de cuentas de ahorro. Si el nuevo grupo no tiene cuentas para el mismo producto, la cuenta para ese producto es automáticamente creada y acreditado con los saldos del ahorro del miembro transferido. El saldo de ahorro del grupo viejo se debita con la misma cantidad.

Un Reporte de Miembros de Grupo Transferidos está disponible en el menú "Clientes".

See also:

Clientes Grupales | Miembros del Grupo | Informe de Miembros de Grupo Transferidos | Préstamos | Préstamos Parte 1
Last Updated: 25/11/2009


Garantes de Préstamos

Related Topics
Ayuda del Loan Performer | Clientes | Importar Datos de Clientes | Solicitud de Préstamo | Nombre Títulos | Registro Parte 1 | Registro Parte 2 | Identificación | General | Informes de Cartera Préstamos |
Ayuda del Loan Performer
Garantes de Préstamos

Garantes de Préstamos

Los garantes del préstamo son miembros muy conocidos de la comunidad que puede garantizar por el cliente individual que solicita un préstamo y puede tomar la responsabilidad del reembolso del préstamo en caso del fracaso de cliente

Usted puede crear una lista de garantes de préstamos usando la opción de "Garantes de Préstamos" en el menú "Clientes".

Usted puede también importarlos usando el rasgo de Importación de Garantes de Préstamos y, si usted a olvidado alguno, usted puede todavía agregarlo(a) a la lista en el momento de ingresar una solicitud de préstamo para el cliente individual.

Para Agregar un nuevo Garante

Seleccione el "Título" desde la caja de la lista desplegable. La lista de títulos creada en el menú Archivos de Ayuda/Nombre Títulos.

Ingrese los nombres del garante. El "Primer Nombre" y el "Apellido" son campos obligatorios (amarillo). Recuerde, usted no puede guardar sin ingresar la información en los campos obligatorios (amarillo). Los nombres del garante pueden ser de hasta 30 caracteres de largo.

Ingrese la "Dirección" y la "Ciudad" del garante (campos obligatorios).

La información referente al teléfono y número de fax del garante, su profesión y empleo es opcional.

  • Documentos

    • Los formatos de todos los documentos de ID aceptables en su institución debe ser fijarse con anterioridad en el menú Ficheros de Apoyo/Documentos ID.

    Aquí debe pulsar click en el botón "Documentos" e ingresar toda la información relevante en la siguiente pantalla:

    Seleccione el tipo de documento ID en la caja de lista que se despliega de "Documento ID" . Ingrese "Fecha de Emisión" y la fecha de vencimiento en la caja de fecha "Válido Hasta". Ingrese en el "Número de ID" el formato prefijado. Ingrese el nombre de la autoridad que emitió el docuemnro en la caja de texto "Emitido por" y especifique la "Prioridad" del documento; ése es el grado de importancia que el documento lleva si el poseedor tiene varios documentos de ID.

    Si en el menú Ficheros de Apoyo/Documento ID, usted ha especificado que ese número de ID debe ser único, Loan Performer llevara a cabo una verificación de los ingresos repetidos de los números de ID. El campo "Tarjeta de Identidad" puede hacerse obligatorio en el mismo menú.

    Presione el botón"Agregar" para guardar el documento de ID.

    Para Actualizar/Eliminar registros, click en el documento de ID de la lista, haga las modificaciones en las cajas de texto al fondo de la página (si actualizando) y presione el botón correspondiente.

    Presione el botón "Regresar" para volver a la pantalla de cl    ientes.

    Usted puede agregar aquí la fotografía y/o la firma del garante para la identificación fácil.

    Para ese propósito, catálogos, guardando los archivos con las imágenes de la fotografía y las muestras de la firma de los garantes debe mantenerse. Estos archivos deben ser archivos de imagenes de los siguientes tipos: Bitmap (con extensión .BMP), Device Independent Bitmap (con extensión .DIB), Graphics Interchange Format (con extensión .JPG), Joint Photographic Electronic Group (con extensión .GIG), Cursor (con extensión .CUR), Animated Cursor (con extensión ANI) or Icon (con extensión .ICO).

    La localización de estos archivos de imagen se especifica en el menú Sistema/Configuración/General. Hay carpetas, creados a la instalación del Loan Performer, llamados respectivamente "Photo" e "Signatures" y sirven para el almacenamiento de fotografías y firmas escaneadas. Por favor note que los archivos de fotografía y de la firma no deben guardarse con nombres de más de 15 caracteres. Guardelos con la indicación que éste es un garante (para diferenciar de los clientes), el apellido del garante y la indicación si éste es una fotografía o un archivo de la firma.

    Para guardar un garante con la fotografía y/o firma, presione el botón "Agregar Fotografía" o el "Agregar Firma", escoja de la lista de archivos en las respectivas carpetas y presione el botón "Agregar" para guardar.

    See also:

    Ayuda del Loan Performer | Clientes | Importar Datos de Clientes | Solicitud de Préstamo | Nombre Títulos | Registro Parte 1 | Registro Parte 2 | Identificación | General | Informes de Cartera Préstamos |
    Last Updated: 18/09/2008


Identificación de Garantes de Préstamos

Delete this text and replace it with your own content.


Lista Negra de Clientes

Related Topics
Ayuda del Loan Performer | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Préstamos | Informe de Clientes en Lista Negra |
Ayuda del Loan Performer
Lista Negra de Clientes

Clientes en Lista Negra

Esta opción le permite poner en la lista negra a clientes que no son elegibles para recibir nuevos préstamos en su organización. No es posible ingresar una solicitud de préstamo para un cliente puesto en la lista negra.

La lista negra puede ser temporal. Usted puede sacar de la lista negra al cliente (eliminar de la lista negra) con la misma opción del menú.

Para poner en Lista Negra al Cliente:

Abra la pantalla "Clientes en la lista negra" desde el menú "Clientes".

Marque el tipo de cliente que desea poner en la lista negra: Cliente Individual, Cliente Grupo o Miembros de Grupo.

Presione el botón "Escoger" y encuentre el cliente en la lista.

Resalte el nombre del cliente o haga doble-click en él, o presione el botón "Escoger", trayendo la información del cliente (en este caso el código del registro del cliente en la caja de texto "Código del Cliente") a la pantalla de la Lista Negra de Clientes.
Ingrese la fecha (por defecto la fecha del sistema de su computadora se despliega en la pantalla) y la razón por la cual se va a poner en la lista negra.
Ambos, la "Fecha" y la "Razón" son los campos obligatorios.
Presione el botón "Lista Negra". Usted verá la pantalla de comprobación y, si es correcto que este cliente tiene que ser puesto en la lista negra, presione el botón "Sí"

El cliente será agregado a la lista de clientes en lista negra.

Para quitar de la lista negra al Cliente:

El procedimiento es igual que el anterior, pero esta vez el estado del cliente es: "El cliente está en la lista negra" y el botón que usted tiene que presionar es el de "Quitar".

Un Informe de Clientes en Lista Negra está disponible en el menú de "Clientes".

See also:

Ayuda del Loan Performer | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Préstamos | Informe de Clientes en Lista Negra |
Last Updated: 25/11/2009


Recuperar por Nombre/Número de ID/Número de Referencia

Related Topics
Clientes Individuales | Clientes Grupales | Clientes de Negocios
Ayuda del Loan Performer
Recuperar por Nombre/Número de ID/Número de Referencia

Recuperar por Nombre/Número ID/ Número Referencia.

Esta opción es una facilidad de búsqueda del Loan Performer que localiza y despliega la información del cliente específico.
La búsqueda puede hacerse por Nombre del cliente, Número ID o Número de Referencia.

Abra la pantalla "Recuperar por Nombre/No. de ID/Número de Referencia" desde el menú "Clientes".

Presione la flecha en la caja de la lista en el lado izquierdo de la pantalla y elija el tipo de búsqueda resáltando la opción apropiada.
En la caja de texto "Con:" ingrese los parámetros de la búsqueda apropiados para una búsqueda particular (ej. si la búsqueda es por el nombre, ingrese el nombre completo (si lo conoce) del cliente que usted está buscando, o las primeras letras conocidas de él).

See also:

Clientes Individuales | Clientes Grupales | Clientes de Negocios
Last Updated: 18/09/2008


Exportar Miembros de Grupo a Excel

Ayuda del Loan Performer
Exportar Miembros de Grupo a Excel

Exportar Miembros de Grupo en Excel

Aquí, puede exportar miembros de grupo en Excel.

· Todos los miembros:

Esta opción le permite seleccionar todos los miembros de grupo cuando es seleccionada. Puede especificar el rango de miembros a exportar quitando la selección de la caja e ingresando las fechas de registro.

· Exportar grupos solamente :

Puede seleccionar esta opción para exportar el grupo de clientes en lugar de miembros de grupo.

· Seleccionar todo

Puede seleccionar todos los miembros de grupo en la ventana de exportación marcando esta caja de check o puede escoger miembros especificos a exportar quitando el check y seleccionando a los miembros deseados en la ventana de exportación.

· Exporta a fólder...

Aquí, la dirección del directorio dónde la carpeta de exportación esta localizada y entonces exporte haciendo click en el botón del comando Exportar.

Esta opción en Loan Performer facilita la búsqueda, localiza y despliega la información del cliente especificado.

La búsqueda puede hacerse por Nombre del Cliente, Número de ID o Número de Referencia.

Last Updated: 19/05/2008


Importar Datos de Clientes

Ayuda del Loan Performer
Importar Datos de Clientes

Importación de Datos de Clientes

Loan Performe incorpora una característica única con la cual usted puede transferir los datos existentes dentro de la base de datos de Loan Performer. Esta base de datos podría ser datos de cliente individuales, negocios, grupos o miembros de grupo'. Esto es posible en caso de que usted este usando la computadora para guardar los datos del cliente.

  • Importando Datos Externos

    • 1. Abra el diálogo de importación de clientes en la opción Clientes/Importar Datos del Cliente.

    2. Seleccione el tipo de archivo en Tipo de Archivos (caja de lista que se despliega). (en caso de que usted seleccione para importar un archivo de texto, escoge un delimitador apropiado teclee por ejemplo "delimitado por coma" ' y deje delimitado los registros a ‘; ').

    3. Seleccione la correspondiente categoría de información a la cual se van a importar los datos en la opción Importar Datos Para (en la lista que se despliega). Entonces, especifique la dirección completa y el nombre del archivo a importar en la opción Archivo de Importación (en la caja de texto) y haga click en el botón del comando Importar.

    Nota:

    Antes de importar los datos, Loan Performer debe tener el formato de importación estándar en el listado Formato del Archivo (ventana que se desplaza). Alternativamente usted puede reorganizar su base de datos para crear convenientemente los archivos de importación en Loan Performer, como descrito en el parrafo siguiente.

  • Creando la conveniente Importación de Archivos en Loan Performer.
    Para importar una base de datos existente en Loan Performer usted tiene que llevar a cabo los siguientes procedimientos.
    1.Cree base de datos separadas para cada uno de los clientes de la organización. Éstas deben de ser bases de datos separadas creadas en Microsoft Visual Foxpro o archivos de texto delimitados por coma, para los siguientes clientes.

    • a. Clientes Individuales

    b. Clientes de Negocios

    c. Clientes Grupales

    d. Clientes Miembros de Grupo

    e. Garantes de Préstamos

    2. Importe estos archivos uno por uno en Loan Performer usando el procedimiento anterior.

    • Plantillas Loan Performer

    Antes de crear su importación de archivos usted puede decidir probar los archivos de importación que vienen en el CD de instalación de Loan Performer, ellos se localizan en la carpeta con el nombre IMPORTS. Alternativamente, usted también puede copiarlos desde el sitio web de Loan Performer que es: www.loanperformer.com . Estos archivos se generaron en dos formatos éstos son: Archivo de Texto delimitado por coma y Archivos de Microsoft Excel (hojas de trabajo), usted puede usar el formato con el que se sienta comodo.

    Para importar estos archivos usted necesita cambiar el código de cuenta a su propio código antes de importar, a menos de que usted todavía esté usando la versión del Software de Demostración.

    Los Archivos de las Plantillas se nombran de la siguiente forma;

    - Clientes individuales.xls y Clientes Individuales.txt

    - Clientes Negocios.xls y Clientes Negocios.txt

    - Clientes Grupales.xls y Clientes Grupales.txt

    - Miembros de Grupo.xls y Miembros de Grupo.txt

    - Garantes de Préstamos.xls y Garantes de Préstamos.txt

    Note que aunque varios campos han quedado vacíos ellos todavía tienen que estar presentes (separado por comas en un texto de archivo con formato delimitado). Si usted importa de un archivo de DBF, todos los campos tienen que ser de las mismas características con el Loan Performer nos muestra en el nombre del campo, formato del campo, anchura, decimales, etc., como indicado en la Ventana de la Estructura de Importación de Archivos.

  • Validación de Datos

    • La siguiente Validación se efectuará en los datos importados:

    - Ningún código del cliente o Cuenta de ahorros ya existen en la Base de Datos de Loan Performer.

    - Todos los Códigos de cuentas tienen que existir de acuerdo a la Licencia.

    - La estructura del código del cliente y número de cuenta tiene que al código de Loan Performer(para el código de cliente éste es XX/99999 dónde XX es el código de cuenta y 99999 un número secuencial, para un número de cuenta de ahorro éste es XX/Y/99999 dónde es Y cualquiera, ‘I' si un cliente individual, ‘N ' para un negocio o ‘G ' para un grupo).

    - Sexo tiene que ser 'F' o 'M'

    - Se chequean los campos de fecha para las fechas válidas.

    - Las etiquetas de todos los otros campos que deben ser referenciados desde los Ficheros de Apoyo, deben estar disponibles en los archivos respectivos.

    - También codifica la importación del nuevo cliente y actualiza las cuentas de ahorros internas 'cajero ', para que cuando usted quiera ingresar un nuevo cliente, el código del cliente dado por Loan Performer sea el código del número total de clientes que incluidos más 1.

    Además de éstos, usted puede haber definido otra regla de validación en la configuración. Por ejemplo: el número de referencia del cliente debe ser compulsivo y debe ser único. Lo mismo para el número de estadística, usted puede haber puesto la anchura de ciertos campos, etc. Estas reglas también se consideran durante el proceso de la importación

    • Archivos Fallidos

    Si una línea, fila o el registro no ha sido importado por Loan Performer, el programa informará al usuario. Usted conseguirá una lista de las líneas, filas o archivos que no se han importado. La última columna le muestra la razón por qué. Por ejemplo “el título del Cliente no existe”. Usted debe verificar los Títulos.en Ficheros de Apoyo y debe asegurarse de que usted tiene un “Sr.” y “Mrs” antes de intentar de nuevo.

    Si la importación fuera (en parte) exitosa, Loan Performer muestra una lista con los archivos importados. Muestra el nombre del archivo, tamaño del archivo, fecha y hora de importación y el nombre del usuario que importó el archivo. Si usted tiene una cantidad grande de datos para importar, es mejor divirlos en archivos manejables, los cuales pueden tener el mismo nombre pero un número de serie diferente. Por ejemplo “CBatch01.txt” tiene los datos de los primeros 100 clientes, “Cbatch02” de los próximos 100, etc.

    Last Updated: 04/08/2009


Importación de Clientes Individuales

Ayuda del Loan Performer
Importación de Clientes Individuales

Creando Base de Datos de Clientes Individuales.

La aplicación recomendada para crear las bases de datos de los clientes es Microsoft Excel desde que estos archivos tienen que ser guardados con la extensión del archivo “.xls”.

La siguiente tabla muestra los varios campos (45) que deben crearse para la importación de archivos. Esto incluye el nombres de los campos, tipo de Datos, ancho del Campo, descripción del Campo y un ejemplo de un valor de ingreso de datos. Los Campos desplegados en amarillo son los campos obligatorios que no deben dejarse como espacio en blanco. Mientras aquéllos resaltados en verde deben contenerse en los Ficheros de Apoyo del Loan Performer.

Ingrese los datos pertinentes y guarde el archivo como un archivo Microsoft Excel, por ejemplo "Individual.xls". Este archivo debe guardarse como un libro de una sola hoja de trabajo.

 | Field Name | Type | Width | Description | Example
1 | Client Code | Character | 8 | (Format ‘XX/99999’, i.e. "branch code" then ’/’ then "client number." | DB/00001
2 | Account | Character | 10 | (Format ‘XX/I/99999’, i.e. "branch code" then ’/’ then "I" then "client number." | DB/I/00001
3 | First Name | Character | 30 | Client’s First Name | Marion
4 | Middle Name | Character | 30 | Client’s Middle Name | Johns
5 | Family Name | Character | 30 | Client’s Last Name (please note the reporting order and search order is last name <comma> first name. | Kaketo
6 | Name of Partner | Character | 30 | Full names of husband or wife | Johns
7 | Title | Character | 4 | Exactly as defined in Support Files/Name, Title | Ms
8 | ID Card | Character | 4 | Client's identity card number | 542
9 | Birth Date | Date | 8 | Client's birth date. | 01/01/1984
10 | Mail | Character | 30 | Post office box number | P.O. box 45456
11 | City | Character | 20 | Town where post office box number is located. |
12 | Physical Address | Character | 20 | Physical Address like plot numbers | Plot 5 M Rd
13 | Distance | Number | 2 | Distance to office in km (0 – zero – If not applicable) | 5
14 | Registration Date | Date | 8 | Date of registration | 01/01/2001
15 | Literate | Character | 1 | This has to be Y or N | Yes
16 | English | Character | 1 | Speaks English (has to be ‘Y’ or ‘N’) | Yes
17 | Other Language | Character | 10 | Speaks any other language (has to have an exact match of languages specified in Support Files/languages. | Luganda
18 | Marital State | Character | 1 | Marital Status (‘S’ for single, ‘M’ for married, ‘D’ for divorced, ‘W’ for widow(er) or ‘U’ for unknown) | M
19 | Profession | Character | 20 | Clients Occupation | Athletee
20 | Co-A/C Holder | Character | 25 | Full name of Co-Account holder | Johns Mike
21 | ID Co-A/C Holder | Character | 30 | Identity Card of Co-Account holder | 455
22 | No. of Signatures | Character | 1 | Number of signatures needed for withdrawals (at least 1) | 1
23 | Graduated | Number | 1 | Graduated from group scheme (1=Yes, 0=No) | 0
24 | Other Information | Memo | 4 | Memo field for whatever information is needed |
25 | Next of Kin | Character | 40 | Full name of next of kin |
26 | Kin's Address | Character | 30 | Address next of kin |
27 | Exit Date | Date | 8 | Date end of registration |
28 | Exit Reason | Memo | 4 | Reason for ending registration |
29 | Gender | Character | 1 | Gender (‘F’=Female, ‘M’=male) | F
30 | Area Code | Character | 8 | Area code (should exist under Support Files/Geographical Areas) | 50402022
31 | 1st Client Category | Number | 3 | User-defined category no 1 (should exist under Support Files/Client category 1 |
32 | 2nd Client Category | Number | 3 | User-defined category no 2 (should exist under Support Client category 2 |
33 | 3rd Client Category | Number | 3 | User-defined category no 3 (should exist under Support Client category 3 |
34 | No. of Children | Number | 2 | Number of children (0 – zero – If not applicable) |
35 | No. of Dependants | Number | 2 | Number of dependants (0 – zero – If not applicable) |
36 | Level of Education | Character | 2 | Level of education (should exist under Support Files/Education Levels) |
37 | Photo File | Character | 15 | Name of photo picture file (not path to file) | john.jpg
38 | Signature File | Character | 15 | Name of signature picture file (not path to filename) | sign.jpg
39 | Reminder Notes | Memo | 4 | Notes on client |
40 | Reference No. | Character | 15 | Reference Number |
41 | Phone | Character | 15 | Telephone number |
42 | Housing | Character | 1 | Housing (“O”=owner, “R”=rented, “U”=unknown) | O
43 | Statistical No. | Character | 15 | Statistics Number |
44 | Phone2 | Character | 15 | Second Telephone number |
45 | Savings product | Character | 3 | Savings Product (field has to exist as a savings product) | SO

Si usted crea un archivo de importación de otra manera que no es el formato Microsoft Excel, entonces:

  • Los nombres del campo correspondientes para Microsoft Visual FoxPro estarán enlistados en la ventana desplegable del Formato de archivo de Importación cuando usted selecciona la opción de Grupos en la Importación de datos para: caja de lista desplegable.

  • Para el archivo del texto los campos no tienen nombre, aunque los datos tienen que estar separados por comas para cada campo
    •

    Last Updated: 21/03/2006


Importación de Clientes de Grupos

Ayuda del Loan Performer
Importación de Clientes de Grupos

Creando Base de Datos de Clientes de Grupo

La aplicación recomendada para crear las bases de datos de los clientes es Microsoft Excel desde que estos archivos tienen que ser guardados con la extensión del archivo “.xls”.

La siguiente tabla muestra los varios campos (20) que deben crearse para la importación de archivos. Esto incluye el nombres de los campos, tipo de Datos, ancho del Campo, descripción del Campo y un ejemplo de un valor de ingreso de datos. Los Campos desplegados en amarillo son los campos obligatorios que no deben dejarse como espacio en blanco. Mientras aquéllos resaltados en verde deben contenerse en los Ficheros de Apoyo del Loan Performer.

Ingrese los datos pertinentes y guarde el archivo como un archivo Microsoft Excel, por ejemplo "Group clients.xls". Este archivo debe guardarse como un libro de una sola hoja de trabajo.

 | Field Name | Type | Width | Description
1 | Client Code | Character | 8 | Group Code (format ‘XX/00001’)
2 | Name | Character | 40 | Name of group
3 | Account | Character | 10 | Account number (format ‘XX/G/00001’, i.e. ‘branch code’ + ‘/G/’ + ‘serial no’.)
4 | Physical Address | Character | 20 | Physical address
5 | Distance | Numeric | 2,0 | Distance to office in km (0 – zero – If not applicable)
6 | Registration Date | Date | 8 | Date of first registration (follows date format as defined in configuration)
7 | Mail 1 | Character | 30 | Mail address
8 | City | Character | 20 | City
9 | No. of Signatures | Character | 1 | Number of signatures needed for withdrawals (at least 1)
10 | Other Information | Memo | 4 | Memo field for whatever information is needed
11 | Exit Date | Date | 8 | Date end of registration
12 | Exit Reason | Memo | 4 | Reason for ending registration
13 | Area Code | Character | 8 | Area code (should exist under Support Files/Geo-Area)
14 | 1st Client Category | Numeric | 3,0 | user-defined category no 1 (should exist under Support Files/Client Category 1)
15 | 2nd Client Category | Numeric | 3,0 | user-defined category no 2 (should exist under Support Files/Client Category 2)
16 | 3rd Client Category | Numeric | 3,0 | user-defined category no 3 (should exist under Support Files/Client Category 3)
17 | Notes | Memo | 4 | Notes on group
18 | Reference No. | Character | 15 | Reference Number
19 | Statistical No. | Character | 15 | Statistics Number
20 | Savings product | Character | 3 | Savings Product (field has to exist as a savings product)

Si usted crea un archivo de importación de otra manera que no es el formato Microsoft Excel, entonces.

  • Los nombres del campo correspondientes para Microsoft Visual FoxPro estarán enlistados en la ventana desplegable del Formato de archivo de Importación cuando usted selecciona la opción de Grupos en la Importación de datos para: caja de lista desplegable.
  • Para el archivo del texto los campos no tienen nombre, aunque los datos tienen que estar separados por comas para cada campo.
    •

    Last Updated: 04/11/2009


Importación de Clientes de Negocios

Ayuda del Loan Performer
Importación de Clientes de Negocios

Creando Base de Datos de Clientes de Negocios.

La aplicación recomendada para crear las bases de datos de los clientes es Microsoft Excel desde que estos archivos tienen que ser guardados con la extensión del archivo “.xls”.

La siguiente tabla muestra los varios campos (25) que deben crearse para la importación de archivos. Esto incluye el nombres de los campos, tipo de Datos, ancho del Campo, descripción del Campo y un ejemplo de un valor de ingreso de datos. Los Campos desplegados en amarillo son los campos obligatorios que no deben dejarse como espacio en blanco. Mientras aquéllos resaltados en verde deben contenerse en los Ficheros de Apoyo del Loan Performer.

Ingrese los datos pertinentes y guarde el archivo como un archivo Microsoft Excel, por ejemplo "Business clients.xls". Este archivo debe guardarse como un libro de una sola hoja de trabajo.

 | Field Name | Type | Width | Description
1 | Client Code | Character | 8 | Group Code (format ‘XX/00001’)
2 | Name | Character | 30 | Name of business
3 | Account | Character | 10 | Account number (format ‘XX/B/00001’, branch code + ‘/B/’ + serial no.)
4 | Physical Address | Character | 20 | Physical address
5 | Mail | Character | 30 | Mail address
6 | City | Character | 20 | City
7 | Registration Date | Date | 8 | Date of first registration (follows date format as defined in configuration)
8 | 1st Signatory | Character | 40 | Name Chair-Person
9 | ID 1st Signatory | Character | 30 | IDCard Chair-Person
10 | 2nd Signatory | Character | 40 | Name Secretary
11 | ID 2nd Signatory | Character | 30 | IDCard Secretary
12 | 3rd Signatory | Character | 40 | Name Treasurer
13 | ID 3rd Signatory | Character | 30 | IDCard Treasurer
14 | No. of Signatures | Character | 1 | Number of signatures needed for withdrawals (at least 1)
15 | Other Information | Memo | 4 | Memo field for whatever information is needed
16 | Exit Date | Date | 8 | Date end of registration
17 | Exit Reason | Memo | 4 | Reason for ending registration
18 | Area Code | Character | 8 | Area code (should exist under Support Files/Geo-Area)
19 | 1st Client Category | Numeric | 3,0 | user-defined category no 1 (should exist under Support Files/Client Category 1)
20 | 2nd Client Category | Numeric | 3,0 | user-defined category no 2 (should exist under Support Files/Client Category 2)
21 | 3rd Client Category | Numeric | 3,0 | user-defined category no 3 (should exist under Support Files/Client Category 3)
22 | Notes | Memo | 4 | Notes on group
23 | Reference No. | Character | 15 | Reference Number
24 | Statistical No. | Character | 15 | Statistics Number
25 | Savings product | Character | 3 | Savings Product (field has to exist as a savings product)

Si usted crea un archivo de importación de otra manera que no es el formato Microsoft Excel, entonces:

  • Los nombres del campo correspondientes para Microsoft Visual FoxPro estarán enlistados en la ventana desplegable del Formato de archivo de Importación cuando usted selecciona la opción de Grupos en la Importación de datos para: caja de lista desplegable.
  • Para el archivo del texto los campos no tienen nombre, aunque los datos tienen que estar separados por comas para cada campo.
    •

    Last Updated: 04/11/2009


Importación de Miembros de Grupos

Ayuda del Loan Performer
Importación de Miembros de Grupos

Importando Miembros de Grupo.

La aplicación recomendada para crear las bases de datos de los clientes es Microsoft Excel desde que estos archivos tienen que ser guardados con la extensión del archivo “.xls”.

La siguiente tabla muestra los varios campos (25) que deben crearse para la importación de archivos. Esto incluye el nombres de los campos, tipo de Datos, ancho del Campo, descripción del Campo y un ejemplo de un valor de ingreso de datos. Los Campos desplegados en amarillo son los campos obligatorios que no deben dejarse como espacio en blanco. Mientras aquéllos resaltados en verde deben contenerse en los Ficheros de Apoyo del Loan Performer.

Ingrese los datos pertinentes y guarde el archivo como un archivo Microsoft Excel, por ejemplo "Group members.xls". Este archivo debe guardarse como un libro de una sola hoja de trabajo.

 | Field Name | Type | Width, Dec. | Description
1 | Client (Group) Code | Character | 8 | Group Code (format ‘DB/00001’,has to exist as a group)
2 | Full Name | Character | 40 | Full name member
3 | Member Number in Group | Character | 11 | Member number in the group (this may change over time)
4 | Gender | Character | 1 | Gender (‘F’=Female, ‘M’=male)
5 | Start Membership | Date | 8 | Membership registration date
6 | End Membership | Date | 8 | End of membership date
7 | 1st Member Category | Numeric | 3,0 | User defined member category 1 (must exist under Support Files/Member Category 1)
8 | Sub-Group ID | Numeric | 6,0 | Sub-group ID (0 – zero – if not applicable)
9 | Address | Character | 40 | Address Member
10 | ID Card | Character | 30 | Identity Card (follows width settings in Configuration)
11 | Birth Date | Date | 8 | Client’s birthday
12 | Marital State | Character | 1 | (‘S’ for single, ‘M’ for married, ‘D’ for divorced, ‘W’ for widow(er) or ‘U’ for unknown)

13

No. of Children

Numeric

2,0

Number of children (0 – zero – If not applicable)

14

No. of Dependants

Numeric

2,0

Number of dependants (0 – zero – If not applicable)

15

Level of Education

Character

2

Level of education (should exist under Support Files/Education)

16

Level of Income

Character

2

Income level (should exist under Support Files/Income)

17

Period Savings

Numeric

11,2

Amount to be saved (0 – zero – If not applicable)

18

Savings product

Character

3,0

This is the savings product that is used for monitoring of regular savings. It can be left empty if not relevant but If it is entered then the product must exist as product in Configuration/Products and must exist as a savings product of the group. The client registration date is also taken as the account opening date. This is a character field where the first character indicates savings or loans and the next two a serial number.

19

Expected Amount

Numeric

11,2

Expected Savings Amount to be saved for this product.

20

Function

Character

1

Function in group (“C”=Chair-person, “T”=Treasurer, “S”=secretary, “O”=other)

21

Signatory

Logical

1

Indicates whether this person is authorised to sign

22

Phone

Character

15

Telephone number

23

Housing

Character

1

Housing (“O”=owner, “R”=rented, “U”=unknown)

24

2nd Member Category

Numeric

3,0

User defined member category 2 (must exist under Support Files/Member Category 2)

25

ExitReason

Memo

4

Reason for leaving the group

Si usted crea un archivo de importación de otra manera que no es el formato Microsoft Excel, entonces:

  • Los nombres del campo correspondientes para Microsoft Visual FoxPro estarán enlistados en la ventana desplegable del Formato de archivo de Importación cuando usted selecciona la opción de Grupos en la Importación de datos para: caja de lista desplegable.
  • Para el archivo del texto los campos no tienen nombre, aunque los datos tienen que estar separados por comas para cada campo.
    •

    Last Updated: 04/11/2009


Importación Accionista

Ayuda del Loan Performer
Importación Accionista

Importación de Accionistas

Loan Performer ofrece convenientes medios de importación de accionistas en varios formatos.

Para importar accionistas vaya a Clientes/Importar Datos del Cliente.

Una pantalla como la siguiente se muestra:

Procedimiento

1 Click en Clientes/Importar Datos de Cliente.

2 Desde la caja de lista que se despliega de Importar datos , seleccione la opción Accionista.

3 Ingrese el directorio completo y el nombre del archivo que será importado en la caja de textol importar archivo. Ejemplo: “C:\ESCRITORIO\VLPF710.13/.. .xls” (esto puede ser especifcado seleccionando el botón de comando Escoger)

4 Especifique dónde el archivo de error será almacenado en caso que se genere un error durante la validación de datos en la importación. Por ejemplo en la pantalla anterior ErClient.txt es utilizado.

4 Click en el botón del comando Importar para importar los datos.

EL CD de instalación de Loan Performer viene con las plantillas de importación que pueden ser abiertas y preparadas agregando los datos de accionistas que pueden ser ingresados en el sistema.

Procedimiento:

1. Abrir/Explorar la instalación del CD. Esto se muestra de la siguiente forma:

2. Explore/Abra la carpeta Importar y pulse doble click en el archivo Co Account Holders.xls.

3. El Archivo abierto los campos requeridos deben ser llenados . La plantilla parece como sigue:

Account: Ingrese el número de cuenta del cliente. (Este campo es obligatorio).

Savings Product: Ingrese el producto de ahorros del accionistas. (Este producto debe existir en el sistema)

Co-A/C also a client?: Ingrese Y para un cliente individual existente y N si no es un cliente.

Co-A/C Id: Si el accionista es un cliente existente especique el código del cliente..

Co-A/C Holder: Ingrese el nombre completo del accionista en caso de que no sea un cliente existente.

Guarde la plantilla preparada en un lugar dónde sea fácil de recuperar durante la importación de Accionistas y siga las instrucciones mostradas al inicio de esta página.

Last Updated: 25/11/2009


Importación de Garantes de Préstamos

Ayuda del Loan Performer
Importación de Garantes de Préstamos

Importando Garantes de Préstamos.

La aplicación recomendada para crear las bases de datos de los clientes es Microsoft Excel, estos archivos tienen que ser guardados con la extensión del archivo “.xls”.

La siguiente tabla muestra los diferentes campos (14) que deben crearse para la importación de archivos. Esto incluye los nombres de los campos, tipo de Datos, ancho del Campo, descripción del Campo y ejemplo de un valor de ingreso de datos. Los Campos desplegados en amarillo son los campos obligatorios que no deben dejarse como espacio en blanco. Mientras aquéllos resaltados en verde están contenidos en Ficheros de Apoyo del Loan Performer.

Ingrese los datos relevantes y guarde el archivo como un archivo Microsoft Excel, por ejemplo "Garante Prestamo.xls". Este archivo debe guardarse como un libro de una sola hoja de trabajo.

 | Nombre del Campo | Tipo | Ancho, Dec | Descripción
1 | No. Garante | Numérico | 6,0 | Campo obligatorio. El Número de Garante debe ser un número único.
2 | Título | Caracter | 8,0 | Ésta debe ser la etiqueta de título como definido en Ficheros de Apoyo.
3 | Primer Nombre | Caracter | 30 | Primer Nombre del Garante
4 | Segundo Nombre | Caracter | 30 |
5 | Apellidos | Caracter | 30 | Apellido de Garantes
6 | Dirección | Caracter | 30 | Dirección de Contacto
7 | Ciudad | Caracter | 15 | Dirección de Localización
8 | Teléfono | Caracter | 15 | Número teléfono de Contacto
9 | Fax | Caracter | 15 | Número de Fax de Contacto
10 | Profesión | Caracter | 20 | Ocupación/Profesión de Garante
11 | Empleador | Caracter | 30 |
12 | Tipo de Documento | Caracter | 30 | Documento de Identificación presentado. Por ejemplo: Pasaporte, licencia de conducir, etc.
13 | Número de ID | Caracter | 30 | Número de Documento de Identidad
14 | Autoridad | Caracter | 30 | La autoridad que emite el documento, ejemplo: Oficina de Migración, departamento control de tránsito, etc.
15 | Fecha Emisión | Caracter | 10 | Ingrese la fecha en que el Documento fue emitido.
16 | Fecha Vencimiento | Caracter | 10 | Ingrese la fecha en que el Documento expira.
17 | Archivo Foto | Caracter | 15 | Nombre del archive Imagen de Foto (no directorio).
18 | Archivo Firma | Caracter | 15 | Nombre del archive de imagen de Firma (no directorio).

Si usted crea un archivo de importación de otra manera que no es el formato Microsoft Excel, entonces:

  • Los nombres del campo correspondientes para Microsoft Visual FoxPro estarán enlistados en la ventana desplegable del Formato de archivo de Importación cuando usted selecciona la opción de Grupos en la Importación de datos para: caja de lista desplegable.
  • Para el archivo del texto los campos no tienen nombre, aunque los datos tienen que estar separados por comas para cada campo.
    •

    Last Updated: 20/08/2009


Informe de Clientes

Ayuda del Loan Performer
Informe de Clientes

Informe sobre Clientes

El informe de los clientes, despliega todos los clientes registrados por las organizaciones durante el período actual o durante el período de gracia. Este informe muestra el código de Registro de Clientes, Número de Cuenta, Nombres, Fecha del Registro, y la Dirección del Cliente.

Procedimiento:

1. Pulse en el botón menú Clientes y entonces seleccione la opción Reporte de Clientes, para ver el diálogo de Informe de Clientes.

2. Especifique las fechas correctas para el informe. Ejem. 29-10-2004.

3. Especifique el código de cuenta apropiado, para así ver los clientes de una cuenta específica. (Para las cuentas de la base de datos estos se selecciona automáticamente por defecto)

4. Pulse el botón OK para ver el informe. (Los detalles de los clientes se despliegan en el modo de vista previa.) Después de ver el informe, cierre el diálogo del Informe para completar.

Last Updated: 13/04/2009


Estado a una fecha en particular

Related Topics
Tabla de Contenido | Ayuda del Loan Performer | General | Ficheros de Apoyo | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Informe de Clientes
Ayuda del Loan Performer
Estado a una fecha en particular

Estado en una fecha en Particular

Para generar un informe sobre el estado en una fecha en particular vaya al menún Clientes/Informe sobre Clientes.

La imágen siguiente es cuando la etiqueta Estado en un día en particular es utilizada para generar el informe sobre clientes. Usted puede ver una pantalla como la que sigue.

Fecha del Informe: Ingrese la fecha en que usted desea generar el informe de clientes. Por ejemplo 11/02/2009 como en la pantalla anterior.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para todas las sucursales. En caso de que utilice la versión de prueba, entonces por dafault la opción en la caja de lista que se despliega será DB.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe basado en la localización actual de los clientes que han sido registrados. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de cartera a riesgo para todas las áreas geográficas registradas en el sistema.

Todos los clientes/miembros actuales: Cuando esta opción es seleccionado, el informe de clientes mostrará solamente clientes activos (aquéllos que todavía mantienen cuentas con la institución). Si no se verifica, entonces el informe de clientes generado mostraba a todos los miembros registrados con la institución independientemente de que sus cuentas estaban cerradas o no.

Todos los clientes con o sin saldos: Cuando esta opción es seleccionada, el informe de clientes generado muestra a todos los clientes registrados independientemente si ellos tienen montos de préstamos pendientes o no.

Solamente Clientes con Saldos Pendientes al final del periodo: Cuando esta opción es seleccionada, el informe de clientes generado mostrará sólo los clientes registrados que tienen montos de préstamos pendientes en el periodo seleccionado.

Solamente clientes sin Saldos Pendientes al final del periodo: Cuando esta opción es seleccionada, el informe de clientes muestra sólo clientes registrados que no tienen montos/saldos de préstamos pendientes al final del periodo.

Orden de Impresión: Seleccione desde la caja de lista que se despliega cómo serán clasificados/agrupados los clientes en el informe de clientes a ser generado. En el ejemplo anterior, la segunda opción fue seleccionada.

Sólo Clientes Individuales: Seleccione esta opción si el informe que desea generar es solamente para clientes que han sido registrados individualmente.

Sólo Miembros de Grupo: Seleccione esta opción si el informe a generar es solamente para clientes que han sido registrados en un grupo.

Sólo Grupos: Seleccione esta opción si el informe a generar es solamente para clientes grupos registrados.

Sólo Clientes Negocios: Seleccione esta opción si el informe a generar es solamente para clientes de negocios registrados.

Todos los Clientes: Seleccione esta opción si el informe a generar es para todos los clientes registrados.

Vista: Si desea ver la copia (en su computador) sobre el informe de cartera a riesgo, entonces esta opción debe ser seleccionada.

mprimir: Si desea ver e imprimir en papel la copia del informe de cartera a riesgo, esta opción debe ser activada.

Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

N.B: Click en el botón correspondiente al formato a seleccionar. Verá la ventana dónde debe indicar el directorio, la carpeta, dónde desea guardar el informe, y en el nombre del archivo del informe con la extensión correcta. Por ejemplo, desea obtener el informe en formato Excel en el directorio "c:" en la carpeta "Informes Lpf" como archivo "Informe sobre clientes durante un periodo". Debe ingresar c:\Informes Lpf\Informe_Client-DurantPeriod.xls.

Presione el botón "OK". Para ver el informe guardado vaya a "Explorador" y seleccione la carpeta y el archivo que usted ha creado.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. Esto puede verse debajo:

En el ejemplo, la primera opción fue seleccionada.

Click en el botón del comando Ok para imprimir el informe o en el botón Cerrar para salir de la pantalla.

See also:

Tabla de Contenido | Ayuda del Loan Performer | General | Ficheros de Apoyo | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Informe de Clientes
Last Updated: 16/12/2009


Estado durante un Período

Related Topics
Tabla de Contenido | Ayuda del Loan Performer | General | Ficheros de Apoyo | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Informe de Clientes
Ayuda del Loan Performer
Estado durante un Período

Click en el botón del comando Ok para imprimir el informe o en el botón Cerrar para salir de la pantalla.

See also:

Tabla de Contenido | Ayuda del Loan Performer | General | Ficheros de Apoyo | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Informe de Clientes
Last Updated: 16/12/2009


Informe de Clientes en Lista Negra

Related Topics
Tabla de Contenido | Ayuda del Loan Performer | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Lista Negra de Clientes | Informe sobre Clientes
Ayuda del Loan Performer
Informe de Clientes en Lista Negra

Informe sobre Clientes en Lista Negra

El informe sobre clientes en lista negra, despliega todos los clientes en lista negra a un día particular o durante un periodo especifico. El informe predefinido muestra el código de Registro de clientes, número de Cuenta, Nombres, género, fecha del Registro, y la dirección de los clientes.

Procedimiento

  1. Pulse el botón en el menú Clientes, y entonces seleccione la opción del Informe sobre clientes en lista negra para desplegar el diálogo del Informe sobre los clientes en lista negra.
  2. Especifique una fecha particular para el informe, ej. 08-12-2009.
  3. Especifique el código de sucursal apropiado para ver a los clientes de una sucursal específica. (Para bases de datos de una sola sucursal, se selecciona automáticamente)
  4. Pulse el botón OK para ver el informe. (Los detalles de los clientes se despliegan en modo de la vista previa.) Después de ver el informe, cierre el diálogo del Informe para completar.

Nota: Hay una opción para ver solamente "Clientes en Lista Negra" o "Cliente que no están en lista Negra"

See also:

Tabla de Contenido | Ayuda del Loan Performer | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Lista Negra de Clientes | Informe sobre Clientes
Last Updated: 16/12/2009


Informe de Miembros de Grupo Transferidos

Related Topics
Tabla de Contenido | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Ayuda del Loan Performer | Clientes | Transferir Miembros de Grupo | Informe sobre Clientes
Ayuda del Loan Performer
Informe de Miembros de Grupo Transferidos

Informe de Miembros de Grupo Transferidos

El informe sobre transferencias de miembros de grupo, despliegue todos los clientes que serán transferidos de un grupo a otro durante un periodo.

Este informe es capaz de desplegar los detalles del cliente como desplegado en la caja de diálogo.

Para ir aquí Clientes/Informe sobre Miembros de Grupos Transferidos. Una pantalla como la siguiente será desplegada:

Procedimiento

1. Click en el menú Clientes, y entonces seleccione la opción Informe sobre Miembros de grupo Transferidos para desplegar el diálogo Informe sobre miembros de grupo transferidos.

2. Específique las fechas para el informe ejemplo: 01-12-2009 a 08/12/2009.

3. Especifique el código de sucursal apropiado para ver a los clientes de una sucursal específica. (Para bases de datos de una sola sucursal, se selecciona automáticamente)

4. Click en el botón OK para ver el informe. (Los detalles de los clientes se despliegan en modo de la vista previa.) Después de ver el informe, cierre el diálogo del Informe para completar.

See also:

Tabla de Contenido | Clientes Individuales | Clientes Grupales | Clientes de Negocios | Ayuda del Loan Performer | Clientes | Transferir Miembros de Grupo | Informe sobre Clientes
Last Updated: 16/12/2009


Informe de Documentos de Clientes

Related Topics
Tabla de Contenido | Categorías de Clientes | Informe de Razones de Salida | Ficheros de Apoyo | Áreas Geográficas
Ayuda del Loan Performer
Informe de Documentos de Clientes

Informe sobre documentos del cliente

El informe del documento de los clientes despliega todos los documentos de identidad de los clientes utilizados en el registro en un día en particular o durante cierto periodo.

El informe mostrado por default muestra el Código de Registro del Cliente, Nombre del Cliente, Documento ID, fecha de Emisión, Emitido por, Fecha de Expiración y Prioridad.

Para imprimir el informe en una fecha en particular, seleccione la opción "Informe para una fecha específica" e ingrese la fecha del informe. Para imprimir el informe para un cierto periodo, quite el check de la opción "Informe para una fecha específica" e ingrese la fecha del informe en la caja "Fecha del Informe" y la fecha de fin de periodoen "A".

Procedimiento

1. Click en el menú Clientes, y entonces seleccione la opción Informe de Documentos de Clientes para desplegar el diálogo Informe de Documentos de ID del cliente.

2. Especifique una fecha en particular para el informe, por ejemplo: 09/12/2009.

3. Especifique el apropiado código de sucursal para ver los clientes para una sucursal en específica. (Si solamente existe una sucursal es seleccionada automáticamente por default)

4. Click en el botón de comando OK para ver el informe. (Los detalles del cliente son desplegado en modo vista previa). Después de la vista previa cierre el diálogo del informe para completar.

Si escoge filtrar el informe por Nombre de Cliente, usted puede ver un informe como el siguiente ejemplo :

Puede imprimir el informe en otros formatos, deseados, Archivo PDF, Archivo Excel o Archivo DBF.

Click en el botón correspondiente al formato de su elección. Usted puede indicar el directorio, la carpeta

dónde usted desea almacenar el informe, y el nombre del archivo del informe con la correcta extensión.

Por ejemplo, si usted desea almacenar el informe en formato Excel en la unidad "c:" en la carpeta "InformeLpf" como archivo

"Documento Informe sobre Clientes. Debe ingresar c:\InformesLpf\DocumentoInformeClientes.xls.

Para ver el informe almacenado vaya a "Explorer" y verifique la carpeta u el archivo que usted ha creado.

En Loan Performer usted puede escoger las páginas del informe que usted desea imprimir. Simplemente, pulsando click el

botón"Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

See also:

Tabla de Contenido | Categorías de Clientes | Informe de Razones de Salida | Ficheros de Apoyo | Áreas Geográficas
Last Updated: 16/12/2009


Informe de Razones de Salida

Related Topics
Categorías de Salidas | Lista Negra de Clientes | Ayuda del Loan Performer
Ayuda del Loan Performer
Informe de Razones de Salida

Informe de Razones de Salida

El informe de razones de salida del cliente es desplegado cuando el cliente ha dejado la organización y hay alguna razón para su salida. Para tener un informe a la fecha actual, verifique la opción "Informe hasta la fecha" and enter the reporting date.

Para imprimir el informe para un cierto periodo, quite el check de la opción "Informe hasta la fecha" e ingrese la fecha de inicio en la caja de fecha "Fecha del informe, del" y la fecha de fin en la caja de fecha "a". Ver la siguiente pantalla;

El informe por default muestra el Código de Registro del Cliente, Número de Cuenta del Cliente, Nombre del Cliente, ID del cliente, Dirección, finalización de registro de Miembro, Categoría y Razón de salida.

Procedimiento

1. Click en el menú Clientes, y entonces seleccione la opción Razón de Salida para desplegar el diálogo Informe de Razón de Salida.

2. Especifique una fecha en particular para el informe, por ejemplo: 15-07-2008.

3. Especifique el apropiado código de sucursal para ver los clientes para una sucursal en específico. (Si solamente existe una sucursal es seleccionada automáticamente por default)

4. Click en el botón de comando OK para ver el informe. (Los detalles del cliente son desplegado en modo vista previa). Después de la vista previa cierre el diálogo del informe para completar.

Puede imprimir el informe en otros formatos, deseados, Archivo PDF, Archivo Excel

o Archivo DBF. Click en el botón correspondiente al formato deseado. Usted puede

indicar el directorio, la carpeta donde usted desea almacenar el informe, y el nombre

del archivo del informe con la correcta extensión. Por ejemplo, si usted desea

almacenar el informe en formato Excel en la unidad "c:" el la carpeta "InformeLpf"

como archivo "Documento Informe sobre Clientes. Debe ingresar

c:\InformesLpf\DocumentoInformeClientes.xls. Para ver el informe almacenado

vaya a "Explorer" y verifique la carpeta u el archivo que usted ha creado.

En Loan Performer usted puede escoger las páginas del informe que usted desea

imprimir.

Simplemente, pulsando click el botón"Imprimir" y en el botón "Páginas".

Ingrese el número de páginas y pulse click en "OK".

See also:

Categorías de Salidas | Lista Negra de Clientes | Ayuda del Loan Performer
Last Updated: 24/09/2008


Acciones

Tabla de Contenido, Acciones, Registrar el Valor Actual de las Acciones ,Transferir Acciones, Cálculo de Dividendos
Last Updated: 28/12/2009


Comprar y Vender Acciones

Related Topics
Tabla de Contenido | Acciones | Registrar el Valor Actual de las Acciones | Transferir Acciones | Cálculo de Dividendos |
Ayuda del Loan Performer
Comprar y Vender Acciones

Compra/Venta de Acciones

Compra y Venta de Acciones toma lugar entre la Unión de Crédito o Corporativo y un miembro. El miembro compra o vende desde la Unión de Crédito o Corporativo.

· Comprando Acciones

Para comprar acciones a un cliente accese el menú “Acciones/Ventas (Comprar y Vender)”,

1. Seleccione el tipo de Cliente e ingrese el código del cliente y pulse click en el botón Próximo para desplegar un diálogo de acciones, como el siguiente:

2. Ingrese el número de acciones, ejemplo 12, un fecha cuando el cliente compra las acciones, por ejemplo: 29/09/2009, un número de vale, ejemplo: 001 (si requerido) entonces indique el modo de pago (efectivo, cheque, transferencia desde la cuenta de ahorros o Transferencia a/desde Banco) y seleccione el botón de la opción miembro compra entonces pulse click en el botón Guardar.

Nota: La opción Tranferencia desde cuenta de ahorros depende del número de cuenta de ahorros del cliente seleccionado.

· Vendiendo Acciones

Para vender acciones a un cliente accese el menú “Acciones/Ventas (Comprar y Vender)”,

1. Seleccione el tipo de Cliente e ingrese el código del cliente y pulse click en el botón Próximo para desplegar un diálogo de acciones, como el siguiente:

2. Ingrese el número de acciones, ejemplo 12, un fecha cuando el cliente compra las acciones, por ejemplo: 29/09/2009, un número de vale, ejemplo: 001 (si requerido) entonces indique el modo de pago (efectivo, cheque, transferencia desde la cuenta de ahorros o Transferencia a/desde Banco) y seleccione el botón de la opción miembro vende entonces pulse click en el botón Guardar.

Nota:

· La transacción es contra el valor “actual” de acciones, que es diferente al nominal o declaración del valor de acciones. El “valor actual de las acciones" se refiere al valor prevaleciente en el mercado de una acción, este valor puede fluctuar. Asegurese que se han ingresado el Valor Nominal de Acciones y el Valor Actual de las Acciones

· No es posible ingresar una transacción de acciones dónde el miembro compra acciones desde la cuenta de ahorros cuando el miembro no tiene saldo suficiente en la cuenta. Esto será rechazado.

La ventana despliega las transacciones de los miembros actuales con la transacción más reciente en la parte superior. Las columnas que se pueden ver son: código de transacción, fecha de transacción, tipo (B = compró, S = vendió), Número de Acciones, Valor Actual, Monto Total de Transacción, Número Total de Acciones en posesión del miembro, el Valor Actual de las Acciones, el Número de Vale y el Usuario que ingreso esta transacción.

See also:

Tabla de Contenido | Acciones | Registrar el Valor Actual de las Acciones | Transferir Acciones | Cálculo de Dividendos |
Last Updated: 13/10/2009


Eliminar Transacciones

Eliminar Transacciones de Acciones

Cómo eliminar transacción de acciones

Para eliminar transacción de acciones vaya a Acciones ->Eliminar Transacción de Acciones y una pantalla como al siguiente se mostrará:

  • Número de Transacción de Acciones: Ingrese el número de la transacción de acciones en la caja de texto, ejemplo: "1400200000". Si no lo sabe entonces puede hacer click en el botón del comando Extender para localizar el número de la transacción que desea eliminar. Una pantalla como la siguiente se mostrará:

Click sobre el botón del comando Escoger para seleccionar el cliente cuya transacción desea eliminar. La siguiente pantalla es desplegada:

  • Razón: Ingrese la razón para eliminar la transacción en esta caja de texto, ejemplo: "Error en el Ingreso de Acciones".
  • Código del Cliente: Ingrese el código de cliente al que desee eliminarle la transacción de acciones, ejemplo: "DB/I/000001". También puede pulsar click sobre el botón del comando Escoger para seleccionar al cliente desde la lista que se despliega. Una pantalla como la siguiente se muestra.

Note que todas las transacciones de acciones para el cliente seleccionado se mostraran en el espacio de desplazamiento. Aquí se puede seleccionar la transacción que desea eliminar.

Click sobre la transacción de acciones que desea elimina (la transacción se resalta en rojo) y luego pulse click en el botón del comando Eliminar para eliminar la transacción de acciones.

Un informe sobre las transacciones de acciones borradas puede ser visto en Informe sobre las Transacciones de Acciones Eliminadas.

Temas Relacionados: Informe sobre Dividendos Pagados, Informe sobre Transacción de Acciones para un Periodo, Informe de Registro de Acciones para la Compañía, Informe de Registro de Acciones por Persona, Importar Transacción de Acciones, Modificar Transacción de Acciones, Cálculo de Dividendos, Registro del Valor Actual de las Acciones, Transferencia de Acciones, Compra y Venta de Acciones


Transferir Acciones

Related Topics
Tabla de Contenido | Acciones | Registrar el Valor Actual de las Acciones | Cálculo de Dividendos |
Ayuda del Loan Performer
Transferir Acciones

Transferencia de Acciones

See also:

Tabla de Contenido | Acciones | Registrar el Valor Actual de las Acciones | Cálculo de Dividendos |
Last Updated: 13/10/2009


Registrar el Valor Actual de las Acciones

Related Topics
Tabla de Contenido | Comprar y Vender Acciones | Informe de Transacciones de Acciones en el Período |
Ayuda del Loan Performer
Registrar el Valor Actual de las Acciones

Registro del Valor Actual de las Acciones

El "Registro del Valor Actual de las Acciones", contiene el Valor de las acciones para un período específico.

El valor actual de las acciones solamente se tiene en cuenta al ingresar cualquier transacción de acciones. Loan Performer calcula el valor actual de las acciones de un cliente en un día en particular con el valor fijado para la fecha.

Procedimiento:

1. Abra el "Registro del valor actual de las acciones" en el menú Acciones.

2. Especifique una fecha y hora para el registro del valor actual de la acciones. Por ejemplo: "03/03/2009 15:36:41"

3. Ingresar en la caja de texto el correspondiente Valor Actual de las Acciones, por ejemplo "10000".

4. Pulse click en el botón "Agregar" para ver el registro del valor de acciones en la tabla.

5. Haga click en "Cerrar" para salir de este menú.

Para modificar/eliminar el registro del valor actual de las acciones ya registrado:

See also:

Tabla de Contenido | Comprar y Vender Acciones | Informe de Transacciones de Acciones en el Período |
Last Updated: 16/12/2009


Cálculo de Dividendos

Loan Performer determina los dividendos a pagar a los clientes como un porcentaje de las ganancias del período de la compañía y se distribuye como transferencias a las cuentas de ahorros de los clientes.

Note que antes de los cálculos debe haber fijado el "periodo sobre el cual se pagarán los dividendos" y "el método de cálculo " bajo Sistema->Configuración->Acciones .

Cómo Calcular los Dividendos

Para hacer los cálculos de dividendos vaya a Acciones->Cálculo de dividendos y una pantalla como la siguiente será mostrada:

  • Total de Ganancias Hechas para los últimos 12 meses. Primero ingrese el total de ganancias realizadas en el período del dividendo, ejemplo: "10,000,000".
  • Tasa de Dividendo para el Periodo (%): Este es el porcentaje de las ganancias totales hechas disponibles como dividendo de los miembros, ejemplo: "10%". Este porcentaje debe ser fijado en Sistema->Configuración->Acciones.
  • Porcentaje de incremento en el valor de las acciones: Ingrese el porcentaje de aumento en el valor de las acciones, ejemplo: "50%" . Esto representa el cambio en el valor actual de las acciones y debe ser registrado en Registro del Valor Actual de las Acciones.
  • Producto de Ahorros: Desde la lista que se despliega seleccione el producto de ahorros al que serán registrado los dividendos para los diferentes clientes, ejemplo: "Ahorro Libre"..

Click sobre el botón OK para completar el cálculo de dividendos.

En el diálogo que aparece de Loan Performer, click sobre el botón Si para la vista previa del Informe de Dividendo Pagado sobre Acciones que aparecerá de la siguiente forma:

Cierre el informe y sobre el diálogo de Loan Performer que aparece, click sobre el botón Si para imprimir el Informe de Dividendos Pagados sobre Acciones.

Note que si el informe de dividendos no se imprime, la cuenta correspondiente no será actualizada con el cálculo de dividendos acordado.

Otra ventana con mensaje aparece:

Click en el botón Si para actualizar las cuentas de ahorros con él interés calculado y esto restablece la próxima fecha del periodo de dividendo.

También puede ver el informe sobre dividendos pagados en Acciones->Informe sobre Dividendos pagados.

Temas Relacionados: Transferencia de Acciones, Modificar Transacciones de Acciones, Importar Transacciones de Acciones, Informes de Acciones


Modificar Transacciones de Acciones

Related Topics
Tabla de Contenido | Informe de Transacciones de Acciones en el Periodo | Informe de Registro de Acciones por Compañía |
Ayuda del Loan Performer
Modificar Transacciones de Acciones

Modificar Transacción de Acciones o Participaciones

En esta pantalla, un individuo puede realizar cambios en los datos de acciones ingresados.

Vaya a Acciones/Modificar Transacción de Acciones. Una pantalla como la siguiente se mostrará:

  • Ingrese el número de transacción de acciones en la caja de texto desplegada y pulse click en el botón del comando Próximo o click en el botón Extender: Una caja de diálogo automática se despliega con detalles varios de la transacción. Esto se mostrará como sigue:

    • Seleccione la transacción requerida para la que los cambios sean realizados pulsando click en esta. La transacción seleccionada aparece en rojo como se muestra abajo:

    Click en el botón Próximo para obtener una pantalla que le permitirá hacer los cambios necesarios. Esta pantalla se mostrará como sigue:

    See also:

    Tabla de Contenido | Informe de Transacciones de Acciones en el Periodo | Informe de Registro de Acciones por Compañía |
    Last Updated: 13/10/2009


Importar Transacciones de Acciones

Importar Transacción de Acciones

Si ha estado usando otro producto de software financiero, y desea importar transacciones de acciones desde ese producto en Loan Performer, es posible hacerlo si ese producto le permite exportar a archivos de excel, dBase o texto. Las transacciones de acciones se pueden importar en tres formatos: dBase, Microsoft Excel o texto tabuladores. Cada uno de estos archivos tienes un formato estándar sobre cómo deben organizarse los datos.

Debe llenar las plantillas con sus propios datos de las transacciones de acciones antes de importarlo, tomando nota cuidadosamente de lo siguiente:

- Asegúrese que ha rellenado las plantillas de importación correctamente.
- Ligar los números de cuentas del LM con sus respectivos productos.
- Definir sus Cuentas de Banco y Efectivo.
- Durante el proceso de importación de datos, asegúrese de seguir un orden lógico.
- No reformatear las plantillas para hacerlas convenientes a su propio formato, ejemplo: no agregar, modificar o eliminar una columna en ninguna de estas plantillas, ya que estos cambios harían que Loan Performer rechace la plantilla afectada.
- Al importar LPF no toma en cuenta la primera fila (el encabezado), para que pueda cambiar los encabezados de las columnas a algo más descriptivo.
- Cada plantilla de importación ha sido llenada con datos de ejemplo para ayudarlo a entender cómo se debe llenar. Por lo tanto debe reemplazar estos datos con los suyos propios.
- No deje las filas vacías. LPF dejará de importar una vez que encuentre una fila vacía.
- Poner atención a los campos de fecha. Los campos de fecha y mes deben estar representados por dos dígitos y el año por cuatro dígitos, ejemplo: "01/02/2012" . Preste particular atención a los formatos de fecha, teniendo en cuenta que el formato de fecha en la plantilla se debe cambiar para que coincida con el formato de fecha fijado en Sistema->Configuración->General.
- Si LPF requiere un número como una cadena de caracteres, ejemplo: "No. de Voucher", ingrese este con un apóstrofe como ‘ o asegúrese de que la alineación está al lado izquierdo.

Las plantillas de transacción de acciones se pueden descargar desde http://www.loanperformer.com/Spanish/en_download.php o vaya al fólder de trabajo de Loan Performer bajo el fólder import file, ejemplo: "C:\LPF81204\External Files\Import" Sera bajo el nombre de Acciones y se mostrará como abajo:

  • No. Cuenta: Ingrese el número de cuenta del cliente al que desea importar las transacciones de acciones a. Para una base de datos de demostración, inicie con DB/I/.... (DB representa la base de datos de demostración, después una barra inclinada a la derecha y luego el tipo de cliente: I=individual and G=grupo y por último el número de clientes).
  • Fecha: Ingrese aquí la fecha en que las transacciones fueron compradas o vendidas.

  • La Importación de datos desde Microsoft Excel requiere que la fecha se ingrese como una fecha, ejemplo: "02/02/2014" – que solamente es conveniente si tiene una sola transacción por día– o que tenga el formato de fecha/tiempo como sigue: dd/mm/yyyy:hh:mm:ss para permitir las diferencias de tiempo.

  • Tipo: Ingrese el tipo de transacción, donde B=Comprando y S= Vendiendo acciones.
  • Modo: Esto representa el método usado para el pago de acciones, ejemplo: 1=efectivo, 2=Cheque, y 3=transferencia.
  • No. Cheque: Ingrese el número de cheque en caso de que el modo de pago sea por cheque. Esto es obligatorio si la-compra/venta se hizo con cheque.
  • Acciones: Ingrese el número de acciones a comprar o vender por el cliente.
  • Cuenta: Ingrese la cuenta del Libro Mayor (LM) de efectivo o banco a la que los pagos hechos o recibidos deben ser ligados.
  • Voucher: Ingrese el número de voucher que puede haber sido emitido por la compra o venta de acciones.

Nota: Este campo de voucher solamente es obligatorio si selecciono la opción "Número de vale es obligatorio para ingreso de transacciones" así que debe tener cuidado en la configuración en el menú Sistema->Configuración->Registro Parte 2.

  • Fecha de Liquidación: Ingrese la fecha de liquidación de cheque. Es obligatoria en caso de que el modo de pago sea con cheque.

Note también que cuando se pasa el mouse sobre la columna del encabezado, obtendrá más información acerca de los datos de la columna.

Cuando todos los detalles necesarios han sido ingresados, guarde los detalles y la plantilla estará lista para la importación.

Cómo Importar Transacciones de Acciones

Para importar transacciones de acciones vaya a Acciones->Importar Transacciones de Acciones y una pantalla como la siguiente se mostrará:

Tipo de Archivo: Especifique el tipo de archivo a importar en la caja de tipo de archivo, ejemplo: "Archivo de Microsoft Excel".

Archivo de Importación: Especifique la ruta completa del archivo que debe ser importado en la caja archivo de importación, ejemplo: "C:\LPF814\EXTERNAL FILES\IMPORT": Alternativamente pulse click sobre el botón del comando Escoger para buscar el archivo en una ubicación específica.

Archivo de Error: Especifique el nombre del archivo en el que serán escritos los errores encontrados durante la importación, por ejemplo: "Shares.txt". Por default se guarda en el fólder de trabajo de LPF con el nombre Shares.txt.

Formato del Archivo de Importación: En esta ventana de desplazamiento se listan varios campos del archivo a ser importado y sus propiedades. Estos campos ya creados en la plantilla Shares.xls que se encuentra en la plantilla de importación que viene con el CD de instalación de LPF o puede descargarse desde://www.loanperformer.com/Download/import.rar

Archivos Importados: Esta ventana de desplazamiento lista todos los archivos previamente importados. Los detalles de las transacciones de acciones que han sido importadas se mostrarán bajo los encabezados de las columnas; Nombre del Archivo, Tamaño, Fecha, Hora, Importado y Usuario solamente si la importación es exitosa.

Ver: Este botón abre el archivo de importación seleccionado y lo habilita para editar en la aplicación correspondiente. Podrá ver las transacciones que serán importadas. Esto permite asegurarse que los datos correctos han sido seleccionados.

Reiniciar: Al pulsar click sobre este botón, el registro de archivos importados será borrado.

Click sobre el botón del comando Importar para importar las transacciones de acciones. La siguiente pantalla se mostrará:

Click sobre el botón del comando Si para guardar la importación.

Click sobre el botón Cancelar para salir.

Temas Relacionados: Informe sobre Registro de Acciones por Persona, Informe sobre el Registro de Acciones para la Compañía, Acciones


Informe de Acciones

Delete this text and replace it with your own content.


Informe de Registro de Acciones por Personas

Related Topics
Tabla de Contenido | Acciones | Comprar y Vender Acciones | Reporte de Acciones |
Ayuda del Loan Performer
Informe de Registro de Acciones por Personas

Informe del Registro de Acciones para una Persona

El informe del “Registro de Participaciones para una Persona,” despliega todas las transacciones de acciones hechas con las organizaciones por el cliente en un cierto periodo .

Este informe muestra todo los detalles sobre las acciones compradas, vendidas, y aquéllas transferidas entre dos miembros o varios miembros.

Procedimiento:

1. Click en el menú Acciones, y entonces seleccione el Informe sobre registro de Acciones para una persona, para desplegar el cuadro del diálogo Informe sobre registro de acciones para una persona como visto en la pantalla anterior.

2. Especifique el número de cliente en la caja de texto número de accionistas, para desplegar las transacciones de acciones de un cliente específico.

3. Especifique la fecha de inicio y finpara ver las transacciones de un período en las cajas de fecha Transacciones desde y a respectivamente.

4. Especifique el código de Sucursal apropiado, para ver a clientes de una sucursal específica. (Para un sola base de datos de sucursal esta es seleccionada automáticamente por default)

5. Seleccione la opción para tipo de cliente para generar un Informe sobre Transacción de Acciones por Persona.

5. Pulse el botón "OK" para ver el informe.

Nota:

Las transacciones de acciones se despliegan en varios formatos dependiendo de la opción seleccionada.

Esto podría ser:

  • Vista: para ver el informe en modo vista previa.
  • Imprimir: opción para tener un copia impresa del informe.
  • Informe en Formato PDF: opción para desplegar el informe en formato PDF.
  • Informe en Formato DBF: optción para desplegar el informe en Formato de Base de Datos.
    •

    Después de la vista previa cierre el diálogo del Informe para completar.

    See also:

    Tabla de Contenido | Acciones | Comprar y Vender Acciones | Reporte de Acciones |
    Last Updated: 13/10/2009


Informe de Transacciones de Acciones para un Periodo

Related Topics
Tabla de Contenido | Acciones | Comprar y Vender Acciones | Reporte de Acciones |
Ayuda del Loan Performer
Informe de Transacciones de Acciones para un Periodo

Informe de Transacción de Acciones para un Periodo

El infrme de Transacción de Acciones para un Periodo, despliega todas las transacciones de acciones hechas en las organizaciones en un periodo determinado. Este informe muestra todos los detalles sobre las acciones compradas, vendidas, y aquéllas transferidas entre dos o varios miembros.

Procedimiento:

1 . Click en el menú Acciones, y entonces seleccione la opción Informe de Transacción de Acciones para desplegar el diálogo Informe de Transacción de Acciones para un periodo.

2. Seleccione la caja de check Todos los Accionistas para ver las transacciones de todos los accionistas.O especifique el número del accionista para ver las transacciones de acciones de un cliente específico.

3. Especifique en la caja respectiva la fecha de Inicio y Fin de un periodo específico para ver las transacciones de ese periodo en específico, en la caja de fecha Transacciones desde y a, respectivamente.

4. Especifique el código de sucursal apropiada para ver el cliente de una sucursal específica. (Para ver los datos de una sola Base de Datos de sucursal esta se selecciona automáticamente por default)

5. Seleccione la Agrupación/Orden en que el informe será colocado. En este caso hay una sola opción, es decir: basado en Fecha.

6. Seleccione el tipo de información de acciones que debe ser generada en el informe, por ejemplo: clientes individuales solamente, grupos solamente, negocios solamente o todas las Acciones.

7. Seleccione en el botón correspondiente para el tipo de transacción que quiere ver. Ejemplo: Compra (Informe de Transacciones de Compra y Transferencia de Accines), Venta (Informe de Transacciones de Venta y Transferencia a, transacciones) o Todas las Transacciones (Informe de Transacciones de Compra , Venta y Transferencia deAcciones).

8. Click en OKpara ver el reporte.

Nota:
Las transacciones de acciones se despliegan en varios formatos dependiendo de la opción seleccionada.

Esto podría ser:

  • Vista: para ver el informe en modo vista previa.
  • Imprimir: opción para tener un copia impresa del informe.
  • Informe en Formato PDF: opción para desplegar el informe en formato PDF.
  • Informe en Formato DBF: optción para desplegar el informe en Formato de Base de Datos.
    •

    Después de la vista previa cierre el diálogo del Informe para completar.

    See also:

    Tabla de Contenido | Acciones | Comprar y Vender Acciones | Reporte de Acciones |
    Last Updated: 13/10/2009


Informe de Dividendos Pagados

Related Topics
Tabla de Contenido | Acciones | Clientes | Comprar y Vender Acciones | Registrar el Valor Actual de las Acciones | Cálculo de Dividendos | Reporte de Acciones |
Ayuda del Loan Performer
Informe de Dividendos Pagados

Informe de Dividendos Pagados

Este informe le da un resumen de los dividendos pagados a cualquiera o a Todos los Accionistas en un periodo dado.

Por Favor, ingrese el Número del Accionista Registrado pulse el botón "Escoger" y elija el accionista desde la lista. Si usted quiere obtener un informe para todos los accionistas, marque la caja al lado de "Todos los accionistas".

Ingrese las fechas de Inicio y Fin de su informe en las ventanas "Dividendos pagados desde" y "a".

Escoger el "Código de Sucursal" desde la ventana desplegable o marque la caja de verificación "Marcar para todas las Sucursales".

Puede escoger el tipo de clientes que usted desea imprimir en este informe: Sólo Clientes Individuales, Sólo Grupos o Todos los Clientes.

Click en el botón "OK" para obtener una vista precia y para Imprimir el informe, un informe como el siguiente es desplegado:

Nota: El informe de dividendos pagados puede ser generado solamente si dividendos son calculados.

En Loan Performer usted puede elegir las páginas del informe que desea imprimir. Simplemente, marque el botón "Imprimir" y el botón "Páginas". Ingrese los números de las páginas y pulse "OK".

Puede imprimir informes en otros formatos, como, archivos PDF, Excel o DBF. Como no puede hacer cambios en los reportes presentados en formato del Loan Performer, usted puede hacer esos cambios en otros formatos.

Marque el botón correspondiente al formato de su elección. Obtendrá una ventana, en la cuá deberá indicar la unidad, la carpeta, donde usted quiere guardar el informe y el nombre del archivo del informe con la extensión correcta. Por ejemplo: Desea almacenar el informe en formato Excel en la unidad c: en la carpeta Lpf Reportes como archivo de Dividendos Pagados. Debe ingresar c:\Lpf Reportes\Dividendos_Pagados.xls.

Presione el botón "OK". Para ver el informe almacenado vaya a "Explorer" y revise la carpeta y el archivo que usted creó.

Para cancelar la impresión del informe y para salirse de la pantalla, presione el botón "Cerrar".

See also:

Tabla de Contenido | Acciones | Clientes | Comprar y Vender Acciones | Registrar el Valor Actual de las Acciones | Cálculo de Dividendos | Reporte de Acciones |
Last Updated: 13/10/2009


Informe sobre Transacción de Acciones Eliminadas

Delete this text and replace it with your own content.


Informe de Registro de Acciones por Compañía

Informe sobre Registro de Acciones para una Compañía

El Informe sobre el registro de acciones para una compañía, despliega todas las acciones para todos los accionistas. En él se enumeran las transacciones correspondientes para cada cliente y el valor correspondientes en términos de valor nominal y el saldo actual.

Cómo ver el Informe sobre Registro de Acciones para una Compañía

Para acceder a este informe vaya a Acciones -> Informe sobre el Registro de Acciones para una Compañía y una pantalla como la siguiente es desplegada:

  • Registro de Acciones a partir de la fecha: Especifique la fecha del informe en el campo fecha, ejemplo:

  • Código de Sucursal: Loan Performer le permite obtener un informe de acciones para la compañía para una sucursal específica. Click sobre el menú que se despliega para seleccionar la sucursal o pulse click sobre la caja Marcar para todas las sucursales para incluir todas las sucursales.

    Seleccione cualquier otra opción adicional requerida o use las selecciones por default.

Click sobre el botón del comando OK para ver el informe como se muestra abajo.

Click sobre el botón cerrar para salir.

Temas Relacionados: Acciones, Compra y Venta de Acciones, Transferencia de Acciones, Registro del Valor Actual de las Acciones, Importar Transacción de Acciones, Informe sobre Transacción de Acciones para un Periodo, Informe sobre Dividendos Pagados, Informe sobre Transacción de Acciones Eliminadas


Ahorros

Ayuda del Loan Performer
Ahorros

Loan Performer puede usarse para rastrear y manejar las cuentas de los clientes de la organización.Las cuentas de los clientes son manejadas por el Módulo de Clientes de Loan Performer el cual guarda la información de todos los depósitos y retiros hechos en las cuentas de ahorros del cliente.Cuando un cliente es registrado en una cuenta de ahorros de Loan Performer, el número de registro para ese cliente se abre automáticamente.

Las Cuentas de Ahorros de clientes que basan en los productos de ahorro designados al cliente. Hay dos tipos básicos de productos de ahorros que pueden asociarse a cualquier cuenta de ahorro, es decir los Ahorros Libres y La garantía del Préstamo basado en productos de Ahorros. En adicional a ésto, una cuenta del cliente puede tener cualquier número adicionale de productos de ahorro si ellos son definidos como productos de ahorros en Sistema/Configuración/Productos.

El Módulo de Ahorros de Loan Performer puede usarse para lograr lo Siguiente;

< %= TopicLink([Depósito de Ahorros ],[Depósitos de Ahorro])

Retiros de Ahorros

Importar Transacciones de Ahorros

Importar Transferencia de Ahorros

Transferencia de Depósitos de Ahorros

Cargos y Premios

Modificar Transacción

Cálculo de Interés

Informe de Ahorros

Last Updated: 28/12/2009


Interés

Ayuda del Loan Performer
Interés

Last Updated: 28/12/2009


Reimprimir Último Informe de Interés

Related Topics
Tabla de Contenido | Ahorros | Ahorros | Cálculo de Interés | Informes de Ahorros
Ayuda del Loan Performer
Reimprimir Último Informe de Interés

Reimprimir Ultimo Informe de Interés

La opción Reimprimir el Ultimo Informe de Interés despliega el reporte de interés que fue calculado para un producto en particular, con el cálculo de interés en las cuentas de ahorros. Este informe despliega sólo el periodo de interés previo para el cual las cuentas fueron actualizadas con el cálculo de interés.

Procedimiento:

1. Abra el diálogo de Reimprimir Último Informe de Interés desde Ahorros/ Informe de Ahorros/ Reimprimir Último Informe de Interés.

2.Seleccione el producto requerido para el informe, desde la lista que se despliega de Producto.

3.Seleccione cualquier otra opción aplicable.

4. Click en el botón de OK para desplegar el informe. (ver ejemplo abajo).

See also:

Tabla de Contenido | Ahorros | Ahorros | Cálculo de Interés | Informes de Ahorros
Last Updated: 30/10/2009


Cálculo de Interés

Related Topics
Ayuda del Loan Performer | Ahorros | Productos | Depósitos de Ahorro | Interés
Ayuda del Loan Performer
Cálculo de Interés

Cálculo de Interés

Este módulo calcula el interés de los ahorros de acuerdo con la configuración que se realizó en el menú Sistema/Configuración/Ahorros.

Pulse la flecha de la caja desplegable "Producto" y elija el producto de ahorro apropiado desde la lista de productos. Los Productos de Ahorro deben haber sido previamente definidos en el menú Sistema/Configuración/Productos. Las cajas de texto en la pantalla se actualizarán con los datos que usted ingresó en Sistema/Configuración/Ahorros para los productos de ahorro.

Presione el botón "Calcular" para ver de antemano el interés calculado para todos sus clientes para el periodo especificado. En la tabla al fondo de la pantalla usted ve los números de cuenta de ahorro, el nombre del cliente, la cantidad total de interés, la cantidad del impuesto retenido en el interés (si hay alguno), la cantidad de interés a ser pagado y la columna amarilla "Pague Int."?. En la última columna usted ve la letra "Y", que significa: "Sí, a este cliente, el interés tiene que ser pagado". Si, por alguna razón, usted no quiere que alguno de sus clientes obtenga el interés, pulse el botón en la celda correspondiente a la columna de "Pague Int."? e ingrese la letra "N", lo que significa: "No, el interés no debe pagarse a este cliente".

Para obtener el Informe de Interés, pulse el botón "Ok". La pantalla, le sugerirá ver de antemano el Informe de Interés, aparece. Pulse el botón "Sí" para ver de antemano de Informe. Su informe será similar al siguiente:

Cierre la "Vista previa" y la pantalla, aparece un mensaje sugiriéndole imprimir el informe de interés. Para imprimir el informe presione el botón "Sí."

Por favor note que las cuentas del ahorro sólo se pondrán al día con la cantidad de interés después de imprimir el informe de interés, por otra parte el cálculo de interés será cancelado y usted tendrá que ejecutar este módulo de nuevo.

Pulse el botón "Ok" en la pantalla de la impresión. El programa le sugerirá verificar la copia impresa y si todo es correcto pulsar el botón el botón "Sí" y actualizar los saldos de las cuentas de ahorros de los clientes con la cantidad de interés calculada para el periodo particular.

Por favor note la fecha del cálculo de interés "Comenzando el" se actualizará automáticamente de acuerdo con el periodo de cálculo de interés puesto en la Configuración.

See also:

Ayuda del Loan Performer | Ahorros | Productos | Depósitos de Ahorro | Interés
Last Updated: 30/10/2009


Interés por Lote

Related Topics
Tabla de Contenido | Ahorros | Depósitos de Ahorro | Cálculo de Interés | Informes de Ahorros
Ayuda del Loan Performer
Interés por Lote

Interés por Lote

El Informe de Interés por Lote desplega el total de interés pagado en las cuentas de ahorros en lotes de 100 cuentas o menos para cada producto. Este reporte imprime un lote de cuentas que han recibido previamente intereses en un período previo de interés utilizando el Cálculo de Interés

Procedimiento:

1.Abra el diálogo deReporte de Interés por Lote desde Ahorros/ Informe de Ahorros/ Informe de Interés por Lote.

2.Seleccione el producto requerido para el informe, desde la lista que se despliega de Producto.

3.Seleccione cualquier otra opción aplicable..

4. Click en el botón de OK para desplegar el informe por lote. (ver informe abajo)

Ejemplo:

See also:

Tabla de Contenido | Ahorros | Depósitos de Ahorro | Cálculo de Interés | Informes de Ahorros
Last Updated: 30/10/2009


Informe de Interés de Ahorros Pagados

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Abrir Cuenta de Ahorros

Delete this text and replace it with your own content.


Depósitos de Ahorro

Depósitos de Ahorros

La ventana de depósitos tiene dos pestañas que usa durante el procedimiento

  • Información de la Transacción: Esta pestaña muestra la pantalla donde la información del depósito actual debe ser ingresada. Puede seleccionar el cliente e ingresar la información de depósitos de ahorros. También mostrará el historial de transacción de ahorros para el cliente.
  • Información General sobre la Cuenta: Esta pestaña desplegará la información general sobre el cliente, ejemplo: fotos, firma y Documentos de Identidad.

Hay varios cargos que se asocian a los depósitos de ahorros y estos deben ser definidos en Sistema-> Configuración->Ahorros->Configuración de Cuentas de Ahorros. Esto le ayudará a establecerlos como obligatorios o no.

Temas Relacionados: Hoja de Ahorros del Día, Estado de Ahorros, Informe de Ahorros, Transferencia de Ahorros, Retiro de Ahorros, Abrir Cuenta de Ahorros


Depósitos de Ahorros-Información de Transacciones

La pantalla Depósitos de Ahorros- Información de transacciones le permite ingresar la información de transacción de depósitos y también mostrará el historial del cliente.

Cómo ingresar un Depósito de Ahorros

Para ingresar un depósito de ahorros para clientes vaya a Ahorros->Depósito y una pantalla como la siguiente se mostrará:

  • No. Cuenta.: Ingrese el número de cuenta en esta caja de texto, ejemplo: "DB/I/000001" y pulse click sobre el botón del comando Próximo para continuar. Un diálogo de depósito será desplegado con el correspondiente nombre del titular de la cuenta y se mostraran todas las transacciones anteriormente desplegadas. Esta pantalla tiene dos pestañas: Información de la Transacción y Información General de la Cuenta. La pestaña de transacción de la información despliega la pantalla donde la información actual del depósito debe ser ingresada y la pestaña información general despliega la información general sobre del cliente como fotos, firmas y documentos de identidad.

  • Producto: Seleccione el ítem del producto de ahorros desde la lista que se despliega, ejemplo: “Ahorros Libres”. Una transacción de ahorros debe ser conectada a un producto de ahorros específico que es seleccionado desde la caja de lista que se despliega del producto. Los productos deben haber sido configurados bajo el menú Sistema->Configuraciones->Productos.
  • Saldo Negativo Máximo: Este es el monto por debajo del cual no será permitida la transacción, ejemplo: "-200,000". Automáticamente se rellena para la cuenta del cliente seleccionado. Esto debería haber sido fijado en Ahorros ->Sobregiros ->Fijar Sobregiros.
  • Moneda: Seleccione la moneda desde la lista que se despliega, ejemplo: "CRC".
  • Fecha y Hora: Ingrese la fecha de transacción en la caja fecha, ejemplo: “01/10/2013”
  • Descripción: Ingrese la descripción de la transacción, ejemplo:"Depósito de Ahorros".
  • Voucher Este campo será automáticamente rellenado con un nuevo número de vale, ejemplo: "0000000002". Este número sigue el número de vale generado anteriormente.
  • Monto: Especifique el monto de dinero a depositar en la caja Monto: ejemplo: "450,000/=".
  • Papelería: Ingrese los cargos de papelería si hay, ejemplo: "5,000/=".
  • Comisión: Ingrese los cargos de comisión si hay, ejemplo: "1,000/=".
  • Especifique el modo de pago seleccionado el botón de la opción apropiada, ejemplo: "Efectivo".

Tenga en cuenta si el monto depositado es por cheque, entonces se asume automáticamente que cualquier monto por papelería, comisión o multas que también son pagadas con el mismo cheque.

Click sobre el botón Guardar para completar la transacción.

Una boleta de depósito de ahorros se mostrará y podrá imprimirla para futuras referencias. Ver abajo.

Cierre el recibo para salir.

Temas Relacionados: Configuración de Ahorros, Configuración de Cuentas de Ahorros, Depósito de Ahorros, Depósito de Ahorros-Información General de la Cuenta, Informes de Ahorros, Estado de Cuenta de Ahorros


Depósitos de Ahorros-Información General de la Cuenta

La pestaña información general sobre la cuenta despliega información sobre el cliente al que se le está haciendo un depósito. Esto incluye la foto, firma, documento de identidad, etc. del cliente.

Cómo ver Depósito de Ahorros-Información General sobre la Cuenta

Para ver la información general de la cuenta de depósito vaya a Ahorros->Depósito y una pantalla aparecerá y se verá como la siguiente:

  • No. de Cuenta: Ingrese el número de cuenta en esta caja de texto, ejemplo: "DB/I/000001" y pulse click sobre el botón del comando Próximo para continuar. Un diálogo de depósito será desplegado con el correspondiente nombre del titular de la cuenta. Esta pantalla tiene dos pestañas: Información de la transacción e Información General sobre la Cuenta. Ver abajo:

Click sobre la pestaña Información General sobre la Cuenta y una pantalla como la siguiente se desplegará:

  • Personas Autorizadas Este cuadro de texto automáticamente se rellena con el nombre de la persona que esté autorizada a realizar la transacción en esta cuenta, ejemplo: "Juan Perez". Esto debió haber sido fijado en Ahorros -> Abrir una Cuenta de Ahorros.
  • Tarjetas de ID y números: Esta caja de texto automáticamente se rellena con los números de ID de la persona que está autorizada a realizar transacciones en esta cuenta, ejemplo: "00-4-0145-0154--TSE". Esto debería haber sido fijado en Clientes -> Clientes Individuales.
  • Puede firmar: Si la persona está autorizada a firmar para retiro de fondos, el botón de radio Si debe aparecer seleccionado. Esto debería haber sido fijado en Ahorros -> Abrir una Cuenta de Ahorros.
  • Firmas necesarios, Código de matrícula, y Cerrado en: Estos campos se rellenan con los datos que han sido ingresados para la cuenta del cliente en Ahorros -> Abrir una Cuenta de Ahorros.

Tenga en cuenta que la foto y la firma del cliente serán desplegadas y éstas deberían haber sido fijadas en Clientes-> Clientes Individuales.

Temas Relacionados: Configuración de Ahorros, Configuración de Cuentas de Ahorros, Depósitos de Ahorros, Informes de Ahorros, Estado de Cuenta de Ahorros


Retiros de Ahorros

El cliente solamente puede retirar ahorros previos, premios, o ingresos transferidos desde acciones y transferencia de ahorros a la cuenta correspondiente.

La ventana de retiros de ahorros tiene dos pestañas que se utilizan durante el procedimiento de retiro

  • Información de la Transacción: Esta pestaña muestra la pantalla donde la información del retiro actual debe ser ingresada. Puede seleccionar el cliente e ingresar la información de retiro de ahorros. También mostrará el historial de transacción de ahorros para el cliente.
  • Información General sobre la Cuenta Esta pestaña desplegará la información general sobre el cliente, ejemplo: fotos, firma y Documentos de Identidad.

Hay varios cargos que se asocian a los retiros de ahorros y estos deben ser definidos en Sistema-> Configuración->Ahorros->Configuración de Cuentas de Ahorros. Esto le ayudará a establecerlos como obligatorios o no.

Temas Relacionados: Estado de Cuenta de Ahorros, Informes de Ahorros, Transferencia de Ahorros, Abrir Cuenta de Ahorros, Depósitos de Ahorros


Retiro de Ahorros-Información General sobre la Cuenta

La pestaña información general sobre la cuenta despliega información sobre el cliente al que se le está haciendo un retiro. Esto incluye la foto, firma, documento de identidad, etc. del cliente.

Cómo ver Retiro de Ahorros-Información General sobre la Cuenta

Para ver la información general de la cuenta de depósito vaya a Ahorros->Retiro y una pantalla aparecerá y se verá como la siguiente:

  • No. de Cuenta: Ingrese el número de cuenta en esta caja de texto, ejemplo: "DB/I/000001" y pulse click sobre el botón del comando Próximo para continuar. Un diálogo de retiro será desplegado con el correspondiente nombre del titular de la cuenta. Esta pantalla tiene dos pestañas: Información de la transacción e Información General sobre la Cuenta. Ver abajo:

Click sobre la pestaña Información General sobre la Cuenta y una pantalla como la siguiente se desplegará:

  • Personas Autorizadas Este cuadro de texto automáticamente se rellena con el nombre de la persona que esté autorizada a realizar la transacción en esta cuenta, ejemplo: "Juan Perez". Esto debió haber sido fijado en Ahorros -> Abrir una Cuenta de Ahorros.
  • Tarjetas de ID y números: Esta caja de texto automáticamente se rellena con los números de ID de la persona que está autorizada a realizar transacciones en esta cuenta, ejemplo: "00-4-0145-0154--TSE". Esto debería haber sido fijado en Clientes -> Clientes Individuales.
  • Puede firmar: Si la persona está autorizada a firmar para retiro de fondos, el botón de radio Si debe aparecer seleccionado. Esto debería haber sido fijado en Ahorros -> Abrir una Cuenta de Ahorros.
  • Firmas necesarios, Código de matrícula, y Cerrado en: Estos campos se rellenan con los datos que han sido ingresados para la cuenta del cliente en Ahorros -> Abrir una Cuenta de Ahorros.

Tenga en cuenta que la foto y la firma del cliente serán desplegadas y éstas deberían haber sido fijadas en Clientes -> Clientes Individuales.

Temas Relacionados: Configuración de Ahorros, Configuración de Cuenta de Ahorros, Depósitos de Ahorros, Informes de Ahorros, Estado de Cuenta de Ahorros


Retiro de Ahorros - Información de Transacciones

La pantalla Retiro de Ahorros- Información de transacciones le permite ingresar la información de transacción de retiros y también mostrará el historial de transacción de ahorros para el cliente.

Cómo ingresar un Retiro de Ahorros

ara ingresar un depósito de ahorros para clientes vaya a Ahorros->Retiro y una pantalla como la siguiente se mostrará:

  • No. Cuenta.: Ingrese el número de cuenta en esta caja de texto, ejemplo: "DB/I/000001" y pulse click sobre el botón del comando Próximo para continuar. Un diálogo de retiro será desplegado con el correspondiente nombre del titular de la cuenta y se mostraran todas las transacciones anteriormente desplegadas. Esta pantalla tiene dos pestañas: Información de la Transacción y Información General de la Cuenta. La pestaña de transacción de la información despliega la pantalla donde la información actual del retiro debe ser ingresada y la pestaña información general despliega la información general sobre del cliente como fotos, firmas y documentos de identidad.

  • Nombre: Este campo es automáticamente rellenado cuando se selecciona el número de cuenta, ejemplo: "DB/I/000001"
  • Producto: Seleccione el ítem del producto de ahorros desde la lista que se despliega, ejemplo: “Ahorros Libres”. Una transacción de ahorros debe ser conectada a un producto de ahorros específico que es seleccionado desde la caja de lista que se despliega del producto. Los productos deben haber sido configurados bajo el menú Sistema->Configuraciones->Productos.
  • Saldo Negativo Máximo: Este es el monto por debajo del cual no será permitida la transacción, ejemplo: "-200,000". Automáticamente se rellena para la cuenta del cliente seleccionado. Esto debería haber sido fijado en Ahorros ->Sobregiros ->Fijar Sobregiros.

Nota: Asegúrese de quitar la protección contra sobregiros en Sistema->Configuración-> Ahorros-> Configuración de Cuenta de Ahorros.

  • Moneda Seleccione la moneda desde la lista que se despliega, ejemplo: "CRC".
  • Fecha y Hora: Ingrese la fecha de transacción en la caja fecha, ejemplo: “01/02/2013”
  • Descripción: Ingrese la descripción de la transacción, ejemplo:"Retiro de Ahorros".
  • Voucher: Este campo será automáticamente rellenado con un nuevo número de vale, ejemplo: "0000000006". Este número sigue el número de vale generado anteriormente. Si no a configurado la opción "recibo debe ser usado como número de vale" entonces en este campo debe ser ingresado manualmente un número de vale.
  • Monto: Especifique el monto de dinero a retirar en la caja Monto: ejemplo: "450,000/=".
  • Papelería: Ingrese los cargos de papelería si hay, ejemplo: "2,500/=".
  • Comisión: Ingrese los cargos de comisión si hay, ejemplo: "1,000/=".
  • Especifique el modo de pago seleccionado el botón de la opción apropiada, ejemplo: "Efectivo".

Click sobre el botón Guardar para completar la transacción y entonces pulse click sobre el botón del comando apropiado para cada uno de los diálogos posteriores que aparecen antes de salir de diálogo de retiros.

Puede ver el estado de ahorrantes para ver el saldo de los clientes y lo que ha sido retirado.

Temas Relacionados: Configuración de Ahorros, Configuración de Cuenta de Ahorros, Depósitos de Ahorros, Depósitos de Ahorros-Información General de la Cuenta, Informes de Ahorros, Estado de Cuenta de Ahorros


Cerrar Cuenta de Ahorros

Related Topics
Tabla de Contenido | Ahorros | Cuentas de Ahorros del LM. | Detalles de Ahorros | Depósitos de Ahorro | Interés | Informes de Ahorros |
Ayuda del Loan Performer
Cerrar Cuenta de Ahorros

Cerrar Cuenta de Ahorros

El módulo de Cuenta de Ahorros Cerradas es utilizado para cerrar una cuenta de ahorros para un cliente seleccionado en una fecha en particular.

Vaya a Ahorros/Cuenta de Ahorros Cerradas. Una pantalla como la siguiente se muestra.

Seleccione el tipo de cliente cuya cuenta de ahorros será cerrada, por ejemplo: Cliente Individual, Grupo, o Negocios.

Click en el botón Escoger para seleccionar el número de cuenta del cliente desde la pantalla de selección. Una vez que el número de cuenta, por ejemplo IF/I/00001 ha sido seleccionada, click en el botón Próximo que mostrará una pantalla como la siguiente:

El número de cuenta y nombre del cliente es automáticamente desplegado en la pestaña Información de Transacción.

Producto: Desde la caja de lista que se despliega, seleccione el producto de ahorros a ser cerrado, por ejemplo: Ahorros Libre como se muestra arriba.

No. Transacción: El número de Transacción es automáticamente generado por Loan Performer.

Cuenta Cerrada el día: Ingrese la fecha en que será cerrada la cuenta de ahorros, por ejemplo: 02/10/2009. La hora de cierre de la cuenta es automáticamente desplegada.

Voucher: Ingrese el Número de Voucher (si es requerido o es obligatorio en la configuración).

Cargo por Cierre de Cuenta: Ingrese el monto de dinero a cobrar por el cierre de una cuenta. El cargo por cierre de cuenta (es aplicable) puede ingresarse aquí cada vez que se cierra una cuenta de ahorros, o puede agregarse un valor por dafault o un monto obligatorio si es fijado en Sistema/Configuración/Registro Parte 1.

Saldo de Ahorros: El saldo de ahorros del cliente es automáticamente desplegado en la caja, por ejemplo: 14,550,000 como se ve en la pantalla anterior.

Razón: Ingrese la razón de por queé se esta cerrando la cuenta, por ejemplo: relocalización como visto en la pantalla anterior.

Calcule el Interés: Cuando esta opción es seleccionada, Loan Performer calculará el interés en esta cuenta de ahorros desde la fecha de inicio de el periodo de interés actual a la fecha de cierre de la cuenta, de acuerdo con las configuraciones para el cálculo de interés en Sistema/Configuración/Ahorros.

Por favor note que esta característica solamente trabajará si la fecha de cierre de la cuenta cae dentro del periodo actual. Si el periodo de interés ha finalizado sin el interés calculado, y usted cierra la cuenta del cliente después del periodo de interés., LPFno le permitirá calcular el interés en la cuenta cerrada. Puede ejecutar el módulo de "Cálculo de Interés" en el menú Ahorros/Interés para actualizar su periodo de cálculo de interés y entonces cierre la cuenta.

Click en el botón Guardar en esta página para guardar toda la información sobre la cuenta clientes.

Nota: El tópico Cerrar Cuenta de Ahorros tiene 3 etiquetas/páginas, como las etiquetas Informacíón de la Transacción (qué se mostró anteriormente), Información General sobre la cuenta y Detalles de los Préstamos.

Cuando la la pestaña Información General de Cuenta es seleccionada la pantalla muestra detalles generales concernientes a los clientes, como la identidad de el/ella. Los detalles fueron ingresados en registro del cliente. Pantalla como la siguiente se muestra:

La etiqueta de información de préstamos muestra detalles de préstamos tomados por el cliente. Esta pantalla se mostrará como la siguiente:

Cuando la opción Préstamos Activos solamente es seleccionada, entonces solamente los préstamo pendientes se muestran de lo contrario se mostraran todos los préstamos bajo el informe de Historial de Préstamo.

Cuando un préstamo es seleccionado en la cala de lista Historial de Préstamo, el detalle de los préstamos es desplegado en la vista de la Tarjeta Mayor de Préstamo al lado derecho como visto en la pantalla anterior.

El usuario por consiguiente puede ver todos los detalles y transacciones relacionadas a la cuenta del cliente.

Nota: Si no continua con el ingreso de datos en esta u otra etiqueta o página, no olvide presionar el botón "Guardar" en la página principal de la etiqueta Información de la Transacción para guardar toda la información.

Notas Adicionales:

Si hay Saldos Mínimos para la cuenta de ahorros, fije en el menú Sistema/Configuración/Ahorros, entonces el retiro del monto de saldo mínimo solamente será posible después del cierre de la cuenta.

Puede reabrir la cuenta del cliente pulsando click en esta opción "Esta cuenta ya está cerrada! Click aquí para reactivarla. Click en el botón "Guardar" para actualizar esto. para obtener esta opción vaya Ahorros/Cerrar Cuenta de Ahorros y seleccione el cliente correspondiente. Esta pantalla se muestra como sigue:

Un informe sobre "Cerrar Cuenta de Ahorros" es habilitado en el menú Ahorros/Informe de Ahorros/Informe Cerrar Cuenta de Ahorros. Puede obtener una idea general de cuántas cuentas abiertas y cerradas durante un periodo en el informe "Estado de Cuentas" en el mismo menú.

See also:

Tabla de Contenido | Ahorros | Cuentas de Ahorros del LM. | Detalles de Ahorros | Depósitos de Ahorro | Interés | Informes de Ahorros |
Last Updated: 13/10/2009


Depósitos/Retiros para Múltiples Clientes

Depósitos\Retiros desde\a Múltiples Clientes

Loan Performer permite múltiples depósitos o retiros desde varios clientes al mismo sueño

Cómo Depositar\Retirar Ahorros desde Múltiples Clientes

Para depositar\retirar ahorros desde múltiples clientes vaya a Ahorros -> Depósito/Retiro para diferentes clientes y una pantalla como la siguiente se mostrará:

  • Tipo de Transacción: Seleccione el botón de radio apropiado para el tipo de transacción que vaya a cargar, ejemplo: "Depósito".
  • Tipo de cliente: Seleccione el tipo de cliente seleccionando el botón de radio apropiado, ejemplo: "clientes individuales".
  • Modo de pago: Seleccione el modo de pago preferido desde la lista que se despliega de modo de pago, ejemplo: "Transacción de Efectivo"

Tenga en cuenta que cuando el pago es por cheque, la caja de texto No. de cheque se activa para que el número de cheque sea ingresado. Las cuentas de banco correspondientes se deben haber configurados bajo Sistema ->Configuración ->Bancos.

  • Producto : Seleccione el ítem del producto de ahorros desde la lista que se despliega, ejemplo: “Ahorros Libres”. Este producto debe ser definido bajo el menú Sistema ->Configuraciones ->Productos y los clientes deben tener cuentas de ahorros en esos productos. Estos se pueden agregar en Ahorros ->Abrir Cuentas de Ahorros.
  • Número de Cuenta: En esta caja de texto, digite el número de cuenta del cliente o pulse click sobre el botón del comando Escoger para seleccionar el número de cuenta de los clientes desde la lista de clientes que se despliega.
  • Fecha : Ingrese la fecha de transacción en la caja fecha, ejemplo: “01/07/2013”.
  • No. del Miembro: Esta caja de texto viene activa si el tipo de cliente es "Cliente Gupo" y el seguimiento de Ahorros a nivel de miembro de grupos es activado.
  • Monto: El monto de dinero depositado es ingresado en esta caja de diálogo y si cualquier comisión es cargada para cada transacción de depósito, ingresela en la caja con el diálogo Comisión .

Después de ingresar el monto, pulse click sobre el botón Agregar para agregar la transacció. La transacción agregada será desplegada en la ventana que se despliega en el botón de la caja de diálogo. Repita esto para los otros depósitos/retiros en esta transacción por lotes.

La ventana de desplazamiento en la parte inferior de la pantalla se actualizará con las distintas transacciones que se han agregado y un Total por Lotes será desplegado para todas las transacciones agregadas, ejemplo: "130,000"

Click sobre el botón Guardar para guardar la transacción.

Note que si el monto depositado es por cheque, entonces se asume automáticamente que cualquier monto por papelería, comisión o multas también son pagados con el mismo cheque.

Temas Relacionados: Hoja de Balance, Estado de Cuenta de Ahorros, Informe de Saldos de Ahorros, Informe de Formatos de Ahorros, Retiros de Ahorros, Depósitos de Ahorros


Importar transacciones de Ahorros

Related Topics
Tabla de Contenido | Ahorros | Depósitos de Ahorro | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Ayuda del Loan Performer
Importar transacciones de Ahorros

Importar Transacciones de Ahorros

See also:

Tabla de Contenido | Ahorros | Depósitos de Ahorro | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Last Updated: 20/10/2009


Importación de Cargos y Premios

Si ha estado usando otro producto de software financiero, y desea importar Cargos y Premios desde ese producto en Loan Performer, es posible hacerlo si ese producto le permite exportar a archivos de excel, dBase o texto. Las transacciones de cargos y premios se pueden importar en tres formatos: dBase, Microsoft Excel o texto tabuladores. Cada uno de estos archivos tienes un formato estándar sobre cómo deben organizarse los datos.

Debe llenar las plantillas con sus propios datos de transferencias de ahorros antes de importarlo. Puede consultar Importación de Ahorros para obtener más información de cómo se deben llenar las plantillas.

Las plantillas de transferencias de ahorros pueden ser descargadas desde http://www.loanperformer.com/Spanish/en_download.php o vaya al fólder de trabajo de Loan Performer bajo el fólder, ejemplo: "C:\LPF815\External Files\Import" . Será bajo el archivo con nombre Cargos y Premios y se verá como sigue:

Note también que cuando se pasa el mouse sobre la columna del encabezado, obtendrá más información acerca de los datos de la columna.

  • No. Miembro: Este campo es usado para el número de miembro si la opción: Seguimiento de Grupo a Nivel de Miembro ha sido activada en Configuración->Ahorros->Configuración de Ahorros
  • Fecha: Esta es la fecha en la que los cargos y premios son afectados.

La Importación de datos desde Microsoft Excel requiere que la fecha se ingrese como una fecha, ejemplo: "02/02/2014" – que solamente es conveniente si tiene una sola transacción por día– o que tenga el formato de fecha/tiempo como sigue: dd/mm/yyyy:hh:mm:ss para permitir las diferencias de tiempo.

Llene y guarde la plantilla preparada en un lugar donde pueda recuperarla fácilmente durante la importación de Cargos y Premios.

Cómo Importar Cargos y Premios

Para importar Cargos y Premios vaya a Ahorros->Importación de Ahorros->Importar Cargos y Premios y una pantalla como la siguiente se mostrará:

  • Tipo de Archivo: Especifique el tipo de archivo a importar en la caja de tipo de archivo, ejemplo: "Archivo de Microsoft Excel".
  • Archivo de Importación: Especifique la ruta completa del archivo que debe ser importado en la caja archivo de importación, ejemplo: "C:\LPF814\EXTERNAL FILES\IMPORT": Alternativamente pulse click sobre el botón del comando Escoger para buscar el archivo en una ubicación específica.
  • Archivo de Error: Especifique el nombre del archivo en el que serán escritos los errores encontrados durante la importación, por ejemplo: "Savings.txt". Por default se guarda en el fólder de trabajo de LPF con el nombre Savings.txt.
  • Formato del Archivo de Importación: En esta ventana de desplazamiento se listan varios campos del archivo a ser importado y sus propiedades. Estos campos ya creados en la plantilla Savings transfers.xls que se encuentra en la plantilla de importación que viene con el CD de instalación de LPF o puede descargarse desde://www.loanperformer.com/Download/import.rar
  • Archivos Importados: Esta ventana de desplazamiento lista todos los archivos previamente importados. Los detalles de las transacciones de acciones que han sido importadas se mostrarán bajo los encabezados de las columnas; Nombre del Archivo, Tamaño, Fecha, Hora, Importado y Usuario solamente si la importación es exitosa.
  • Ver: Este botón abre el archivo de importación seleccionado y lo habilita para editar en la aplicación correspondiente. Podrá ver las transacciones de Ahorros que serán importadas. Esto permite asegurarse que los datos correctos han sido seleccionados.
  • Reiniciar: Al pulsar click sobre este botón, el registro de archivos importados será borrado.
  • Tipo de Archivo: Especifique el tipo de archivo a importar en la caja de tipo de archivo, ejemplo: "Archivo de Microsoft Excel".
  • Archivo de Importación: Especifique la ruta completa del archivo que debe ser importado en la caja archivo de importación, ejemplo: "C:\LPF814\EXTERNAL FILES\IMPORT": Alternativamente pulse click sobre el botón del comando Escoger para buscar el archivo en una ubicación específica.
  • Archivo de Error: Especifique el nombre del archivo en el que serán escritos los errores encontrados durante la importación, por ejemplo: "Savings.txt". Por default se guarda en el fólder de trabajo de LPF con el nombre Savings.txt.
  • Formato del Archivo de Importación: En esta ventana de desplazamiento se listan varios campos del archivo a ser importado y sus propiedades. Estos campos ya creados en la plantilla Savings transfers.xls que se encuentra en la plantilla de importación que viene con el CD de instalación de LPF o puede descargarse desde://www.loanperformer.com/Download/import.rar
  • Archivos Importados: Esta ventana de desplazamiento lista todos los archivos previamente importados. Los detalles de las transacciones de acciones que han sido importadas se mostrarán bajo los encabezados de las columnas; Nombre del Archivo, Tamaño, Fecha, Hora, Importado y Usuario solamente si la importación es exitosa.
  • Ver: Este botón abre el archivo de importación seleccionado y lo habilita para editar en la aplicación correspondiente. Podrá ver las transacciones de Ahorros que serán importadas. Esto permite asegurarse que los datos correctos han sido seleccionados.
  • Reiniciar: Al pulsar click sobre este botón, el registro de archivos importados será borrado.

Click sobre el botón del comando Importar para importar los Cargos y Premios. La siguiente pantalla será desplegada:

Click sobre el botón del comando Si para guardar la importación. Un diálogo de confirmación es desplegado:

Click sobre el botón Cancelar para salir.

Temas Relacionados: Depósito de Ahorros, Configuración de Ahorros, Cargos y Premios, Cargos sobre Retiros


Importar Transferencia de Ahorros

Importación de Transferencia de Ahorros

Si ha estado usando otro producto de software financiero, y desea importar transacciones de Ahorros desde ese producto en Loan Performer, es posible hacerlo si ese producto le permite exportar a archivos de excel, dBase o texto. Las transacciones de acciones se pueden importar en tres formatos: dBase, Microsoft Excel o texto tabuladores. Cada uno de estos archivos tienes un formato estándar sobre cómo deben organizarse los datos. Puede importar las diferentes transferencias de Ahorros para Individuales, Negocios, y Grupos o Miembros de Grupo. La estructura del archivo es la misma para todos los tipos de transferencias de Ahorros.

Debe llenar las plantillas con sus propios datos de transferencias de ahorros antes de importarlo. Puede consultar Importación de Ahorros para obtener más información de cómo se deben llenar las plantillas.

Las plantillas de transferencias de ahorros pueden ser descargadas desde http://www.loanperformer.com/Spanish/en_download.php o vaya al fólder de trabajo de Loan Performer bajo el fólder, ejemplo: "C:\LPF815\External Files\Import" . Será bajo el archivo con nombre Transferencia de Ahorros y se verá como sigue:

Note también que cuando se pasa el mouse sobre la columna del encabezado, obtendrá más información acerca de los datos de la columna.

  • Fecha: Esta es la fecha de transacción de la transferencia de Ahorros.

La Importación de datos desde Microsoft Excel requiere que la fecha se ingrese como una fecha, ejemplo: "02/02/2014" – que solamente es conveniente si tiene una sola transacción por día– o que tenga el formato de fecha/tiempo como sigue: dd/mm/yyyy:hh:mm:ss para permitir las diferencias de tiempo.

  • Desde la Cuenta: Ingrese el número de cuenta del cliente desde donde viene la transferencia.
  • No. de Miembro: Este campo se utiliza para el número de miembro si la opción Seguimiento de Ahorros a nivel de miembro de grupo está habilitada en Configuración->Ahorros->Configuración de Cuenta de Ahorros.
  • Desde el Producto: Ingrese el producto de ahorros correspondiente al número de cuenta del cliente desde donde viene la transferencia de ahorros.

Complete la plantilla con los datos requeridos y guarde. La plantilla esta lista para la importación.

Cómo Importar Transferencia de Ahorros

Para importar transferencia de ahorros vaya a Ahorros->Importación de Ahorros->Importación de Tranferencia de Ahorros y una pantalla como la siguiente aparecerá:

  • Tipo de Archivo: Especifique el tipo de archivo a importar en la caja de tipo de archivo, ejemplo: "Archivo de Microsoft Excel".
  • Archivo de Importación: Especifique la ruta completa del archivo que debe ser importado en la caja archivo de importación, ejemplo: "C:\LPF814\EXTERNAL FILES\IMPORT": Alternativamente pulse click sobre el botón del comando Escoger para buscar el archivo en una ubicación específica.
  • Archivo de Error: Especifique el nombre del archivo en el que serán escritos los errores encontrados durante la importación, por ejemplo: "Savings.txt". Por default se guarda en el fólder de trabajo de LPF con el nombre Savings.txt.
  • Formato del Archivo de Importación: En esta ventana de desplazamiento se listan varios campos del archivo a ser importado y sus propiedades. Estos campos ya creados en la plantilla Savings transfers.xls que se encuentra en la plantilla de importación que viene con el CD de instalación de LPF o puede descargarse desde://www.loanperformer.com/Download/import.rar
  • Archivos Importados: Esta ventana de desplazamiento lista todos los archivos previamente importados. Los detalles de las transacciones de acciones que han sido importadas se mostrarán bajo los encabezados de las columnas; Nombre del Archivo, Tamaño, Fecha, Hora, Importado y Usuario solamente si la importación es exitosa.
  • Ver: Este botón abre el archivo de importación seleccionado y lo habilita para editar en la aplicación correspondiente. Podrá ver las transacciones de Ahorros que serán importadas. Esto permite asegurarse que los datos correctos han sido seleccionados.
  • Reiniciar: Al pulsar click sobre este botón, el registro de archivos importados será borrado.
  • Tipo de Archivo: Especifique el tipo de archivo a importar en la caja de tipo de archivo, ejemplo: "Archivo de Microsoft Excel".
  • Archivo de Importación: Especifique la ruta completa del archivo que debe ser importado en la caja archivo de importación, ejemplo: "C:\LPF814\EXTERNAL FILES\IMPORT": Alternativamente pulse click sobre el botón del comando Escoger para buscar el archivo en una ubicación específica.
  • Archivo de Error: Especifique el nombre del archivo en el que serán escritos los errores encontrados durante la importación, por ejemplo: "Savings.txt". Por default se guarda en el fólder de trabajo de LPF con el nombre Savings.txt.
  • Formato del Archivo de Importación: En esta ventana de desplazamiento se listan varios campos del archivo a ser importado y sus propiedades. Estos campos ya creados en la plantilla Savings transfers.xls que se encuentra en la plantilla de importación que viene con el CD de instalación de LPF o puede descargarse desde://www.loanperformer.com/Download/import.rar
  • Archivos Importados: Esta ventana de desplazamiento lista todos los archivos previamente importados. Los detalles de las transacciones de acciones que han sido importadas se mostrarán bajo los encabezados de las columnas; Nombre del Archivo, Tamaño, Fecha, Hora, Importado y Usuario solamente si la importación es exitosa.
  • Ver: Este botón abre el archivo de importación seleccionado y lo habilita para editar en la aplicación correspondiente. Podrá ver las transacciones de Ahorros que serán importadas. Esto permite asegurarse que los datos correctos han sido seleccionados.
  • Reiniciar: Al pulsar click sobre este botón, el registro de archivos importados será borrado.

Click sobre el botón del comando Importar para importar las Transferencias de Ahorros. La siguiente pantalla se mostrará:

Click sobre el botón del comando Si para guardar la importación. Un diálogo de confirmación se desplegará:

Click sobre el botón Cancelar para salir.

Temas Relacionados: Importar Cargos y Premios, Depósitos de Ahorros, Configuración de Ahorros, Retiro de Ahorros (Información General de la Cuenta)


Importación de Transferencia de Ahorros

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Transferencias de Ahorros

Transferir Depósito de Ahorros

Un cliente puede tener varias cuentas de ahorros. En Loan Performer puede transferir depósitos de ahorros desde una cuenta de ahorros a otra del mismo cliente.

Cómo transferir los depósitos de ahorros

Para transferir ahorros vaya a Ahorros->Transferir Depósitos de Ahorros y una pantalla como la que se muestra abajo es desplegada:

  • Desde Cuenta de Ahorros: Seleccione el tipo de cliente que realiza la transferencia, de la lista que se despliega de tipo de cuenta, ejemplo: "No. de Cuenta Ind." y también especifique el número de cuenta correspondiente desde donde se hará la transferencia, ejemplo: "DB/I/000001".

Al especificar la cuenta para transferir desde, la ventana que se despliega con la información es actualizada con varias transacciones de esta cuenta.

  • Desde el Producto Desde la lista que se despliega, seleccione el producto para hacer la transferencia desde, ejemplo: “Ahorros Libres”.
  • A Producto: Desde la lista que se despliega seleccione el producto al cual se hará la transferencia a, Ejemplo: “Ahorro Pensión”.
  • Monto transferido: Ingrese el monto a transferir en la caja de texto monto transferido, ejemplo: "500,000".
  • Fecha de transferencia: Ingrese la fecha de transferencia en la caja de fecha, ejemplo: "22/02/2014".
  • Vale: Ingrese el número de vale en esta caja de texto, ejemplo: "3692".
  • Descripción: Ingrese los detalles de la transferencia, ejemplo: "Transferencia a Ahorro de Pensiones".

Click sobre el botón OK para completar la transferencia.

Note que puede ver el Estado de Ahorrantes para cada cuenta para ver la transferencia efectuada.

Click sobre el botón Cerrar para salir.

Temas Relacionados: Transferir Depósito de Ahorros a otro Cliente, Depósitos/Retiros para Diferentes Clientes, Informe de Saldos de Ahorros, Retiro de Ahorros


Transferir Depósitos de Ahorros a otro Cliente

Delete this text and replace it with your own content.


Modificar Transacciones

El menú Modificar Transacciones es habilitado para que pueda hacer cambios a las transacciones de ahorros que ha ingresado anteriormente sin tener que eliminarlas primero.

Como modificar una transacción de ahorros

Para modificar una transacción de ahorros vaya a Ahorros->Modificar Transacciones y una pantalla como la siguiente se mostrará:

  • No. Transacción: Ingrese el número de transacción en la caja de texto, ejemplo: "1400200000" y pulse click en el botón Ver para ver los detalles de la transacción.
  • Extender: En caso de que no este seguro del número de transacción, click sobre este botón para seleccionar el cliente al que desea modificar la transacción. Una pantalla como la siguiente se mostrará:

  • Cuenta No: Ingrese el número de cuenta del cliente en la caja de texto o seleccione el botón Escoja para seleccionar el cliente desde la lista que se despliega.

Todas las transacciones para el cliente seleccionado se mostrará como se muestra a continuación:

En la lista de transacciones que se despliega, haga click en la transacción que desea modificar y entonces pulse click sobre el botón Ver para ver los detalles. Una pantalla como la que se muestra abajo es desplegada:

A continuación puede cambiar los datos en los campos relevantes y entonces pulse click sobre el botón Guardar para completar la modificación de la transacción. No podrá modificar de la transacción No. de Cuenta, Nombre y Producto en esta venta.

Puede ver el informe de transacciones de ahorros modificadas en Ahorros->Informes de Ahorros->Informe de Transacciones de Ahorros Modificadas.

Temas Relacionados: Depósito de Ahorros, Estado de Ahorrantes, Configuración de Ahorros, Informes de Ahorros


Informes de Ahorros

Ayuda del Loan Performer
Informes de Ahorros

Informe de Ahorros

Los informes de ahorros de Loan Performer pueden ser fácilmente satisfactorio en varias formas que dependen de los requisitos del usuario, estas formas pueden ser las siguientes:

1. Vista:

El informe de rendimiento como una pantalla desplegada en modo de vista previa. Los informes pueden verse página por página y verticalmente, también pueden ampliarse en diferentes porcentajes.

2. Imprimir

La opción de impresión envía una copia del informe del disco duro a la impresora por defecto. Loan Performer envía todas las páginas del informe a la impresora a menos que un número específico se declare bajo opciones de página.

3. Informe en Archivos con Formato PDF

Esta opción genera un informe y lo guarda como formato PDF (archivo accesible). El archivo PDF puede verse o imprimirse usando el Adobe Acrobat Reader si se instala en su computadora. (Usted puede obtener una copia en www.adobe.com/acrobat). Loan Performer genera todas las páginas del informe a menos que una opción haya sido especificada en las opciones de página.

Nota: Cuando usted selecciona esta opción que una caja del texto que se despliega que le permite especificar el nombre del archivo y el directorio en que el archivo debe crearse. Usted también puede abrir ana carpeta pulsando doble click en el botón en la caja del texto.

4. Informe en Archivos con Formato XLS

Esta opción genera un informe y lo guarda como archivo Microsoft Excel file (.XLS). El archivo PDF puede verse o imprimirse utilizando Microsoft Excel o cualquier otra aplicación compatible con hojas de cálculo.

Nota: Cuando usted selecciona esta opción que una caja del texto que se despliega que le permite especificar el nombre del archivo y el directorio en que el archivo debe crearse. Usted también puede abrir ana carpeta pulsando doble click en el botón en la caja del texto.

5. Informe en Archivos con Formato DBF

Esta opción genera un informe y lo guarda como un archivo de base de datos Microsoft Visual FoxPro (.XLS). El archivo PDF puede verse o imprimirse utilizando Microsoft Visual FoxPro o cualquier otro compatible con la aplicación.

Note: Cuando usted selecciona esta opción que una caja del texto que se despliega que le permite especificar el nombre del archivo y el directorio en que el archivo debe crearse. Usted también puede abrir ana carpeta pulsando doble click en el botón en la caja del texto.

Parámetros del Informe Opcionales

Varios informes de Ahorros en Loan Performer son capaces de generar informes con parámetros optativos que principalmente clasifican a los clientes. Estos informes con tales rasgos tiene los parámetros optativos incluidos en la caja de lista que se despliega con una caja de check que le permite seleccionar todos los parámetros en la caja de lista.

En la figura de abajo, es posible generar el informe para una área geográfica particular seleccionándolo de la caja de lista que se despliega o generando un informe para todas las áreas geográficas activando la caja de chack adyacente como hecho para el producto y opciones código de sucursal.

Last Updated: 28/12/2009


Total por Lotes

El informe de Totales por Lotes facilita el control de la tarjeta de ahorros del libro mayor manuales mediante la comparación de sus totales con la tarjeta de totales de ahorros del libro mayor de Loan Performer.

Loan Performer mostrará los totales de las cuentas en lotes de 100 cuentas de cada uno; individuales, Grupos y Negocios. Por lo tanto, si tiene 600 clientes con 200 cuentas individuales, Grupos y Negocios entonces recibirán solamente dos lotes cada uno con 300 cuentas de clientes.

Cómo ver Totales por Lotes

Para ver los totales por lotes vaya a Ahorros->Informes de Ahorros->Totales por Lotes y una pantalla como la siguiente será mostrada:

  • No. de lote: Use el botón de número para seleccionar el número de lote, ejemplo: "1", recuerde que cada lote consta de 100 cuentas para Individual, Grupos y Negocios.
  • Saldos vistos sobre: Ingrese la fecha en la que desea finalizar el informe por lotes, ejemplo: "19/09/2014".

Click sobre el botón Ok y la siguiente barra de información se mostrará mostrando el monto total en el lote, ejemplo: "1,825.000.00":

Click nuevamente sobre el botón Ok y la siguiente ventana será desplegada:

Especifique los parámetros que desea utilizar o deje la configuración default y pulse click sobre el botón OK para mostrar las cuentas que comprenden los totales por lotes como sigue:

Note que los totales de las transacciones que se muestran son para las transacciones realizadas antes o sobre la fecha del informe específica. Cuando se especifica una fecha de lote, Loan Performer desplegará el saldo total del lote para ese día. Este saldo puede ser comparado con los saldos manuales de la tarjeta mayor de ahorros para determinar si existe alguna incoherencia.

Click sobre el botón Cerrar para salir.

Temas Relacionados: Verificar Saldos de Cuentas, Libro Mayor Personal para todos los Clientes, Informe de Saldos de Ahorros, Estado de Ahorrantes


Estado de Cuenta de Ahorros de Miembros de Grupo

Related Topics
Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Ayuda del Loan Performer
Estado de Cuenta de Ahorros de Miembros de Grupo

Estado de Cuenta de Ahorros de Miembros de Grupo

El Estado de Ahorros por Miembros de Grupo es un estado de cuentas general para los miembros de grupo. Es similar al informe de Estado de ahorros que lista todas las transacciones que se han efectuado en una cuenta en particular. El estado de cuentas de los Miembros de grupo lista los detalles de transacciones de ahorros de cada una de las cuentas de los miembros de grupo. Este informe muestra los detalles de las transacciones con los correspondientes Débito, Crédito y monto por cada transacción. Los campos adicionales indicados para cada cuenta son el número de la Transacción, Fecha, N° de Vale, Modo de Transaccióny los detalles de la transacción.

Nota:Este informe es solamente generado si se activa la opción de seguimiento a nivel de miembro de Grupo en Sistema/Configuración/Ahorros.

Procedimiento:

1. Abra el diálogo Estado de Ahorros por Miembro de Grupo en el menú Ahorros/Informe de Ahorros/Estado de Ahorros por Miembro de Grupo.

2. Especifique el apropiado número de cuenta de grupo en la caja de texto de Número de Cuenta.

3. Especifique las fechas para el informe y cualquier otra opción deseada.

4. Seleccione el nombre del cliente que desee (o seleccionela opción Todos los Miembros de Grupo).

5. Haga click en el botón del comando OKpara desplegar el informe (El informe desplegado es similar al ejemplo que se muestra abajo).

Ejemplo:

See also:

Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Last Updated: 25/11/2009


Informe de Saldos de Ahorros

Contactar al Chat de Soporte de LPF para mayor información
Este servicio requiere una conexión a Internet

El N° 1 en Microfinanzas


Informe de Saldos de Ahorros

El Informe de Saldo de Ahorros despliega saldos de ahorros de clientes para una fecha específica. Tiene 2 pestañas, ejemplo: pestañas Informe de Saldos de Ahorros y el Informe de Saldos de Ahorros de Miembros de grupo.

Cómo ver el Informe de Saldos de Ahorros

Para ver el informe de saldos de ahorros vaya a Ahorros->Informes de Ahorros->Savings Balances Report. Aparecerá una pantalla como la siguiente:

  • Fecha del Informe: Especifique la fecha del informe, ejemplo: "28/03/2013". Moneda del Informe: Desde la caja de lista que se despliega seleccione la moneda en la que se mostrará el informe, ejemplo: "CRC".
  • Fecha del Informe: Especifique la fecha del informe, ejemplo: "28/03/2013". Moneda del Informe: Desde la caja de lista que se despliega seleccione la moneda en la que se mostrará el informe, ejemplo: "CRC".
  • Código de Sucursal: Seleccione el código de sucursal especifico para el que desea el informe desde la caja de lista que se despliega o seleccione la opción Todos para incluir todas las sucursales.
  • Producto: Seleccione el producto de ahorros específico para el quedesea el informe sobre la lista que se despliega o seleccione la opción Todospara incluir todos los productos.
  • Área Geográfica: Seleccione una área geográfica específica para la que desea el informe desde la lista que se despliega o seleccione la opción Todos para incluir todas las áreas.
  • Cliente Categoría 1: Seleccione la opción en cliente categoría I para la que desee ver el informe desde la caja de lista que se despliega o seleccione la opción Todos para incluir todos los clientes en categoría 1.
  • Cliente Categoría 2: Seleccione la opción en cliente categoría 2 para la que desee ver el informe desde la caja de lista que se despliega o seleccione la opción Todos para incluir todos los clientes en categoría 2.
  • Cliente Categoría 3: Seleccione la opción en cliente categoría 3 para la que desee ver el informe desde la caja de lista que se despliega o seleccione la opción Todos para incluir todos los clientes en categoría 3.
  • Centro de costo: Seleccione un centro de costo específico para el que desee el informe desde la lista que se despliega o seleccione la opción Todos para incluir todos los centros de costos.
  • Género: Seleccione el género desde la lista que se despliega o seleccione la opción en la caja de check Todos para incluir ambos sexos.
  • Saldos entre: Ingrese el rango de monto de ahorros que desea obtener en el informe, ejemplo: "2,000 - 4,000,000". Esto le permitirá ver a los clientes que tienen ahorros en el rango seleccionado. Puede seleccionar la opción Todos para obtener el informe de saldos de ahorros para todos los clientes.

Hay varias opciones a seleccionar basándose en los detalles que desea incluir en el informe de saldos de ahorros, ejemplo: desplegar saldos de ahorros para:

  • Todas las cuentas: Seleccione esta opción para obtener el informa de saldos de ahorros para todas las cuentas disponibles en el sistema con su correspondiente saldo.

Ejemplo: Echemos un vistazo a algunos de los informes que se generan cuando se selecciona la opción "Todas las Cuentas" del informe de saldos de ahorros. Cuando vemos el informe más adelante, el cliente DB/I/000001 tiene 3 productos de ahorros (ejemplo: S000, S002, T000) en los que tiene un ahorro de 1.636.500,00, 560.000,00 y 500.000,00 respectivamente.

En el informe de saldos de ahorros de cada titular de la cuenta se muestran como un producto de ahorros. El total de todas las cuentas de ahorros también se muestran en la parte inferior de la página.

  • Consolidado por cuenta: Cuando se selecciona esta opción, un cliente que tienen ahorros en más de un producto de ahorros tendrás su/sus montos de ahorros en un bloque de montos.

Por ejemplo, si Juan Perez tiene un monto de ahorros de 1.636.500,00 sobre Ahorros Libres y 560,000.00 sobre Ahorros Garantías de préstamos. Cuando se selecciona esta opción, Juan Perez tendrá un saldo de ahorros de 2,196,500.00 (una cifra total que no esta dividida) que se desplegaran en el Informe de Saldos de Ahorros como mostrado abajo:

IMAGEN PENDIENTE

Desde el informe anterior: la cuenta de Juan Perez muestra 2.196,500 como el monto de ahorros. Esto significa que todos los saldos de ahorros realizados bajo varios productos de ahorros se han consolidado (Resumido).

  • Resumen de saldos Cuando se selecciona esta opción, el monto total de ahorros realizados de acuerdo con la fecha del informe seleccionada se desplegará sin mostrar las cuentas de ahorros correspondientes, es decir, no habrá un desglose de los montos desplegados como mostrado abajo:

El informe de saldos de ahorros también se puede filtrar utilizando las opciones:

  • Cuentas individuales solamente.
  • Cuentas conjuntas solamente.
  • Ambas Individual y cuentas conjuntas.
  • Cuentas de grupo solamente
  • Cuentas de negocio solamente.
  • Todas las cuentas.

Estos además se puede filtrar mediante las opciones:

  • Ver "Cuentas inactivas: Una cuenta de ahorros que no muestra actividad (otra que registra interés) para un periodo especificado." solamente.
  • Cuentas activas solamente.
  • Cuentas de ahorros cerradas solamente.
  • Todas las cuentas.

Estos además se pueden filtrar mediante las opciones:

  • Para no accionistas solamente
  • Todos
  • Para accionistas solamente

Estos además se pueden filtrar usando las opciones:

  • Productos habilitados solamente
  • Productos deshabilitados solamente
  • Todos los productos

    • Estos además se pueden filtrar usando las opciones:

    • Cuentas sin transacciones
    • Todas las cuentas
    • Solamente cuentas con transacciones

    Seleccione las demás opciones adicionales requeridas o use la selección por default. Para información adicional sobre estas opciones puede referirse a Formatos de Informes de Ahorros.

    Click sobre el botón del comando OK para ver un informe similar al siguiente:

    Click sobre el botón Cerrar para salir del menú.

    Temas Relacionados: Abrir una Cuenta de Ahorros, Depósitos de Ahorros, Retiros de Ahorros, Importación de Ahorros, Transferencia de Ahorros, Formatos de Informes de Ahorros, Transacciones de Ahorros por Número de Vale, Estado de Cuenta de Ahorros, Mayor Personal, Informe de Transacciones de Ahorros Modificadas


Informe de Saldos de Ahorros de Miembros de Grupo

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Saldos del Periodo

Related Topics
Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Ayuda del Loan Performer
Saldos del Periodo

Saldos del Periodo

El reporte de Saldos del Periodoes un reporte que informa los saldos de los clientes por período dado. El periodo reportado debe definirse entre fechas específicas que son reportadas basándose en los intervalos declarados. Los intervalos incluyen;

- Intervalo Diario

- Intervalo Semanal

- Intervalo Mensual

- Intervalo Cuatrimestral

Los reportes generados despliegan un resumen del Saldo Inicial, Depósitos, Interés, Retiros, Multas, Comisiones, Papelería y Saldo Final.

Procedimiento:

1 Abrir el diálogo de Saldos del Periodo desde Ahorros/ Informe de Ahorro/ Saldos del Período.

2 Especifique el rango de fechas a las cuales el informe debe ser generado basándose en el intervalos intencionales para el informe.

3 Seleccione el intervalo deseado para el informe.

4. Click en el botón del comando OK para desplegar el informe. (El informe generado es similar al ejemplo de abajo).

Ejemplo:

See also:

Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Last Updated: 30/10/2009


Transacciones Ahorros por No. de Vale

Related Topics
Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Ayuda del Loan Performer
Transacciones Ahorros por No. de Vale

Transacción de Ahorros por Número de Vale

El Informe de Transacciones por Número de Vale, lista todas las transacciones de ahorro que han ocurrido en un período específico. Las diferentes transacciones son listadas con su correspondiente número de vale/Recibo y los números de transacciones.

Nota:

- Estas transacciones pueden ser impresas por Cuentas Individuales, Cuentas Grupales, Cuentas de Negocios, o por todas las Cuentas de Ahorros.

- Estas transacciones pueden tambien ser filtradas para desplegar sólo Depósitos de ahorro, Retiros, Transferencias, o todas las transacciones de ahorros.

Procedimiento:

1. Abra el diálogo "Transacciones de Ahorro por Número de Vale" desde "Ahorros/Reportes de Ahorros/ Transacciones de ahorro por Número de Vale".

2. Especifique el rango de fechas requerido para el Informe en las cajas de fechas Desde:... A.

3. Seleccione cualquier otra opción adicional requerida o utilice las selecciones por default.

4. Haga click en el botón de comando de OK para desplegar el reporte. (El reporte generado es similar al ejemplo siguiente).

Ejemplo:

See also:

Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Last Updated: 30/10/2009


Estados de Cuenta de Ahorros

Related Topics Ayuda del Loan Performer
Estados de Cuenta de Ahorros

Estado de Cuenta de Ahorrantes

El informe del Estado de Cuenta de los Ahorros (Estado de Cuenta Bancario) lista todas transacciones que se han efectuado en una cuenta en particular. Este reporte muestra las transacciones particulares con el respectivo monto de todos los Débitos, Créditos y los Saldos para todas las transacciones. Esto es en adición a la fecha, número de transacción, número de vale, modo de transacción y la descripción de la transacción.

En adición, el reporte muestra la Fecha de apertura de la cuenta, la tasa de interés actual y el Saldo Actual Mínimo como se especificó en Sistema/Configuración/Ahorros para cada producto específico.

Procedimiento:

1. Abra el diálogo "Estados de cuenta de Ahorrantes" desde "Ahorros/Informes de Ahorros/ Estados de Cuenta".

2. Seleccione el apropiado tipo de cliente desde Individual, Grupal o de Negocios.

3. Ingrese el número de cuenta para el cual el informe se va a desplegar.

4. Especifique las fechas del informe y cualquier otra opción deseada.

5. Haga click en el botón de comando de OK para desplegar el informe. (El informe generado es similar al ejemplo siguiente)

Como visto anteriormente, el estado de ahorrantes muestra las transacciones de ahorros de la cuenta de ahorros del client

(Juan Perez).Había un depósito de ahorros y se realizó un retiro.

Ejemplo:

See also:

Last Updated: 28/12/2009


Informe Transacciones de Ahorros

Ayuda del Loan Performer
Informe Transacciones de Ahorros

Informe de Transacción de Ahorros

El Informe de Transacción de Ahorros lista todas las transacciones de ahorros de cada uno de los para cada cuenta. Las transacciones de ahorros se agrupan y resumen por número de cuenta, tipo de Producto, y Nombre, con los siguientes detalles para cada transacción

  • N° de Transacción

  • Fecha

  • Modalidad

  • Detalles

  • Débito

  • Crédito

  • Saldos

El informe puede imprimirse para un tipo específico de clientes y también puede ser configurado para imprimir tipos de transacciones en particular. Estos filtros pueden seleccionarse en las opciones de la caja del diálogo.

Procedimiento:

1. Abra el diálogo Informe de Transacción de Ahorros en la opción Ahorros/Reporte de Ahorros/Reporte de Transacción de Ahorros.

2. Especifique el rango requerido de fechas para el informe en Desde:.. a:… en las cajas de fecha.

3. Seleccione cualquier otra opción adicional requerida o use las selecciones por defecto.

4. Click en el botón OKpara desplegar el informe (Vea el informe de muestra, en el Ejemplo de abajo)

Last Updated: 21/10/2009


Transacciones Ahorros de Miembros por No. Vale

Ayuda del Loan Performer
Transacciones Ahorros de Miembros por No. Vale

Transacción de Ahorros de Miembros de Grupo por No. de Vale

El reporte de Transacción de Ahorros por Número de Vale lista todas las transacciones de ahorros ocurridas entre periodos específicos para miembros de grupo. Las diferentes transacciones son listadas con sus correspondientes Vale/Recibo y los números de la transacción. Este informe es similar a las Transacciones de Ahorros por Número de Vale, que es un informe que lista las transacciones de ahorro para todos los clientes.Usando este informe es posible identificar un número de transacción particular con su corresponiente Recibo/Número de Vale.

4. Click en el botón del comando Ok para desplegar el reporte ( Esto es similar al ejemplo siguiente).

3. Seleccione cualquier otra opción adicional requerida o use las selecciones por defecto.

2. Especifique el rango requerido de fechas para el informe en Desde:.. a:… en las cajas de fecha.

1. Abra el diálogo Transacción de Ahorros de Grupos por Número de Vale en el menú Ahorros/Reporte de Ahorros/Transacción de Ahorros de Grupo por Número de Vale.

Procedimiento:

Estas transacciones también pueden configurarse para desplegar sólo Depósitos de ahorro, Retiros, Traslados, o Todas las Transacciones de Ahorro.

Nota:

  • Número de Transacción

  • Fecha de Transacción

  • El número de Cuenta del Grupo con el correspondiente Producto

  • El Recibo/Número de Vale de las transacciones

  • El tipo de Transacción

  • La Cantidad negociada (de la transacción)

  • El Saldo en la cuenta

Los campos específicos que se listan en este informe son;

Last Updated: 01/02/2006


Reporte de Ahorros del Período de los Miembros

Ayuda del Loan Performer
Informe de Ahorros de Miembros para un Periodo

Informe de Ahorros de Miembros para un Periodo

El Informe de Ahorros de Miembros de Grupos para un Período compara la Cantidad de Ahorros Esperada que debe disponible en una cuenta, contra el Saldo de Ahorro Actual disponible para el período especificado. Este informe tiene una columna adicional para la Diferencia de Cantidad que despliega las variaciones entre la Cantidad Esperada y los Saldos de Ahorros Actuales para el periodo.

La columna de Cantidad de Ahorros del Período lista los ahorros del período correspondiente para cada miembro de grupo como configurado bajo Número de Miembros De grupo.

Nota: El valor que se ingresa para el Número de Periodo especifica el rango del periodo de la fecha que se ingresa en días, semanas, o meses que dependen de la selección para el periodo.

Procedimiento:

1. Abra el diálogo Informe de Ahorros de Miembros para un Período en el menú Ahorros/Reporte de Ahorros/Informe de Ahorros de Miembros de Grupo para un Período.

2. Específique la fecha de Inicio de Período en la opción (caja de fecha)Ahorros desde:...

3. Active la opción del período deseada ya sea diario, semanal, mensual, Quincenal. Por ejemplo: Semanal.

4. Especifique el número de rangos del periodo en relación al Paso 3, por ejemplo 10(durante 10 semanas).

5. Pulse click en el botón del comando OK para desplegar el informe. (Vea el ejemplo siguiente):

Last Updated: 20/03/2006


Reporte de Cuentas de Ahorro cerradas

Ayuda del Loan Performer
Reporte de Cuentas de Ahorro cerradas

Informes de Cuentas de Ahorros Cerradas

El Informe de Cuentas de Ahorros Cerradas despliega una lista de todas las cuentas de clientes que fueron cerradas en un cierto rango de fechas. Las cuentas cerradas son las cuentas de productos cerrados (productos para clientes). Para ingresar la fecha de finalización de la cuenta de un cliente es necesario que ingrese a la opción Detalles de Ahorros.

Este informe despliega los siguientes campos de una cuenta cerrada;

  • Número de Cuenta

  • Nombre de la Cuenta

  • Producto

  • Razón

  • Fecha de Inicio del Número de

  • Miembros
  • Fecha de Cierre de la Cuenta

Procedimiento:

1. Abrir el diálogo Informe de una Cuenta de Ahorros Cerrada en el menú Ahorros/Reporte de Ahorros/Informe de una Cuenta de Ahorros Cerrada.

2. Especifique el rango requerido de fechas para el informe en Desde:.. a:… en las cajas de fecha.

3. Seleccione cualquier otra opción adicional requerida o use las selecciones por defecto.

4. Pulse click en el botón del comando OK para desplegar el reporte (Este es similar al siguiente ejemplo:).

Last Updated: 21/10/2009


Ahorro Obligatorio

Related Topics
Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Ayuda del Loan Performer
Ahorro Obligatorio

Ahorro Obligatorio

El Informe de Ahorro Obligatorio genera y despliega una lista de cuentas con su correspondiente saldo de apertura y cierre en un periodo. El listado de saldos para cada cuenta muestra el saldo del periodo que es la diferencia entre los depósitos totales y el total de ahorros en un periodo específico. Los saldos de ahorro pueden generarse basado en un rango de fechas ya sea Diario, Semanal, Quincenal o Mensual para cada uno de los Productos de Ahorros disponibles.

Procedimiento:

1. Abrir el diálogo de informe de Ahorro Obligatorio en el menú Ahorros/Informe de Ahorros/Ahorro Obligatorio.

2. Específique la fecha de Inicio de Periodo en la caja de texto Desde:...

3. Active la opción del periodo deseada ya sea diario, semanal, Quincenal, o Mensual.

4. Seleccione cualquier otra opción adicional requerida o use las selecciones por default.

5. Pulse click en el botón del comando OK para desplegar el informe generado (vea el siguiente ejemplo).

Ejemplo:

See also:

Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Last Updated: 25/11/2009


Hoja de Ahorros de Caja

Related Topics
Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Ayuda del Loan Performer
Hoja de Caja de Ahorros

Hoja de Caja de Ahorros

El informe de Hoja de Ahorros es uno de los informes de control que despliegan una lista de todo el dinero en efectivo y transacciones de ahorro de cheque hecho por un cajero durante un día en particular. El informe lista el detalle de transacción de cuentas y los correspondientes Depósitos y Retiros para cada transacción. Además, un resumen de todas las transacciones por cuenta y las transacciones totales listadas también se despliegan.

Procedimiento:

1. Abrir el diálogo de Hoja de Caja de Ahorros en la opción Ahorros/Informe de Ahorros/Hoja de Caja de Ahorros.

2. Especifique la fecha para el informe deseado en la caja de Fecha.

3. Seleccione cualquier otra opción apropiada.

4. Click en el botón Ok para desplegar el reporte (vea el siguiente ejemplo)

Ejemplo:

See also:

Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Last Updated: 25/11/2009


Ahorros Hoja Diaria

Ayuda del Loan Performer
Ahorros Hoja Diaria

Hoja de Ahorros por Día

La Hoja de Ahorros por Día es un informe que despliega todas las transacciones del ahorro hecho en una fecha específica. Las transacciones son agrupada de acuerdo a el modo de transacción por ejemplo: Dinero en efectivo, Cheque, o Transferencias con sus correspondientes totales.

Este informe también puede usarse en una base diaria para desplegar las transacciones de economías del día antes de ejecutar el Cierre del Día.

4. Click en el botón Ok para desplegar el reporte (vea el siguiente ejemplo)

3. Seleccione cualquier otra opción apropiada.

2. Especifique la fecha para el informe deseado en la caja de Fecha.

1. Abrir el diálogo Hoja de Ahorros por Día en la opción Ahorros/Reporte de Ahorros/Hoja de Ahorros por Día.

Procedimeinto:

Last Updated: 01/02/2006


Estados de Cuenta

Ayuda del Loan Performer
Estados de Cuenta

Estado de Cuenta

El Informe del Estado de Cuenta es un informe resumen que despliega un resumen en el número de cuentas, estado de cuenta categorizado y el número de cuentas inactivas.

Para las cuentas de ahorros , el reporte despliega el número total de cuentas de ahorros al inicio del período, las cuentas de ahorros nuevas, cuentas de ahorros cerradas, y las cuentas de ahorros disponibles al final del período.

Para las cuentas inactivas, el informe despliega su número al Incio y fin del periodo, y el total de nuevo y las cuentas reactivadas dentro del período.

El informe también genera el número total de cuentas clasificadas de acuerdo a la suma total disponible para cada cuenta. Las sumas totales se agrupan en cinco categorías que basan en 4 categorías definidas.

Procedimiento:

1. Abra el diálogo del Reporte de Estado de Cuenta en la opción Ahorros/Reporte de Ahorros/Estado de Cuenta.

2. Especifique el período para el reporte en Fecha de Informe desde:....a:.... , en la caja de fecha.

3. Especifique la Categoría para Saldos en la opción Categoría para Saldos.

4. Seleccione cualquier otra opción apropiada.

5. Pulse click en el botón del comando OKpara desplegar el reporte (Ver el siguiente ejemplo).

Ejemplo

Last Updated: 01/02/2006


Reporte de Modificación de Transacciones de Ahorro

Ayuda del Loan Performer
Reporte de Modificación de Transacciones de Ahorro

Informe de Transacción de Ahorros Modificados

Ejemplo:

4. Click en el botón OKpara desplegar el informe (Vea el informe de muestra, en el Ejemplo de abajo)

3. Seleccione cualquier otra opción adicional requerida o use las selecciones por defecto.

2. Especifique el rango requerido de fechas para el informe en Desde:.. a:… en las cajas de fecha.

1. Abra el diálogo Modificar Transacciones de Ahorros en la opción Ahorros/Reporte de Ahorros/Modificar Transacciones de Ahorros.

Procedimiento:

Entre los detalles desplegados para cada una de las transacciones modificadas está la cuenta del Balance actual en la fecha de modificación, la cantidad vieja que se modificó y la nueva cantidad que se reemplazó

El reporte de Transacción de Ahorros Modificadoses un informe de seguimiento o monitoreo que desplega todas las transacciones de ahorros que han sido modificadas en un período dado, utilizando el artículo del menú Modificar Transacción. Este grupo de informes reporta todas las transacciones que se modificaron con la correspondiente persona que ingresó los datos y que modificó la transacción.

Last Updated: 13/04/2009


Verificar Saldo Cuenta

Ayuda del Loan Performer
Verificar Saldo Cuenta

Verificar Saldo de Cuentas

Verificar Saldos de Cuenta es un informe simple que despliega el total disponible de un número de cuenta específico con respecto a el producto. El informe despliega el monto total en la cuenta incluyendo los cheques no liquidados y el monto disponible que ese cliente puede retirar.

Procedimiento:

1. Abra el diálogo "Verificar Saldos de Cuenta" desde "Ahorros/Informe de Ahorros/ Verificar Saldos de Cuenta".

2. Seleccione el producto requerido para el informe.

3. Ingrese el tipo de cliente y el número de cuenta para el informe a desplegar.

4. Especifique una fecha en la caja de texto Fecha del Informe.

5. Haga click en el botón de comando de OK para desplegar el informe. (El informe generado es similar al ejemplo siguiente).

Last Updated: 25/11/2009


Mayor Personal

Related Topics
Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
Ayuda del Loan Performer
Mayor Personal

Libro Mayor Personal

El Libro Mayor Personal es un informe que muestra todas las Acciones, Ahorros y Transacciones de Préstamo de un cliente para cada producto como sigue:

  • Este informe muestra las Acciones y el Valor de la Acción, el Total de Acciones con el equivalente en Saldo Actual y Saldo Nominal.

  • Las columnas de Saldo de Ahorros incluye los montos de transacciones de ahorros llevados a cabo y el total del Saldo de Ahorros.

  • Las columnas de Transacciones de Préstamos despliega los Reembolsos de Préstamos o Desembolsos de Préstamosy el Saldo Actual para cada transacción.

    • Procedimiento:

    1. Abra el diálogo "Libro Mayor Personal" desde "Ahorros/Informe de Ahorros/ Libro Mayor Personal".

    2. Seleccione el producto requerido para el informe o active la caja de verificaciónVerificar Todos.

    3. Especifique el tipo de cliente y el número de cuenta para el informe.

    4. Especifique la fecha de inicio del informe en la caja Fecha, por ejemplo: Desde:01/01/2009 a: 28/10/2009.

    5. Seleccione cualquier otra opción adicional requerida o utilice las opciones por default.

    6. Haga click en el botón de comando de OK para desplegar el informe generado. (El informe generado es similar al ejemplo siguiente).

    Ejemplo:

    Ejemplo:

    See also:

    Tabla de Contenido | Ahorros | Depósito a Plazo | Importar transacciones de Ahorros | Liquidación de Cheques | Cargos y Premios | Interés | Informes de Ahorros
    Last Updated: 25/11/2009


Informe de Saldos Libro Mayor Personal para todos los clientes

Ayuda del Loan Performer
Informe de Saldos Libro Mayor Personal para todos los clientes

Libro Mayor Personal para todos los Clientes

El Libro Mayor Personal para todos los Clienteses un informe que muestra todos los ahorros de los clientes y las transacciones de préstamos en un periodo y para un producto en particular. Esos ahorros y transacciones de préstamos son desplegados con detalles de la fecha de la transacción, número de transacción, código de cliente y nombre

· Las columnas de ahorros muestran los Depósitos de Ahorros, Retiros de Ahorros y Transferencias de Ahorros.

· Las transacciones de préstamos son desplegadas en las columnas de Monto Desembolsado, Principal Pagado e Interés Pagado.

Procedimiento

1.Abra el diálogo Libro Mayor Personal para todos los Clientes desde Ahorros/Informe de Ahorros/

Libro Mayor Personal para todos los Clientes.

2.Especifique el periodo en la caja de Fecha , Desde:.. a:..

3.Seleccione el tipo de producto requerido para el informe.

4. Especifique el tipo de Cliente o seleccione Todos los clientes para el informe.

5.Seleccione cualquier otra opción adicional requerida o utilice las selecciones por dafault.

6.Click en el botón del comando OK para desplegar el informe generado.

Last Updated: 25/11/2009


Reporte de Saldos del Mayor Personal

Ayuda del Loan Performer
Informe de Saldos del Mayor Personal

Informe de Saldos del Libro Mayor Personal

El Informe de Saldos del Libro Mayor Personal es un informe que lista varios saldos de clientes en un periodo particular. El informe lista los saldos de Participaciones o Acciones, Saldo de Ahorro, desembolsos de Préstamos y los saldos pendientes de la siguiente forma.

  • El Saldo Total de Participacioneses es el total de participaciones compradas y el saldo Actual es el producto del número de participaciones y el valor actual de participaciones, mientras el saldo Nominal es el total del valor Nominal de las Participaciones y el número total de participaciones en la cuenta de clientes.
  • La columna de ahorros tiene sólo el Saldo de Ahorros que muestra la cantidad total disponible en una cuenta de producto específico.
  • La sección de Préstamos despliega el total Desembolsado, la cantidad total de préstamos Reembolsados y los Saldos de préstamos fuera de período.

    • Procedimiento:

    1. Abra el diálogo de Informe de Saldos del Libro Mayor Personal en la opción Ahorros/Reporte de Ahorros/Informe de Saldos del Libro Mayor Personal.

    2. Seleccione el producto requerido para el informe o seleccione todos los productos activando la opción Todos(caja de verificación (check)).

    3. Especifique la fecha para el informe en Fecha de Informe (caja de fecha).

    4. Seleccione cualquier otra opción apropiada.

    5. Click en el botón del comando OK para desplegar el reporte (ver ejemplo siguiente).

    Ejemplo:

    Last Updated: 25/11/2009


Informe de Transacciones de Ahorros Modificadas

El informe de Transacciones de Ahorros Modificadas es un informe de seguimiento que despliega todas las transacciones de ahorros que han sido modificadas en un periodo dado usando el ítem del menú Modificar Transacciones. Este informe agrupa todas las transacciones modificadas con la persona correspondiente persona de ingreso de datos que modifico la transacción.

Como ver el Informe de Transacciones de Ahorros Modificadas

Para ver el informe sobre transacciones de ahorros modificadas vaya a Ahorros -> Informe de Ahorros-> Informe de Transacciones de Ahorros Modificadas y una pantalla como la siguiente será desplegada:

  • Desde: ....... a ............: Especifique el periodo a reportar para el informe a ser generado, ejemplo: "01/01/2013" a "14/01/2014".
  • Moneda del Informe: Desde la caja de lista que se despliega seleccione la moneda en la que desea aparezca el informe, ejemplo: "CRC".
  • Código de Sucursal: Seleccione una sucursal específica para la que desea el informe desde la caja que se despliega o marque la opción Todos para incluir todas las sucursales.
  • Producto: Seleccione el producto de ahorros específico para el que desea obtener el informe desde la lista que se despliega o marque la opción Todos para incluir todos los productos.
  • Zona de Geográfica: Seleccione la zona geográfica específica para la que desea el informe o marque la opción Todos para incluir todas las áreas.
  • Cliente Categoría I: Seleccione una opción de cliente categoría 1 para la que desee ver el informe desde la lista que se despliega o marque la opción Todas para incluir todos los clientes en categoría 1.
  • Cliente Categoría II: Seleccione una opción de cliente categoría 2 para la que desee ver el informe desde la lista que se despliega o marque la opción Todas para incluir todos los clientes en categoría 2.
  • Cliente Categoría III: Seleccione una opción de cliente categoría 3 para la que desee ver el informe desde la lista que se despliega o marque la opción Todas para incluir todos los clientes en categoría 3.
  • Centro de Costo: Seleccione un centro de costo específico para el que desea ver el informe o marque la opción Todos para incluir todos los centros de costo.
  • Género: Seleccione el género desde la lista que se despliega o marque la caja de check Todos para incluir ambos sexos.
  • Nombre del usuario: Ingrese el nombre de usuario para el que se debe reproducir el informe. Puede también seleccionar la opción Todos para incluir todos los usuarios del sistema.

Seleccione cualquier opción adicional requerida o utilice las selecciones por default. Para información adicional sobre estas opciones puede referirse a Formatos de Informes de Ahorros.

Click sobre el botón del comando OK para ver el informe que se muestra similar al siguiente:

Click sobre el botón Cerrar para salir del menú.

Temas Relacionados: Estado de Cuenta de Ahorros, Informe de Cuenta de Ahorros Cerradas, Informe de Apertura de Cuenta de Ahorros, Informe de Cheque de Honor Pagado, Informe de Chequeras Emitidas


Informe de Pago de Cheque Honrado

Delete this text and replace it with your own content.


Informe de Chequeras Emitidas

Delete this text and replace it with your own content.


Informe de Formato de Ahorros

Delete this text and replace it with your own content.


Informe de Cuenta de Ahorros Cerradas

Delete this text and replace it with your own content.


Informe sobre Apertura de Cuentas de Ahorros

Delete this text and replace it with your own content.


Informes de Sobregiros

Delete this text and replace it with your own content.


Órdenes de Pedido

Delete this text and replace it with your own content.


Ejecutar Orden de Pedido

Delete this text and replace it with your own content.


Ingresar Orden de Pedido

Delete this text and replace it with your own content.


Modificar Orden de Pedido

Delete this text and replace it with your own content.


Informe sobre Ordenes de Pedido

Delete this text and replace it with your own content.


Cargos y Premios

Cargos y Premios es otra característica de Loan Performer que facilita los cargos y premios de varias cuentas de clientes. Esto es útil especialmente si tiene cargos que se perciban sobre las cuentas de grupos en un momento dado, por ejemplo, si todas las cuentas son cargadascon cuotas del libro mayor entonces esto puede ser logrado mediante esta característica. También es posible para premios a un rango de cuentas con un monto específico.

Cómo ingresar pago de Cargos y Premios a clientes

Para cargos o premios a clientes vaya a Ahorros->Cargos y Premios y una pantalla como la que se muestra abajo es desplegada:

  • Producto: Desde la caja de lista que se despliega de producto, seleccione el producto de´ahorros para cargos o premios, ejemplo: “Ahorros Libres”.
  • Tipo de Transacción: Especifique el tipo de transacción desde la caja de lista que se despliega, ejemplo: “Cargo” a debitar las cuentas o “Premios” a acreditar las cuentas.
  • Cuentas de ahorros no pueden ser sobregiradas: Si selecciona esta opción, entonces no puede cargar más que el saldo sobre la cuenta seleccionada.
  • Moneda: Este campo aparecerá de solo lectura y desplegará la moneda del producto de ahorros seleccionado. Esto debería haber sido fijado en Sistema\Configuración\Ahorros\Configurar Cuentas de Ahorros.
  • Desde la cuenta......Hasta la cuenta: Especifique el rango de cuentas de cargos/premios desde la caja de lista que se despliega, ejemplo: “Juan Perez Rosales" a “Ana Castro Torres”.
  • Monto Ingrese el monto a ser cargado sobre cada una de las cuentas seleccionadas en la caja Monto, ejemplo: “10,000”.
  • IVA: Este campo aparecerá como de solo lectura y mostrará las tasas de IVA para el producto de ahorros seleccionado. Esto debería haber sido fijado en Ficheros de Apoyo->Tasa IVA
  • Siendo: Ingrese la razón para el cargo en la caja de texto siendo, ejemplo: “Cargos adicionales de papelería”.
  • Fecha: Especifique la fecha de transacción en la caja Fecha, ejemplo: “08/05/2013”.
  • Excluir cuentas cerradas: Cuando esta opción es marcada, el cargo/premio no se agregaran a las cuentas cerradas.
  • Solo cuentas inactivas: Si está opción es seleccionada entonces solamente cuentas inactivas se verán afectadas.

Especifique la cuenta del LM a la que serán registrados estos cargos desde la ventana de cuentas del LM. El número de cuenta del LM será automáticamete mostrado en la caja de texto Para ser reservado a la cuenta, ejemplo: “440070”

Click sobre el botón del comando Guardar para completar la transacción. Un diálogo de Loan Performer despliega el número de cuentas a ser cargadas y el total del monto a cargar, ejemplo: "1" y " 10,000".

Click sobre el botón Si para cargar las cuentas. (Las cuentas a ser cargadas y un diálogo para imprimir es desplegado)

Click sobre el botón del comando Si para la vista previa de las cuentas cargadas. El informe se mostrará como sigue:

Cierre la ventana de diálogo de vista previa o imprima. (Loan Performer despliega un mensaje de registro de transacciones a las cuentas).

Click sobre el botón Si para registrar la transacción y guardar los cargos. Los cargos serán registrados en las diferentes cuentas. Puede ver un informe de cargos y premiso para un periodo dado en Ahorros ->Informes de Ahorros->Informes de Transacciones de Ahorros.

Estos cargos son un ingreso para la organización, la ventana desplegable solamente despliega las Cuentas de Ingresos (ejemplo: Cuentas Grupo 4). Si la transacción es de Premios entonces solamente las Cuentas de Ingresos son desplegadas (ejemplo: Cuentas de Grupo 5).

Temas Relacionados: Depósitos de Ahorros, Retiros de Ahorros, Estado de Cuenta de Ahorros


Cargos sobre Retiros

Related Topics
Cargos y Premios
Ayuda del Loan Performer
Cargos sobre Retiros

Cargos sobre Retiros

También pueden agregarse Cargos en retiros realizados en un periodo específico. Esto es posible en Ahorros/Cargos y Premios, en la Pantalla de Cargos y Retiros.
Se muestra como sigue:
Procedure

1 Click en el menú Ahorros y seleccione la opción Cargos y Premios. El diálogo de Cargos y Premios se despliega).Click en la pestaña Cargos sobre Retiros.

2 Seleccione el tipo del producto en la caja de lista que se despliega de Producto, por ejemplo: “Ahorros Libres”.

3 Especifique el rango de cuentas para hacer el cargo en la caja de lista que se despliega desde Ahorros A/C...... hasta, por ejemplo “CCS” a “Humanira”.

4 Ingrese el monto a ser cobrado en la caja de valor Monto, ejemplo: ”100” o ingrese un porcentaje a ser cobrado sobre retiros.

5 Ingrese la razón por la que se hace el cargo en la caja de texto Siendo, por ejemplo: "Actualizar Formularios"

6 Especifique el periodo de transacción en los campos Desde y A. Ejemplo. ”13/10/2009” . La cuenta de ahorros con retiros en el periodo es mostrada en la ventana desplegable. Por default estos están seleccionados. (también es posible deseleccionar para que no se haga un cobro).

7 Ingrese el número de vale requerido en la caja de texto correspondiente.

8 Especifique la Cuenta del Libro Mayor en la cual se registraran estos cargos, despde la ventana desplegable, Para ser Reservado a la Cuenta. Por ejemplo ”440070”.

9 Ingrese la descripción en la caja Descripción.

10 Click en el botón de comando Guardar para completar la transacción. (Un diálogo de Loan Performer es desplegado, el número de cuenta puede ser cargado y el monto total a se cobrado.) Como se muestra abajo:

11 Click en el botón del comando Si para hacer el cobro a las cuentas. (El cargo se hace a las cuentas y se despliega el diálogo para hacer una impresión). Click en el botón del comando Si para ver en vista previa las cuentas cargadas.</

12 Cierre la ventana de vista previa o diálogo de la impresión. (Loa Performer sugiere regostrar las transacciones de las cuentas.

13 Click en el botón del comando Si para registrar las transacciones y guardar los cargos. (Todo los cargos son guardados en las cuentas y todos los diálogos desaparecen.)

Nota:

Las cuentas se colocan en orden por número de cuenta o etiqueta de la cuenta.
Las cuentas pueden ser ordenadas cronológicamente apretando el botón del comando ‘Reorganizar el Orden”.
Ya que los Cargos son un ingreso para la organización, la ventana desplegada mostrará solo los ingresos a las cuentas (ejemplo: Cuentas del Grupo 4)

See also:

Cargos y Premios
Last Updated: 20/10/2009


Sobregiros

Delete this text and replace it with your own content.


Aprobar Sobregiros

Como aprobar sobregiros

Para aprobar sobregiros vaya a Ahorros -> Sobregiros -> Aprobar Sobregiros y una pantalla como la siguiente se desplegará:

Desde la lista de sobregiros desplegada, click sobre el que desea aprobar, ejemplo: "James Campos".

Seleccione el botón de radio Aprobar si va aprobar el sobregiro.

  • Fecha de Aprobación/Rechazo/Aplazar Ingrese la fecha en que la operación debe estar activa, ejemplo: "01/01/2013".
  • Comentario: Ingrese el comentario de por qué aprobó el sobregiro, ejemplo: "Cliente tiene un buen historial de flujo de caja".
  • Buscar por nombre: Ingrese el nombre del cliente para el que desea aprobar el sobregiro. El nombre será automáticamente resaltado en la lista de sobregiros.

Click sobre el botón del comando Guardar para generar la aprobación del sobregiro. El sobregiro será quitado de la lista de aprobación y se mantendrá en su base de datos.

Puede ver el informe sobre aprobación de sobregiros en Sobregiros Aprobados-Rechazados.

Click sobre el botón del comando Cerrar para salir.

Temas Relacionados:Formato de Informes de Sobregiros, Informe de Saldos de Sobregiros, Informe de Último Depósito, Informe de Último Retiro, Uso del Sobregiro, Informe de Facilidad de Utilización del Crédito, Provisión del Sobregiro, Informe de Antigüedad del Sobregiro, Sobregiros Aprobados-Rechazados, Fijar Sobregiros, Informe sobre Sobregiros


Fijar Sobregiros

Delete this text and replace it with your own content.


Informe de Saldos de Sobregiro

Supprimer le texte et le remplacer avec votre contenu.


Formato de Informes de Sobregiro

Supprimer le texte et le remplacer avec votre contenu.


Sobregiros Aprobados y Rechazados

Delete this text and replace it with your own content.


Informe de Último Depósito

Delete this text and replace it with your own content.


Informe de Último Retiro

Delete this text and replace it with your own content.


Uso del Sobregiro

Delete this text and replace it with your own content.


Informe de Facilidad de Utilización de Crédito

Delete this text and replace it with your own content.


Provisión de Sobregiro

Delete this text and replace it with your own content.


Informe de Antigüedad de Sobregiro

Delete this text and replace it with your own content.


Transacciones de Cheque

Delete this text and replace it with your own content.


Cheque Retenido

Delete this text and replace it with your own content.


Emisión de Chequera

Delete this text and replace it with your own content.


Pago de Cheque Honrado

Delete this text and replace it with your own content.


Abrir Depósito a Plazo

Ayuda del Loan Performer
Abrir Depósito a Plazo

Abrir un depósito a Plazo

Antes de que el usuario registre un Depósito a Plazo, primero debe:

Cuidado!! Si la contabilidad del Loan Performer ha sido activada, el usuario puede registrar depósitos a plazo en o después del inicio del año financiero.

En caso de una transferencia de ahorros, el cliente debe tener abierta una cuenta de ahorros (ver menú Clientes).

En el caso de un cheque o de transferencia bancaria, el usuario debera tener definidos cuentas de bancos bajo el menú Configuración/Bancos.

El cliente puede abrir un depósito a plazo como una transacción en efectivo, por depósito de cheque, o como una transferencia desde su cuenta de ahorros o como una simple transferencia bancaria.

El usuario puede abrir depósitos a plazo para cualquier tipo de cliente, ya sea individual, grupal o de negocios. Sin embargo, si es un grupo, el depósito a plazo se abre para todo el grupo y no para cada miembro.

3. El usuario debe poner los parámetros que quiere para el Depósito a plazo, por ejemplo: la cantidad mínima depositada. Los rangos mínimos y máximos indican simplemente los límites para el producto.

2. En la página que se despliega, el usuario debe escoger el producto que quiere, en este caso "Depósito a Plazo".

1. Abrir Sistema/Configuración/Depósitos a Plazo en el menú de opciones.

Last Updated: 20/03/2006


Modificar Depósito a Plazo

Ayuda del Loan Performer
Modificar Depósito a Plazo

Modificar un Depósito a Plazo

Todos los escenarios pueden modificarse durante el curso del depósito a plazo, es decir que en este caso cualquier cheque o intereses adicionales relacionados serán modificarse también.

Para Modificar un Depósito a Plazo, el procedimiento es el siguiente:

1. El usuario debe abrir la opción del menú Ahorros/Modificar depósito a plazo.

2. Se mostrará la ventana "Modificar Depósito a Plazo Fijo", el usuario debe presionar el botón del comando "Escoja" lo que desplegará la lista de los depósitos a plazo y los nombres de los clientes, ubiquese sobre el depósito (o el nombre del cliente) al que quiere modificar y haga click en "Escoja".

3. El usuario verá en la pantalla la ventana "Abrir Plazo Fijo", en la cual deberá hacer las modificaciones deseadas y luego debe oprimir el botón "Guardar", asi las modificaciones fueron hechas exitosamente.

Nota:

 Si el usuario olvidó registrar un depósito a plazo antes de ejecutar el módulo de interés, él puede registrar el DP (Depósito a Plazo) olvidado y ejecutar el módulo de interés para la misma fecha de nuevo. Esto debe ahora mostrar el interés sólo del DP olvidado.

Last Updated: 01/02/2006


Eliminar Depósito a Plazo

Ayuda del Loan Performer
Eliminar Depósito a Plazo

Eliminar un depósito a Plazo

El usuario debe saber que aunque también es posible eliminar un depósito a plazo, cualquier cheque o intereses adicionales relacionados serán eliminados también.

  • Procedimiento para Borrar un Dépósito a Plazo:
    •

    1. El usuario debe abrir la opción del menú Ahorros/ Borrar depósito a plazo.

    2. Se mostrará la ventana "Borrar Plazo Fijo?", el usuario debe presionar el botón del comando "Escoja" lo que desplegará la lista de los depósitos a plazo y los nombres de los clientes, ubiquese sobre el depósito (o el nombre del cliente) al que quiere modificar y haga click en "Escoja" y luego debe oprimir "Próximo".

    3. El usuario verá en la pantalla la ventana "Borrar Plazo Fijo?", en la cual se muestra el detalle del depósito a borrar, si el usuario está seguro de que ese es el documento que desea eliminar, debe oprimir el botón "Eliminar".

    Last Updated: 16/03/2006


Informe Depósitos a Plazo nuevos

Ayuda del Loan Performer
Informe Depósitos a Plazo nuevos

Informe de un Nuevo Depósito a Plazo

Para realizar el Informe de un Nuevo Depósito a Plazo, el usuario debe seguir el siguiente procedimiento:

1. El usuario debe abrir la opción del menú Ahorros/Informe de un Nuevo Depósito a Plazo.

2. Se desplegará la ventana "Informe de un Nuevo Depósito a Plazo", el usuario debe registrar el "Informe de Fecha" a la cual quiere el reporte, asi como debe ingresar todos los datos solicitados en la ventana.

3. Una vez que el usuario haya ingresado los datos en la ventana desplegada, debe hacer click en el botón de "OK", esto desplegará el Informe deseado.

Last Updated: 16/03/2006


Retiro de Depósito a Plazo

Ayuda del Loan Performer
Retiro de Depósito a Plazo

Retiro de un Depósito a Plazo

Los depósitos a plazo son siempre por períodos mensuales, desde 1 hasta 999 meses.

El interés puede ser calculado a la fecha de maduración del depósito sobre todo el período o bien puede ser calculado cada mes.

En el primer caso, usted tiene la posibilidad de capitalizar el interés. Esto significa que el interés es añadido al capital cada fin de mes y así el interés del próximo mes será calculado sobre el capital más los intereses del mes anterior. Si el interés es calculado mensualmente, usted puede elegir retirarlos mensualmente.

Si es calculado a la madurez del depósito, el retiro debe hacerse hasta ese momento. Retiros en interés pueden ser en efectivo por el cliente o como transferencia a la cuenta de ahorros del cliente.

Asimismo usted debe indicar que se debe hacer con el capital a la fecha de maduración del depósito a plazo.

Las posibilidades son el renovar el depósito a plazo automáticamente por otro período, remitir el saldo a la cuenta de ahorros o puede ser retirado por el cliente en efectivo.

En caso de que un cliente quiera retirar un depósito antes del vencimiento, el usuario puede cobrar una multa. Si usted lo indica, un recibo será impreso. El retiro del depósito puede ser en efectivo, como un traslado a la cuenta de ahorros del cliente o como un traslado a la cuenta del banco del cliente.

Last Updated: 16/03/2006


Próximos Depósitos a madurar

Ayuda del Loan Performer
Próximos Depósitos a vencer

Informe de un Depósito a Plazo Vencido

Para realizar el Informe de un Depósito a Plazo Vencido o Maduro, el usuario debe seguir el siguiente procedimiento:

1. El usuario debe abrir la opción del menú Ahorros/Informe de un Depósito a Plazo Maduro.

2. Se desplegará la ventana "Informe de Depósitos a Plazo a punto de finalizar", el usuario debe registrar las fechas en "Informe de Fecha desde... a..." a la cual quiere el reporte, asi como debe ingresar todos los datos solicitados en la ventana.

3. Una vez que el usuario haya ingresado los datos en la ventana desplegada, debe hacer click en el botón de "OK", esto desplegará el Informe deseado.

Last Updated: 20/03/2006


Reporte de incremento de interés en Depósito a Plazo

Ayuda del Loan Performer
Reporte de incremento de interés en Depósito a Plazo

Procedimiento

1. Abra el diálogo Interés Acumulado en Depósito a Plazo desde Ahorros/ Interés Acumulado en Depósito a Plazo.

2. Especifique las fechas del informe en la caja Fecha del Informe:..

3. Seleccione el producto requerido para el informe o active la caja de verificación Todos.

4. Seleccione cualquier otra opción adicional requerida o use las selecciones automáticas (vea Informes de Ahorros)

5. Pulse el botón OK para desplegar el informe generado. generated report. (See example below)

Last Updated: 16/03/2006


Interés en Depósitos a Plazo

Ayuda del Loan Performer
Interés en Depósitos a Plazo

Interés del Depósito a Plazo

El interés deberá añadirse regularmente a las cuentas.

El usuario necesita ejecutar el módulo de interés por depósito a plazo. El interés es calculado dependiendo de la fecha de registro.

El usuario tiene entonces la posibilidad de indicar si ciertas cuentas deben o no deben conseguir el interés. El usuario necesita hacer una impresión antes de que el interés sea añadido a las cuentas.

Procedimiento para calcular el interés del depósito a plazo:

1. Abra en el menú la opción "Ahorros/Interés/Interés por Depósito a Plazo".

2. Se mostrará la ventana "Cálculo del Interés de los depósitos a Plazo", aquí el usuario debe registrar la fecha de cálculo de interésen el campo especificado para ello, luego el usuario debe escoger el tipo de cliente a el que se le va a realizar el cálculo de los intereses de los Depósitos a Plazo, para visualizar los clientes a los cuales se les calculará el interés.

3. Presione el botón del comando Calcularpara que se haga el cálculo del interés para cada uno de los clientes que podemos observar en la ventana de clientes que se despliega.

4. Elija el botón del comando Salvar, para guardar los cambios o el interés a plazo calculado o Anular para no guardar ningún cambio.

Last Updated: 20/03/2006


Importar Transacciones de Depósitos a Plazo

Si ha estado usando otro producto de software financiero, y desea importar la información de los depósitos a plazo de ese producto a Loan Performer, es posible hacerlo si el producto le permite exportar a un archivo de cálculo, dBase o texto. Loan Performer permite la importación de datos desde tres formatos de archivos, ejemplo: dBase, Microsoft Excel o texto delimitado por comas. Cada uno de estos archivos tienen un formato de archivo estándar sobre cómo deben ser organizados los datos.

Debe llenar la plantilla con sus propios datos de depósitos a plazo antes de importarla, tomando nota cuidadosamente de lo siguiente.

- Asegúrese que ha llenado la plantilla de importación correctamente.
- Vincular los números de cuentas del LM a sus respectivos productos de depósitos a plazo.
- Definir sus Cuentas de Efectivo y Bancos.
- No reformatear las plantillas para hacerlas conveniente a su propio formato de datos, ejemplo: No agregar, modificar o eliminar una columna en cualquiera de estas plantillas ya que estos cambios hacen que Loan Performer rechace la plantilla afectada.
- Al importar el LPF no toma en cuenta la primera fila (el encabezado) por lo que es posible cambiarlo para hacerlo más descriptivo.
- Cada plantilla ha sido llenada con datos de ejemplo para ayudarlo a entender cómo se debe llenar. Por lo tanto debe reemplazar estos datos con los propios.
- No deje filas vacías. LPF dejará de importar una vez que se encuentre una fila vacía.
- Preste atención a los campos de fecha. Los campos de fecha y mes deben estar representados por dos dígitos para el mes y cuatro dígitos para el año, ejemplo: "01/02/2012" . Se debe prestar especial atención al formato de fecha, notando que el formato de fecha en la plantilla debe ser cambiado para que coincida con el formato de fecha que fijó en Sistema->Configuración->General.
- Si LPF requiere un número como una cadena de caracteres, ejemplo: " No. de Voucher", ingrese esto con un apóstrofe como ‘ o asegúrese que la alineación está en el lado izquierdo.

Las plantillas de depósitos a plazo pueden ser descargadas desde http://www.loanperformer.com/Spanish/en_download.php o vaya al fólder de trabajo de Loan Performer bajo el fólder import file , ejemplo:\LPF815\External Files\Import" . Se puede encontrar con el nombre Depósitos a Plazo y se ve como sigue:

No. DP: Este es el número secuencial asignado a cada depósito a plazo realizado.

Cod. Cliente: Ingrese el número de cliente para el cual desea importar los depósitos a plazo. Para una base de datos de demostración, comienza con DB/I/.... (DB significa: Demo Database (Base de Datos de Demostración), entonces después de la barra inclinada a la derecha debemos digitar el tipo de cliente: I=individual y G=grupo y finalmente el número de clientes).

Fecha: Ingrese aquí la fecha sobre la cual se abrieron los depósitos a plazo.

La importación de datos desde Microsoft Excel requiere que la fecha sea ingresada como fecha, ejemplo: "02/02/2000" – que es conveniente si solamente tiene una transacción por día – o que es formateado como una campo fecha/hora como sigue: dd/mm/yyyy:hh:mm:ss para permitir las diferencias de horas.

Tipo: Ingrese el tipo de transacción: D=Depósito y W = Retiro.

Modo: Esto significa el método usado para la transacción de depósito a plazo, ejemplo: "1=efectivo", "2=cheque" y "3=transferencia".

Cuenta: Ingrese la cuenta en el Libro Mayor (LM) de caja o banco a la cual será vinculado el depósito a plazo o retiro. La cuenta del LM debería ser una cuenta existente.

Note también que cuando pasa el mouse sobre la columna del encabezado, puede obtener más información sobre los datos de la columna.

Cuando todos los detalles necesarios han sido ingresados, guarde los detalles y la plantilla estará lista para la importación.

Cómo Importar Depósitos a Plazo

Para importar depósitos a plazo vaya a Ahorros->Depósitos a Plazo->Importar Transacciones de Depósitos a Plazo y una pantalla como la siguiente es mostrada:

Tipo de Archivos: Especifique el tipo de archivo a importar en la caja tipo de archivo, ejemplo: "Archivo Microsoft Excel".

Archivo de Importación: Especifique el directorio completo del archivo que debe ser importado en la caja de texto Archivo de Importación, ejemplo: C:\LPF815\External Files\Import\Import - Spanish". También puede pulsar click sobre el botón del comando Escoja para buscar el archivo en una ubicación especifica.

Archivo de Error: Especifique el nombre del archivo en el que cualquier error encontrado durante la importación será escrito, ejemplo: "Tdeposits.txt".

Formato del archivo de importación: En esta ventana de desplazamiento se encuentran varios campos del archivo a ser importado y sus propiedades.

Archivos Importados: Esta ventana de desplazamiento enumera todos los archivos previamente importados.

Ver Este botón abre el archivo de importación seleccionado y permite editar dentro de la aplicación correspondiente.

Reiniciar: Al pulsar click sobre este botón del comando, el registro de archivos de importación es borrado.

Click sobre el botón del comando Importar para importar las transacciones de depósitos a plazo. La siguiente pantalla se muestra:

Click sobre el botón del comando Si para confirmar la importación. Un mensaje le confirmará que los archivos han sido importados. Ver abajo:

Click sobre el botón Cancelar para salir.

Temas Relacionados: Importar Reembolsos, Ahorro y Acciones, Importar Reembolsos de Préstamos, Importar Aprobaciones de Préstamos, Importar Solicitudes de Préstamos


Préstamos

Ayuda del Loan Performer
Préstamos

Last Updated: 18/12/2009


Solicitud de Préstamo

Related Topics
Ayuda del Loan Performer
Ayuda del Loan Performer
Solicitud de Préstamo

Solicitud de Préstamo

La Solicitud de Préstamo es la etapa inicial de la emisión de un préstamo a un cliente. El procedimiento de Solicitud de Préstamo para Loan Performer consiste en varias etapas. En la primera etapa se selecciona al cliente.

En el menú Préstamos pulse click en “Solicitud de Préstamo”

En la siguiente pantalla elija el tipo de cliente: Individual o Grupal.

Si en Configuración/Préstamo Parte 1 usted escogió la opción “El Miembro obtiene los préstamos individuales" bajo “Seguimiento de Préstamos de Grupo a nivel de miembro de grupo”, entonces en lugar de un grupo cliente usted podrá escoger un Miembro de Grupo en la siguiente pantalla.

Ingrese el número de cliente en la caja de texto, “Código de Cliente” o pulse click en el botón “Escoja” y seleccione el cliente apropiado (pulse doble click en el nombre o pulse click y presione el botón “Escoja”).

Click en el botón del comando “Próximo”. Un diálogo de aprobación se despliega.

Si la información con respecto al cliente en este diálogo es correcta, pulse click en el botón del comando Si para continuar.

El Formulario de Solicitud de Préstamo (Entrada de Préstamos Parte 1) con el cliente seleccionado es desplegado.

See also:

Ayuda del Loan Performer
Last Updated: 17/09/2008


Métodos de Cálculo de Interés

Ayuda del Loan Performer
Métodos de Cálculo de Interés

Calculo de Interés

El interés a pagar se calcula de la manera siguiente:

En caso de una tasa constante: la cantidad del préstamo multiplicado por la tasa de interés anual (dividido por 100), multiplicado por el período del préstamo. El período del préstamo incluye el período de gracia. Si usted activa ‘el cálculo de interés en días’, el período del préstamo se calcula en días y se divide por la cantidad de días de interés por año como configurado bajo "Sistema/Configuración/General". Si la casilla de verificación para el cálculo de interés en días no se ha marcado, el período del préstamo es igual a la cantidad de plazos dividido por la cantidad de períodos de plazos por año. Supongamos que tenemos un préstamo semanal de 16 plazos más una semana como período de gracia, (el usuario tiene que entrar 7 como período de gracia). El período en la fórmula, la cantidad del préstamo multiplicado por el interés multiplicado por el período, ahora se calcula como, (7 días /7+ 16 plazos)/52. El período de gracia cubre un plazo, entonces tenemos 17 semanas como período del préstamo sobre un total de 52 semanas por año.

El número de semanas por año también puede definirse por el usuario. Suponga usted tiene un préstamo de 16 semanas por lo que usted calcula el interés como 4 meses. Normalmente Loan Performer calcularía esto como 16 sur 52 semanas por año que no es igual que 4 sur 12 meses. Sin embargo usted puede ingresar el número de semanas a 48 en la página Configuración/General, y entonces el interés se calculará como 16 sur 48 qué está igual que 4 sur 12. Ahora el interés para un préstamo de 16 semanas dará el mismo resultado como si éste fue un préstamo de 12 meses.

Si el período de plazos es quincenal o mensual, el total del período quincenal o mensual se divide por 26 ó por 12 porque existen 26 quincenas o 12 meses en un año.

Ejemplo: un préstamo de 1,000,000 con 16 plazos quincenales más una semana en período de gracia con un interés de 30% da: 1,000,000 * 0.30 * (7 días/7 + 16 plazos)/52 = 98,077. Esto es 6,130 en interés por plazo.

En caso de un Balance Declinado, existen 2 métodos: Amortización y Descontado. Con la amortizaciónse pone igual el total por plazo, pero para cada plazo se aumenta el principal y se disminuye el interés. Esto es igual a la función PMT en Excel.

Por ejemplo, digamos que tenemos que pagar un préstamo de 1000 distribuido mensualmente en 4 plazos iguales, con un interés anual de 36%. La función PMT retorna una cantidad de 269.03 por plazo. Si el cálculo del interés está configurado en días, el interés del primer plazo se calcula como 1000 * 30/360 * 0.36%. Esto puede dar una diferencia si los meses no dan 30 días siempre y también la cantidad de días de interés por año puede ser diferente a 360. El principal re-pagado sería entonces 269.03 menos 30 = 239.03. Por el segundo plazo, la cifra del préstamo pendiente es 1000 menos 239.03, y el resto del interés se calcula sobre ésta cifra. Usted puede finalizar con un programa de repago como este:

Para el primer plazo: 239.03 principal y 30.00 interés, en total 269.03

Segundo plazo: 246.20 principal y 22.83 interés, en total 269.03

Tercer plazo: 253.58 principal y 15.44 interés, en total 269.02

Cuarto plazo: 261.19 principal y 7.84 interés, en total 269.03

El total del interés ahora sería 76.11. La función PMT da un total de interés un poco más alto que el balance declinado descontado.

Con el descontado, uno consigue cantidades iguales para el principal y para el interés declinado por plazo.

Por ejemplo, digamos que tengamos que pagar un préstamo de 1000 distribuido mensualmente en 4 plazos iguales, con un interés anual de 36%.

El saldo cadente descontado (con cantidades principales iguales e interés cadente) da:

Primer plazo: Principal: 250 más el interés calculado como: 1000 * 36/100/12 = 30.00

Segundo plazo: Principal: 250 más el interés calculado como: 750 * 36/100/12 = 22.50

Tercer plazo: Principal: 250 más el interés calculado como: 500 * 36/100/12 = 15.00

Cuarto plazo: Principal: 250 más el interés calculado como: 250 * 36/100/12 = 7.50

El interés en total es 75.00.

Si usted activa ‘Gracia también’, el Loan Performer le calcula los plazos durante el período de gracia. Estos son los plazos sobre los cuales el cliente tiene que pagar el interés solamente. La cantidad de plazos que caen en el período de gracia es igual a: período de gracia en días dividido por 7 (si los plazos son semanales), 14 (plazos quincenales), 15 (medio mes), 30 (mensual), 60 (cada 2 meses), 90 (trimestre), 120 (cuatro meses), 180 (semi anual) ó 360 (anual).

Si usted desea ingresar un calendario de reembolso con un interés ‘Global’, puede utilizar el ejemplo siguiente. Este tipo de préstamo tiene cargos para todos plazos y el principal se paga con el último plazo. Digamos que usted tiene un préstamo de $ 100,000 para 12 meses. Si usted entra este préstamo con un período de gracia de 330 días (= 11 meses) y un plazo mensual (de un mes), con la casilla de verificación ‘Gracia también’ activado, usted tendrá un calendrio de reembolso con un interés 12 veces mayor y el total del préstamo en el último plazo.

Si usted activa ‘Adelantado’, no se realizará ningún cambio en el cálculo del interés; sólo que el interés se cobrará con el primer plazo y así el total del principal y el interés se mantendrán igual. Si en la 3ra. página de Configuración/Préstamos usted ya activó la casilla “interés pagado por adelantado' significa pagarlo con el primer plazo, se cobrará el interés en total pero no se podrá cobrar el principal con en el primer plazo. Esto quiere decir que la cantidad que el cliente tiene que pagar en el primer plazo será diferente a todos los otros plazos.

El interés descontado significa que el interés se descontará con el desembolso. El cliente no recibirá toda la cantidad del préstamo, pero recibirá la cantidad del préstamo menos el interés. Con el calendario de rembolsar el préstamo, usted verá que el Loan Performer agrega un plazo más a la cantidad de plazos que usted ingresa. Este es el plazo pendiente en el momento del desembolso, que es para interés nada más. La combinación del interés descontado, el interés adelantado y la Gracia juntos no es posible.

Los préstamos se clasifican según 3 categorías definidas por el usuario. Estas categorías se crean bajo el menú Archivo de apoyo / categoría de préstamo I, II, ó III. Puede utilizar una categoría para préstamos agrícolas / comerciales, otra para préstamos privados/ de negocios, y otro para préstamos subvencionados / no subvencionados.

Cálculo de Interes Adquirido: El interes adquirido puede ser calculado en vencimiento en curso con el menú Cuentas/Calcular Interés Adquirido. Usar con la opción “ver”, este proceso lista todos los prestamos con el monto de interés vencido. Seguido las cuentas del mayor general son actualizadas sólo si el usuario decide imprimir el reporte (Opción de Imprimir):

125010 Interés Adquirido Vencido Ind. (Balance A/C) Debit
125020 Interés Adquirido Vencido Grp (Balance A/C) Debit
430040 Interés Adquirido a ser recibido Préstamos Ind (Ingreso A/C) Credit
430060 Interés Adquirido a ser recibido Préstamos Grp (Ingreso A/C) Credit

Cuentas de Intereses Adquiridos son cuentas modificables

Last Updated: 10/10/2008


Entrada de Préstamos Parte 1

Related Topics
Ayuda del Loan Performer | General | Productos | Préstamos Parte 3 (Préstamos con base en Ahorros/Acciones. | Configurar Productos de Préstamos | Fondos | Agregar Usuarios | Métodos de Cálculo de Interés | Utilización de Fondos
Ayuda del Loan Performer
Entrada de Préstamos Parte 1

Entrada de Préstamo Parte 1

En esta pantalla usted ingresa más de criterios del préstamo. Algunos de los valores pueden ser de los predefinidos en el menú Sistema/Configuración/Configurar Productos Préstamos.

• No. Préstamo.: Si en el menú Configuración/Préstamo Parte 1 usted selecciona la opción “Número de Préstamo Modificable a la Solicitud del Préstamo” entonces usted tiene que ingresar un número único para este préstamo. Si no, el único número de préstamo será asignado por Loan Performer. Este número no puede ser cambiado una etapa después.

•Producto de Préstamo: Los productos de préstamos se deben definir previamente en el menú Sistema/Configuración/Productos. Aquí simplemente en la caja de lista que se despliega se selecciona el producto de préstamo apropiado.

• Fecha de Solicitud: Ingrese aquí la fecha de solicitud préstamo. Para usar el calendario de Loan Performer, pulse click en la flecha al lado de la caja de texto. El formato de la fecha aparece según la configuración hecha en el menú Sistema/Configuración/General.

• Monto: Ingrese aquí el monto préstamo.

• Tasa de Interés Anual: Ingrese aquí la tasa de interés anual que se cobra al cliente (%). Si la tasa de interés mensual es, por ejemplo, 3 (%), la tasa de interés anual es 36%, (ej: 12 X 3).

• No de Cuotas: Ingrese aquí el número de cuotas para el préstamo.

• Tipo de Cuotas: Click en el flecha de la caja de lista que se despliega y escoja el tipo de cuota para su préstamo. Loan Performer soporta los siguientes tipos de cuotas: Diario, Semanal, cada dos semanas, medio-mes, cuatro semanas, mensual, cada dos meses, trimestral, cada cuatro meses, semi-anual y anual.

•Tipo de Cálculo de Interés: Click en la flecha en la caja de lista que se despliega para esta opción y escoja el tipo de interés calculado para este préstamo. Loan Performer soporta los siguientes tipos de cálculos de interés: Tasa Neta, Amortización del Saldo Decreciente, Saldo Decreciente Descontado. Para más detalles de estos métodos por favor refiérase a el topico “Métodos de Cálculo de Interés”.

Período de Gracia: Ingrese aquí el númerode días (si hay) de período de gracia que usted le dio a sus clientes, antes de que ellos empiecen los reembolsos.

• Comisión de Préstamo: Éste es un cargo de servicio que se paga junto con la solicitud. Puede ser ingresada como un monto fijo o como un porcentaje del préstamo (en Sistema/Configuración/Configuración de Productos de Préstamos). El monto de la comisión ingresado aquí será dividido por el número de cuotas del préstamo.

• Capital de la Ultima Cuota: Esta opción proporciona la flexibilidad de decidir la cantidad que puede pagarse en la última cuota para los préstamos con interés calculados tasa fija. Puede ser menor o mayor al resto de las cuotas. En caso de préstamos de grupo el monto del capital de la última cuota es para todo el grupo. Loan Performer lo divide según la cantidad del préstamo de cada miembro.

? Ahorros/Saldo de Acciones Necesitado: préstamos relacionados con ahorros/Acciones, el monto de Ahorros/Acciones necesitados para solicitar el préstamo se ingresa aquí automáticamente según la cantidad préstamo y especificaciones en el menú Sistema/Configuración/Préstamos Parte 3.

• Agente: Éste debe ser el nombre funcionario crédito responsable de esta solicitud de préstamo. El agente de crédito debe ingresarse en el menú Sistema/Configuración/Usuarios. Pulse click en lacaja de lista que se despliega y seleccione el nombre apropiado.

• Préstamo Categoría I, Préstamo Categoría II y Préstamo Categoría III: Pulse click en la flecha de la caja de lista que se despliega y escoja la categoría para el préstamo. Las categorías deben definirse previamente en el menú Sistema/Configuración/Ficheros de Apoyo.

• El interés en el Período de Gracia es Compuesto: Por favor marque check si usted quiere calcular el interés en el período de gracia. Loan Performer calculará e incluirá el interés en el período de gracia dentro del horario de Reembolso. Si esta opción fue elegida, las próximas opciones con respecto al interés en el período de gracia son deshabilitadas.

• Calcule el interés en el Período de Gracia: Si esta opción es marcada y el "Interés a pagar también en el perodo de gracia" no lo es, entonces el monto de interés para el periodo de gracia es calculado automáticamente y dividido entre todas las cuotas debidas.

• Interés a pagar también en el Período de Gracia: Esta opción esta disponible solamente cuando usted activa "Interés Calculado en el Período de Gracia". Si el interés es calculado para el período de gracia y pagado durante el período de gracia, entonces la cantidad de interés se agrega como el TOTAL al final del periodo de gracia. Esto es independiente de la extensión del periodo de gracia. .

• Cuota Distinta para el Interés en el Período de Gracia: Esta opción esta disponible cuando se activan las opciones “Calcular Interés en Período de Gracia” e “Interés a Pagar también el el Periodo de Gracia” . Activando esta opción significa que Loan Performer creará una cuota adicional al final del periodo de gracia para el reembolso del interés para ese periodo. El periodo de gracia se dividirá según las cuotas debidas. En el caso donde la extensión del periodo de gracia exceda las cuotas del periodo (ejemplo: El periodo de gracia es de 60 días y el préstamo mensual) nosotros tendremos varias cuotas separadas para los pagos de interés durante el periodo de gracia.

• Pago de Interés Inicial: Esta opción mostrará el horario de reembolso dónde el interés total préstamo es debido en la primera cuota debida.(Junto con la cuota debida monto capital). Esta opción no es soportada con las opciones: “Interés también a Pagar en el Período de Gracia” y “Cuota Distinta para el Interés en el Período de Gracia”.

• Interés Deducido al Desembolso: Si esta opción es activada, Loan Performer creará en el horario de reembolso con la cuota adicional para el monto de interés en la fecha de desembolso.

• ¿Cálculo de Interés en Días?: Con esta opción activada, el cálculo de interés es basado en el número real de días (Ej. 28) en lugar de los 30 días asumidos para 1 mes (vea los Métodos de Cálculo de Interés)

• Pago Inicial de la Suma Global de Interés: Esta opción solamente se puede activar con el “Pago de Interés Inicial”. En el horario de reembolso se mostrará el monto total de interés en la primera cuota debida (no incluye el monto del capital)

• Préstamo Liado A {Segunda Moneda}: Esta opción especifica si el préstamo debe ligarse a otra moneda, la cual se define en Sistema/Configuración/General.

• Fondo de Préstamo: En la caja de lista que se despliega seleccione el fondo cual va a ser desembolsado el préstamo. Los Fondos de Préstamos tienen que ser definidos previamente en el menú Sistema/Configuración/Fondos.

Pulse click en el botón del comando Próximo para continuar. Usted pasa a la pestaña Entrada de Préstamo Parte 2.

Antes de pasar a la próxima página, Loan Performer verifica si la fecha y hora de la solicitud no son anteriores a la fecha de registro del cliente o fecha de apertura del fondo.

Si el préstamo esta ligado a Ahorros/Acciones (Sistema/Configuración/Configuración de Productos de Préstamos) y algunos especificaron que el porcentaje de Ahorros/Acciones es necesario para solicitar un préstamo (Sistema/Configuración/Préstamo Parte 3), Loan Performer verifica la disponibilidad de fondos en la cuenta de Ahorros/Acciones del cliente.

Si en el menú Sistema/Configuración/Fondos, usted tiene activada la opción “Siempre verificar la disponibilidad de Fondos a la Solicitud del Préstamo”, el sistema verificará el saldo de los fondos de préstamo Rotativo para determinar si hay fondos suficientes para cubrir este préstamo. Si no hay fondos Loan Performer desplegará el siguiente mensaje:

"Este fondo está vacío; usted necesita ingresar transacciones para este fondo. Por favor verifique en Configuración/Fondos".

Por favor note, que en este caso la fecha y la hora de la solicitud de préstamo, así como el saldo del fondo de préstamo rotativo sean los correctos.

"No hay suficiente saldo para desembolsar este préstamo”. En este caso el saldo del fondo especificado es menor al monto del préstamo. Esto puede confirmarse imprimiendo el “Informe de Utilización de Fondos”, que muestra los depósitos, retiros, desembolsos, reembolsos y el saldo al final del período de un fondo en particular.

See also:

Ayuda del Loan Performer | General | Productos | Préstamos Parte 3 (Préstamos con base en Ahorros/Acciones. | Configurar Productos de Préstamos | Fondos | Agregar Usuarios | Métodos de Cálculo de Interés | Utilización de Fondos
Last Updated: 27/09/2006


Entrada de Préstamos Parte 2

Ayuda del Loan Performer
Entrada de Préstamos Parte 2

Entrada de Préstamo Parte 2

Esta pantalla despliega las cuotas del préstamo, según los datos especificados en Entrada de Préstamo Parte 1.

Todas las cuotas se muestran en una ventana en la ventana que se despliega. Si considera necesario aquí usted puede modificar las cuotas.

Por favor note que la opción de modificación está disponible para un Agente de Crédito si ha sido activada por un Administrador ( vea Sistema/Configuración/Préstamo Parte 1) de lo contrario es inválido.

Usted puede poner todas fechas debidas el mismo día del mes (del 1 al 28) o el mismo día de la semana(préstamos por semana, cada dos semanas y cada cuatro semanas). Click en la flecha de la ventana que se despliega en “Ponga Todas las Fechas en:”, escoja la fecha/día apropiado y pulse click en el botón del comando "Ok". Usted verá el que todas las fechas de vencimiento ya fueron cambiadas a la fecha que usted escogió.

Puede modificar todas las cuotas o solamente una. Primero usted tiene que pulsar click en la cuota que usted quiere cambiar, para resaltarlo.

Si las modificaciones se hacen en una sola cuota, pulse click en el botón con la opción "Modifique las cuotas – Solo una". Los siguientes parámetros: Fecha de Vencimiento, Principal, Interés, Comisión, que aparecen en una ventana de texto en la esquina inferior izquierda de la pantalla (área azul), pueden ser cambiados. Simplemente borre los valores de Loan Performer con sus propios valores y pulse click en el botón "Actualizar uno.

Con el botón "Reiniciar", si usted ha cambiado la primera fecha de vencimiento, restablecerá todas las fechas de vencimiento según la nueva fecha y el tipo de cuota.

Si usted quiere modificar todas las cuotas (Ej. Ingrese el mismo monto de comisión para todas las cuotas), pulse click en el botón con la opción "Modifique las cuotas - Todas", ingrese el valor y pulse click en el botón "Actualizar Todos".

Ahí un rasgo para redondear hacia abajo, R<< (redondear derecha), R>> (redondear izquierda) y Redondear hacia arriba, que esta disponible solamente para los préstamos individuales y préstamos para miembros de grupo individuales (Metodología Gremeen). Si usted tiene valores con, por ejemplo los decimales, usted puede usar estos botones para redondear sus cuotas hacia arriba/abajo y hacia la derecha/izquierda.

Después de hacer todas las modificaciones necesarias en el horario de reembolso (cualquier cambio), pulse click en el botón del comando “Próximo” para continuar.

Loan Performer verificará si el total del monto principal de todas las cuotas es igual al monto del préstamo, un mensaje con la explicación se desplegará.

Si todo esta en orden, Loan Performer proseguirá con la Entrada de Préstamo Parte 3 para Individuos o Entrada de Préstamo Parte 3 para Grupos. .

Usted puede usar el botón "Atrás", para regresar a la primera página de la Solicitud de Préstamo y el botón "Cancelar" para cancelar la solicitud del préstamo sin guardarlo.

Last Updated: 20/03/2006


Entrada de Préstamos Parte 3 Grupos

Ayuda del Loan Performer
Entrada de Préstamos Parte 3 Grupos

Entrada de Préstamos Parte 3 Grupos

Last Updated: 18/04/2006


Entrada de Préstamo Parte 3 Individuales

La Entrada de Préstamo Parte 3 trata de Garantes, Colaterales y Contratos de préstamos que se solicita.

Para poder acceder a esta función debe haber ingresado información para Solicitud de Préstamo, Entrada de Préstamo Parte 1 y Entrada de Préstamo Parte 2 y la siguiente pantalla será desplegada:

  • 1er Garante: Click sobre el botón del comando Escoja para seleccionar un garante desde la lista que se despliega. Si el cliente tiene otros garantes, puede ingresarlos bajo 2do Garante y 3er Garante. Los garantes deben haberse ingresado en Clientes\Garantes de Préstamos.
  • Estatus: Click sobre el botón Estatus para ver el estatus del fiador. Una pantalla como la de abajo será mostrada si el garante tiene un préstamo pendiente con la organización o no.

  • Contrato: Click sobre este botón para adjuntar el contrato de préstamo para el garante. Estos deben haber sido definidos como Contrato de Garantes en Sistema/Configuración/ Configuración de Productos de Préstamos/Contratos.
  • Nuevo Garante: Si el cliente tiene un nuevo garante puede hacer click en este botón para agregarlo a la lista de garantes.
  • Colateral 1: Ingrese los detalles de colateral proveído por el cliente, ejemplo:"Título de Propiedad". Si tiene más colaterales, puede ingresar esto bajo Colateral 2 y Colateral 3.
  • Sector: Para propósito de los informes aquí debe indicar el sector de negocios para el que se utiliza el préstamo. Sector de negocios es fijado en Ficheros de Apoyo/Sector de Negocios. Desde la lista que se despliega seleccione el sector apropiado.
  • Contrato de Colateral: Es el contrato celebrado entre la organización y el cliente para el ítem de colateral dado. Estos deben haberse definido como Contratos de Colateral en Sistema/Configuración/ Configuración de Producto de Préstamo/Contratos.
  • Notas: Click sobre el botón Notas e ingrese la información específica sobre el cliente.

La nota será desplegada sobre la tarjeta mayor de los clientes.

  • Fecha expectativa de desembolso: Si desea preparar el Contrato de Préstamo para el préstamo en este punto, ingrese aquí la fecha expectativa de desembolso, ejemplo: "01/01/2013" y presione el botón Imprimir Contrato de Préstamo. Loan Performer actualizará previamente la plantilla creada de Contrato de Préstamo con la fecha de desembolso esperada y así podrá tener el Contrato de Préstamo para este cliente.
  • Verifique Ahorros?: Click en este botón para ver el saldo actual sobre la cuenta de ahorros del cliente (si hay). Esta tabla es de solo lectura, no es posible hacer ningún cambio en este punto.

  • Vista: Cuando el botón de Vista previa es seleccionado, detalles del Horario de Reembolso de Préstamo son desplegados. Puede verificar los detalles del préstamo y si cualquier modificación es necesaria, regrese a la página anterior pulsando click sobre el botón Atrás.

Click sobre el botón del comando Guardar para guardar los detalles. Primeramente se solicita una vista previa y luego la impresión del Horario de Reembolso de Préstamo.

Temas Relacionados:Contratos, Modificar Solicitudes de Préstamos, Importar Solicitudes de Préstamos, Tarjeta Mayor de Préstamo, Aprobación de Préstamo, Cuotas


Usar herramienta "Combinar Correspondencia" para Contratos

Related Topics
Ayuda del Loan Performer | Solicitud de Préstamo
Ayuda del Loan Performer
Usar herramienta "Combinar Correspondencia" para Contratos

Usar la herramienta "Combinar Correspondencia" para crear Contratos de Préstamos

Esto es posible para crear Contratos de Préstamos automáticamente para sus clientes usando los datos que han sido ingresados en Loan Performer.

Usted puede hacer esto con su MS Word o cualquier otro generador de documento de texto si ese generador ofrece la facilidad del mail merge.

Aquí usted encontrará los pasos de cómo hacer esto en MS Word.

Los comandos y etiquetas varían de acuerdo a las diferentes versiones de Word y éste archivo de ayuda cubre las dos versiones más comunes: Office 2000 y Office XP.

Loan Performer puede crear tablas de (mail-) merge a la Solicitud de Préstamo o al Desembolso del Préstamo o para ambos. Usted debe indicar la opción apropiada en el menú en Sistema/ Configuración/Préstamos Parte 2.

Por favor tome en cuenta que antes de iniciar a crear una nueva plantilla, usted debe de asegurarse de que tiene los últimos driver para ODBC para Visual FoxPro. (ver el próximo tópico).

See also:

Ayuda del Loan Performer | Solicitud de Préstamo
Last Updated: 25/11/2009


Combinar Correspondencia para Office 2000

Ayuda del Loan Performer
Combinar Correspondencia para Office 2000

Combinar Correspondencia para Office 2000

Si usted esta usando el MS Office 2000 para Windows, por favor siga el procedimiento para crear la plantilla del documento de Contrato de Préstamo y hacer una combinación como abajo:

Abra un nuevo documento en MS Word. En el menú "Herramientas" busque la opción "Combinar Correspondencia".

Paso 1: Click en "Crear" bajo Documento Principal, busque "Cartas de Forma" y la opción "Ventana Activa".

Paso2: En "Origen de Datos" pulse click en "Obtener Datos" y busque la opción "Abrir Origen de Datos" .

En la siguiente pantalla "Abrir Origen de Datos" busque "MS FoxPro Files (*.dbf)" o "All Files(*.*) en la lista "Files of type" y en "Look in" la correcta carpeta de Loan Performer.

Pulse Double-click en la subcarpeta de datos Form Letter y busque hasta que usted encuentre el MergeDis.dbf o MergeLns.dbf.

Estas tablas son actualizadas automáticamente por Loan Performer en la entrada de aplicaciones de préstamos y/o desembolsos de préstamos.

Pulse doble-click en el MergeLns.dbf si en Sistema/Configuración/Préstamos Parte 2 , usted ha escogido la opción "Generar Registros de Fusión a la Solicitud del Préstamo" y MergeDis.dbf si la opción es "Generar Registros de Fusión al Desembolso".

En la siguiente pantalla "Confirmar Origen de Datos" busque la opción "FoxPro Files - Word con ODBC(*.dbf)" y pulse click en "Aceptar".

Usted entonces puede conseguir mensajes de que su plantilla todavía esta vacía y que no hay datos para unir. Click "OK".

Paso 3: En Herramientas de Combinar Correspondencia en el menú Word, usted encontrará en la caja de lista que se despliega el "Combinar los datos con el documento". Tiene una lista de todos los campos de Loan Performer (vea las descripciones abajo) usado en la entrada de la solicitud de préstamo o desembolso.

Ahora usted puede comenzar a digitar el texto del contrato y en poner,las variables dónde deben ingresarse, pulse click en la caja de lista "Combinar los datos con el documento" y buscar el nombre del campo aplicable.

Salve la plantilla y haga click en el botón "Combinar".

Word generará tantos documentos como los que estén registrados en las tablas merge del Loan Performer.

Usted no tendrá que hacer el mismo proceso cada vez que usted quiera un Contrato de Préstamo. Usted sólo tendrá que abrir una plantilla del documento guardado y hacer click en el botón "Combinar".

Por favor tome en cuenta que antes de agregar un nuevo registro a la tabla merge (al registro de cualquier solicitud de préstamo o desembolso), Loan Performer le preguntará si los registros viejos deberán ser eliminados. Si usted quiere los registros, los cuales han sido combinados, eliminado, entonces presione "Si". De otra forma se generarán los contratos para los mismos préstamos de nuevo.

Los campos en las tablas merge stand para los siguientes:

Nombre del Campo(en orden alfabético) Descripción

ACCNR Número de Cuenta de Ahorros

ADATE Fecha de Aprobación (sólo en la tabla para desembolsos)

ALSOGRACE Si las cuotas también caen en período de gracia (T/F, T para Verdad (Si) y F para Falso (No)

APPROVED Si el préstamo es aprobado (T/F, T para Verdad (Si) y F para Falso (No), solo en caso de desembolso)

BIRTHDAY Fecha de nacimiento del Cliente (sólo si es Individual)

CASH 1 = desembolso por efectivo, 2 = por Cheque,
3 = Transferencia para Ahorros A/C, 4 = Transferencia para clientes de Banco A/C

CHEQID Número de Cheque si el préstamo es desembolsado por cheque

CLCODE Código de Cliente

CLUSCODE Código de Grupo

COADDRESS Dirección de Oficial de Crédito

COLDESC Descripción de Colateral

COLVAL Valor del Colateral

COSNAME Apellido de Oficial de Crédito

DEDUCTED Si el interés es deducido al desembolso (T/F, T para Verdad (Si) y F para Falso (No))

EXP Vencimiento o Fecha de Madurez, Fecha de la última cuota

FIRSTINST Si todo el interés se paga con la primera cuota (T/F, T para Verdad (Si) y F para Falso (No))

GRACE Período de Gracia en Días

GUAR1 Número del primer garante

GUAR1AD Dirección del primer garante

GUAR1CT Ciudad del primer garante

GUAR2 Nombre del segundo garante

GUAR2AD Dirección del segundo garante

GUAR2CT Ciudad del segundo garante

INSTYPE Tipo de cuota (D = Diario, W = Semanal, B = Bi-semanal,
H = medio mes, M = Mensual, T = Bimensual,

Q = Trimestral, F = Cuatrimestre, S = Semestral,
A = Anual)

INT Porcentaje Interés Anual Cobrado

INTAMOUNT Saldo Total de Interés al inicio del préstamo

INTDAYS Si el interés en calculado en días o de acuerdo a semanas/meses etc (T/F, T para Verdad (Si) y F para Falso (No))

INTTYPE Tipo de Calculo de Interés (FR = Tasa Flat, DD = Balance Descontado Declinado, DA= Balance Amortizado Declinado)

LAMOUNT Monto de Préstamo

LDDAY Fecha de Desembolso

LDAMOUNT Monto de Desembolso

LNR Número de Préstamo

LSTATUS Estatus del Préstamo

MAILL1 Dirección Postal
MAILL2 Ciudad (Dirección Postal)

NAME Nombre del Cliente

NRIN Número de cuotas

PERBLOCK Porcentaje del monto de préstamo bloqueado en Cuenta de Ahorros

PHONE Número de teléfono del Cliente (sólo si es Cliente Individual)

PHYSADD Dirección Física

SEQ El número secuencial de préstamos de este cliente (1= primer préstamo, etc)

START Fecha de Solicitud de Préstamo

TCODE Código de Transacción del desembolso

USERID Oficial de préstamo responsable por el préstamo

VOUCHER Número de Voucher del desembolso de préstamo

Last Updated: 01/02/2006


Combinar correspondencia para office XP

Ayuda del Loan Performer
Combinar correspondencia para office XP

Combinar correspondencia para Office XP

Si usted está usando el MS Office XP para Windows el procedimiento será el siguiente:

Abra un nuevo documento en MS Word. En el menú "Herramientas" bajo "Cartas y Correspondencia" escoja la opción "Asistente para Combinar Correspondencia". Marque la opción "Mostrar barra de herramientas para combinar correspondencia" también.

La ventana del "Combinar Correspondencia" wizard aparece en el lado izquierdo de la pantalla. Usted tiene que seguir los 6 pasos fáciles para crear una plantilla documento:

1.Deje el tipo de docuemnto como está por defecto - "Cartas" y haga click en la línea "Próximo: Iniciando documento".

2.Deje la elección de iniciando documento como está por defecto - "Use un documento actual" y haga click en la línea "Próximo: Seleccione recipientes".

3.Deje la elección de recipientes como está por defecto - "Usar una lista existente" y haga click en "Browse".

En la pantalla "Seleccionar archivos de origen de datos" usted tiene que resaltar "Conectar con nuevo origen de datos" y haga click en "Abrir".

Usted obtendrá la "Asistente para la conexión de datos". En la primera pantalla elija la opción "DSN (nombre de origen de datos) de ODBC" y haga click en "Siguiente".

En la pantalla que sigue seleccione "Visual FoxPro Database" y haga click en "Siguiente".

Ahora usted tiene que "Configurar conexión" seleccionando la base de datos. Marque la opción "Directorio de tabla libre" y

Browse el "Seleccione el Directorio que contenga Tablas Libres" de la subcarpeta de la carpeta actual del Loan Performer.

Siga presionando el botón "OK" hasta que obtenga la pantalla de "Seleccionar Base de datos y tabla".

Haga doble-click en el mergelns si en Sistema/Configuración/Préstamos Parte 2, usted eligió la opción "Genere Unión de Registros a la Solicitud del Préstamo" y mergedissi la opción es "Genere Unión de Registros al Desembolso".

En la siguiente pantalla "Guardar el Archivo de Conexión y Finalizar" usted puede dar una descripción de los datos de conexión y el nombre del archivo, ej. ingrese " Datos de Contrato de Solicitud de Préstamo" bajo Descripción y LPF705 bajo el nombre del archivo. Haga click en el botón "Finalizar".

La tabla resultante es la lista de sus clientes - recipientes de los Contratos de Préstamo. Usted puede desfilar a través de ella y quitar la marca de aquellos clientes para quienes usted no quiere imprimir contratos.

4. Lo siguiente en el "Mail Merge" wizard es el paso de "Escribir una Carta".

Digite el texto del contrato y en lugares en dónde las variables deben ingresarse, simplemente haga click en el botón "Inserte Campo de Combinación" y escoge el nombre del campo aplicable de la ventana automática.

5. Usted puede revisar el contrato en el próximo paso y hacer ajustes en caso de ser necesarios.

6. Este es el último paso donde el merge por sí mismo toma lugar. Haga click en la línea de "Completar el Merge". Word generará tantos documentos como registros haya en las tablas merge del Loan Performer y a usted le será posible imprimirlas.

Por favor tome en cuenta que antes de agregar un nuevo registro a la tabla merge (al registro de cualquier solicitud de préstamo o desembolso), Loan Performer le preguntará si los registros viejos deberán ser eliminados. Si usted quiere los registros, los cuales han sido Merged, eliminado, entonces presione "Si". De otra forma se generarán los contratos para los mismos préstamos de nuevo.

Los campos en las tablas merge stand para los siguientes

:

Nombre del Campo(en orden alfabético) Descripción

ACCNR Número de Cuenta de Ahorros

ADATE Fecha de Aprobación (sólo en la tabla para desembolsos)ALSOGRACE Si las cuotas también caen en período de gracia (T/F, T para Verdad (Si) y F para Falso (No)

APPROVED Si el préstamo es aprobado (T/F, T para Verdad (Si) y F para Falso (No), solo en caso de desembolso)

BIRTHDAY Fecha de nacimiento del Cliente (sólo si es Individual)

CASH 1 = desembolso por efectivo, 2 = por Cheque,
3 = Transferencia para Ahorros A/C, 4 = Transferencia para clientes de Banco A/C

CHEQID Número de Cheque si el préstamo es desembolsado por cheque

CLCODE Código de Cliente

CLUSCODE Código de Grupo

COADDRESS Dirección de Oficial de Crédito

COLDESC Descripción de Colateral

COLVAL Valor del Colateral

COSNAME Apellido de Oficial de Crédito

DEDUCTED Si el interés es deducido al desembolso (T/F, T para Verdad (Si) y F para Falso (No))

EXP Vencimiento o Fecha de Madurez, Fecha de la última cuota

FIRSTINST Si todo el interés se paga con la primera cuota (T/F, T para Verdad (Si) y F para Falso (No))

GRACE Período de Gracia en Días

GUAR1 Número del primer garante

GUAR1AD Dirección del primer garante

GUAR1CT Ciudad del primer garante

GUAR2 Nombre del segundo garante

GUAR2AD Dirección del segundo garante

GUAR2CT Ciudad del segundo garante

INSTYPE Tipo de cuota (D = Diario, W = Semanal, B = Bi-semanal,
H = medio mes, M = Mensual, T = Bimensual,

Q = Trimestral, F = Cuatrimestre, S = Semestral,
A = Anual)

INT Porcentaje Interés Anual Cobrado

INTAMOUNT Saldo Total de Interés al inicio del préstamo

INTDAYS Si el interés en calculado en días o de acuerdo a semanas/meses etc (T/F, T para Verdad (Si) y F para Falso (No))

INTTYPE Tipo de Calculo de Interés (FR = Tasa Flat, DD = Balance Descontado Declinado, DA= Balance Amortizado Declinado)

LAMOUNT Monto de Préstamo

LDDAY Fecha de Desembolso

LDAMOUNT Monto de Desembolso

LNR Número de Préstamo

LSTATUS Estatus del Préstamo

MAILL1 Dirección Postal
MAILL2 Ciudad (Dirección Postal)

NAME Nombre del Cliente

NRIN Número de cuotas

PERBLOCK Porcentaje del monto de préstamo bloqueado en Cuenta de Ahorros

PHONE Número de teléfono del Cliente (sólo si es Cliente Individual)

PHYSADD Dirección Física

SEQ El número secuencial de préstamos de este cliente (1= primer préstamo, etc)

START Fecha de Solicitud de Préstamo

TCODE Código de Transacción del desembolso

USERID Oficial de préstamo responsable por el préstamo

VOUCHER Número de Voucher del desembolso de préstamo

Last Updated: 21/03/2006


Modificar Solicitud de Préstamo

Related Topics
Ayuda del Loan Performer | Solicitud de Préstamo
Ayuda del Loan Performer
Modificar Solicitud de Préstamo

Modificar Solicitud de Préstamo

Por Favor Observe: En caso de eliminaciones, todos los registros del Libro Mayor son reversados.

Esto lo traerá a la pantalla "Modificación de Préstamo" con la misma etiqueta "Solicitud de Préstamo". Haga los cambios necesarios y guarde.

Para modificar la solicitud de préstamo pulse sobre "Modificar Solicitud de Préstamo" desde el menú "Préstamos". Ingrese el número de préstamo o haga click en el botón "Elija", de doble click o resáltelo y "Escoja" el préstamo que usted quiere modificar. Usted puede usar el rasgo "Buscar el Nombre". Después, haga click en el botón "Ver".

Loan Performer hace posible modificar las solicitudes de préstamo siempre que (dependiendo de la configuración, favor ver Sistema/Configuración/Comisión Solicitud de Préstamo) el préstamo no haya sido aprobado o la comisión pagada. Si un préstamo ha sido aprobado/comisión de préstamo pagada entonces la correspondiente aprobación/pago de comisión debe ser eliminada antes de que la solicitud pueda ser modificable.

See also:

Ayuda del Loan Performer | Solicitud de Préstamo
Last Updated: 04/04/2006


Pago de Comisiones

Related Topics
Ayuda del Loan Performer | Solicitud de Préstamo
Ayuda del Loan Performer
Pago de Comisiones

Pago de Comisiones

  • Nota:

    • Usted puede exigirles a sus clientes que paguen algunas cuotas o comisiones sobre préstamos. Puede hacerse antes o después de la Aprobación del Préstamo y al Desembolso del Préstamo. Para cobrar las comisiones antes o después de la Aprobación del Préstamo usted tiene que configurar el sistema de manera apropiada (vea Sistema/Configuración/Comisión de Solicitud de Prestamo).

    Del menú "Préstamos" pulse el botón "Comision de Solicitud de Préstamo" (la posición en el menú dependerá de la configuración). La pantalla "Cuál número de préstamo"? se abre. Ingrese un número de préstamo o seleccione un préstamo usando el botón Escoja.

    See also:

    Ayuda del Loan Performer | Solicitud de Préstamo
    Last Updated: 04/04/2006


Aprobación de Préstamos

Related Topics
Tabla de Contenido | Solicitud de Préstamo | Préstamos Aprobados, Rechazados y Pendientes
Ayuda del Loan Performer
Aprobación de Préstamos

Si necesita eliminar la aprobación/rechazo de un préstamo, puede hacerlo en el menú Préstamo/Borrar Entradas de Préstamos/Eliminar Aprobación de Préstamo.

En caso de rechazo de préstamo, seleccione el botón circular "Rechazado" y escoja una Razones de Rechazo desde la caja de texto proveída. Después de presionar el botón "Guardar", el diálogo de confirmación es desplegado. Click en el botón "SI" para completar el rechazo. El préstamo será eliminado de la lista de aprobaciones y permanecerá en su base de datos como préstamo rechazado. Usted puede ver los préstamos rechazados desde el informe "Préstamos Aprobados/Rechazados/Pendientes" en el menú Préstamo/Informes de Cartera de Préstamos.

Click en el botón "SI" para completar la aprobación. El préstamo será eliminado de la lista de aprobaciones y se colocará en la lista de préstamos pendientes de desembolso.

See also:

Tabla de Contenido | Solicitud de Préstamo | Préstamos Aprobados, Rechazados y Pendientes
Last Updated: 28/12/2009


Desembolso Automático de Préstamos

Ayuda del Loan Performer
Desembolso Automático de Préstamos

Desembolsos Automáticos de Préstamos

Esta característica se utiliza en caso de que necesite ingresar desembolsos para varios préstamos con la misma fecha de desembolso.

Abra la pantalla "Desembolsos Automáticos de Préstamos" desde el menú Préstamos.

Ingrese la fecha de desembolso en la caja de fecha "Fecha de Desembolso".

Para seleccionar un periodo en particular si sabe la fecha de aprobación, click en la caja de check "Para todos" para así desmarcar esta opción. Ingrese el inicio y fin del periodo en la caja de fecha "Fecha de Aprobación". Si desea ver todos los préstamos aprobados deje la marca de chech en la opción "Para todos".

Puede seleccionar un rango de préstamos para ver y desembolsar ("Desde el número préstamo- "a:"). Para activar esta opción debe quitar el check de la caja de check "Para Todos" y seleccionar el primer y último préstamos en el rango desde la caja de lista que se despliegue. Para ver todos los préstamos pendientes para desembolsar, deje la opción por default.

Seleccione "Tipo de Cliente" desde la correspondiente caja de lista que se despliega, por ejemplo: "Cliente Individual".

Seleccione "Tipo de Préstamo", ejemplo: "Tasa Fija".

En la caja de listab que se despliega "Actualizar Cuotas" seleccione la opción apropiada para actualizar las cuotas debidas para los préstamos con fechas de desembolso diferentes a la fecha de solicitud.

La siguiente opción para préstamos tasa fija:

i. No cambie las fechas de vencimiento: Las fechas debidas no son modificadas. Puede elegir esta opción si, por ejemplo, las fechas de vencimiento ya se han modificado a la solicitud del préstamos, por que la recalculación eliminará la modificación más nueva.

ii. Actualice las fechas debidas con la diferencia entre la fecha de solicitud y fecha de desembolso: Las fechas de desembolso son modificadas por la diferencia en el número de días. Una opción conveniente para los préstamos con periodos de pago cortos, por ejemplo: diariamente, semanal, bisemanal y cada cuatro semanas.

iii. Recalcular las fechas de vencimiento basadas en la fecha de desembolso actual: Esta opción es conveniente para periodos de préstamos más largo, como préstamos mensuales dónde la fecha de vencimiento es determinada por un mes.

En caso de préstamos sobre saldo decreciente (Amortizado o Descontado) esta es una opción extra:

iv. Recalcule las fechas y montos basado en la fecha de desembolso: Los meses no siempre tienen el mismo número de días, el interés para préstamos con saldo decreciente pueden necesitar ser recalculados (para saldo decreciente amortizado el principal también).

Por favor note que la recalculación eliminará todas las modificaciones previas del horario de reembolso de préstamo realizado en la Solicitud de Préstamo.

Si en Configuración/Fijar Días Laborales ha optado por la modificación automática de las fechas debidas basado en los días laborales para su institución, a estas alturas los horarios de reembolso serán actualizados.

Seleccione el modo de hacer un desembolso:

El préstamo puede desembolsarse en efectivo, en cheque, transferencia desde la cuenta de ahorros del cliente o transferencia desde la cuenta de banco del cliente. Las opciones de desembolso son definidas en el menú Sistema/Configuración/Préstamos Parte 1.

· Si el desembolso es realizado en efectivo, marque la opción "En Efectivo" y seleccione la cuenta de efectivo desde la caja de lista que se despliega (en caso de que tenga varias cuentas de efectivo). Las cuentas de efectivo deben definirse en el menú Sistema/Configuración/Cuentas de Efectivo.

· Para hacer un desembolso por cheque debe asegurarse que todas sus cuentas de banco hayan sido definidas en el menú Sistema/Configuración/Bancos. Marque esta opción "Por cheque" y seleccione el nombre del banco y la sucursal en la caja de lista que se despliega "Cheque viene desde/va a" y el tipo de cheque desde la pantalla que se abre como la siguiente:

Como puede ver aquí no es posible ingresar el número de cheque (la caja de texto se muestra en gris y la palabra "DUMMY" se muestra) debido a que el número es diferente para los diferentes clientes. El número de cheque puede ser ingresado después en la columna "No. Cheque" de la tabla en la parte inferior de la pantalla.

Presione el botón "Guardar". Presione el botón "Cerrar" para cerrar la pantalla sin guardar nada.

· Para transferir el monto préstamo para cuenta de ahorros de clientes considera a todos los clientes que se esta realizando el desembolso por lo tanto deben tener la cuentas en el producto de ahorros especificado (por favor ver tópicos "Detalles de Ahorros" para Clientes Individuales y Grupos). Escoger desde la caja de lista que se despliega de "Producto de Ahorros" la cuenta dónde desea transferir este préstamo.

Por favor asegúrese que los préstamos y los ahorros en caso de préstamos de grupo sean del mismo nivel (a nivel de grupo o a nivel de miembro). Esto puede ser definido en el menú Configuración/Préstamos Parte 1 y Configuración/Ahorros.

· Para transferir una transacción a la cuenta de banco de clientes debe especificar desde su cuentas de bancos la transferencia a ser realizada. Como en la opción de cheque, la cuenta de banco deben ser previamente definida en el menú Sistema/Configuración/Bancos.

Para seleccionar un rango en particular de préstamos a desembolsar, click en la caja de check "Todos los Préstamos" (marcado por default). Esto deselecciona todos los préstamos y así podrá seleccionar los que necesita y así marcar con la apropiada caja de check en la columna "Desembolso Préstamo?".

La tabla muestra los números de préstamo, el nombre del cliente, la fecha de aprovación de préstamo - ésos son los valores que que no pueden ser cambiados por el usuario.

En otras columnas (abajo) puede cambiar los valores desplegado o ingresar nuevos valores, como cantidad desembolsada, número de voucher, número de cheque, el monto de comisión y papelería para casa préstamos. Para Navegar en esta tabla se hace utilizando la tecla "Tab" y el scrollbar.

Para guardar los cambios y para desembolsar el préstamo presione el botón "Guardar". Loan Performer muestra un mensaje indicando cuántos préstamos están listos para ser desembolsados. Presione el botón "Si" para finalizar el desembolso. De lo contrario presione"No". Presionando el botón "Cancelar" es posible cerrar la pantalla sin guardar ningún cambio.

Si algunos ingresos se hicieron incorrectamente es posible reversarlos presionando el botón "Reiniciar. Cuando necesita ver y desembolsar préstamos con diferentes configuraciones, ejemplo: cambie la fecha de inicio del periodo de aprobación, entonces después ingrese la nueva fecha y luego presione el botón "Refrescar". El préstamo desplegado en la pantalla tendrán la fecha de aprobación dentro del periodo recientemente especicado.

Por favor note: Las características de desembolsos automáticos no permite imprimir contratos y recibos.

Last Updated: 28/12/2009


Posponer Fechas de Vencimiento

Related Topics
Tabla de Contenido | Configuración de Sistema | Informes de Cartera Préstamos | Solicitud de Préstamo | Desembolsos
Ayuda del Loan Performer
Posponer Fechas de Vencimiento

Posponer Fechas de Vencimiento

  • En la página "Fechas Debidas solamente" puede actualizar las fechas de las cuotas para un préstamo en particular.

    • Procedimiento

    1. Abra el diálogo "Aplazar las Fecha de Vencimiento" del menú "Préstamos".

    2. Click en el botón "Escoja" y seleccione un préstamo de la lista en la tabla "Número de Préstamo".

    3. La pantalla principal es actualizada con la fecha de la primera cuota debida ("La primera cuota esta debida en:")

    4. Ingrese el número de días que usted desea posponer las fechas de reembolso de este préstamo en la caja de texto "Actualización de Fechas de vencimiento en cuántos días?".

    5. Click en el botón del comando "OK" para completar.

    See also:

    Tabla de Contenido | Configuración de Sistema | Informes de Cartera Préstamos | Solicitud de Préstamo | Desembolsos
    Last Updated: 28/12/2009


Desembolso

Related Topics
Ayuda del Loan Performer | Solicitud de Préstamo | Garantes de Préstamos | Configurar Productos de Préstamos | Fijar Días Laborales | Préstamos Parte 4 (Contratos) | Informes de Cartera Préstamos
Ayuda del Loan Performer
Desembolso

Desembolsos

Después de que el préstamo es aprobado y la comisión de préstamo (si existe) es pagada, el préstamo está listo para el "Desembolso". El siguiente es el procedimiento para ingresar un desembolso de préstamo:

Click en la opción "Desembolso" en el menú "Préstamos". El siguiente diálogo se desplegará:

Ingrese un número de préstamo o seleccione un préstamo usando el botón "Escoja". En la pantalla anterior el número de préstamo seleccionado es DB/00008.

Pulse en botón Próximo para continuar.

La pantalla "Desembolso de Préstamo: ...." es desplegada:

No. Transacción: - Código asignado automáticamente para cada transacción financiera por el Loan Performer.

Monto de préstamo para desembolsar:

- Por default, el monto aquí es el monto completo de la Solicitud de Préstamo. Usted puede cambiarlo si está haciendo un desembolso parcial, pero nunca puede ser mayor a la cantidad de la solicitud.

Por favor note que si la solicitud de préstamo tenía activada la opción "Interés deducido al desembolso" entonces el "Monto de préstamo desembolsado" será menor por el monto de interés de préstamo. Sin embargo en la Tarjeta Mayor de Préstamo, el desembolso muestra que el monto total del préstamo ha sido desembolsado así como el total de interés debido a la fecha del desembolso. También muestra un reembolso del monto de interés en el mismo día del desembolso. Si se activa la Contabilidad , usted será informado que Loan Performer registro el interés en la cuenta Interés Recibido (cuenta de utilidades) en el momento de desembolso (vea: las Cuentas/Recuperar Transacciones).

Fecha de Desembolso

- Fecha cuando en que fue realizado el desembolso. Loan Performer revisa y se asegura que la fecha que usted ingresó no sea anterior a la fecha de Aprobación de Préstamo/pago de comisión de préstamo.

Vale

 - Ingrese aquí el número de vale del pago. Este campo puede ser obligatorio en el menú Sistema/Configuración/Registro Parte 2. Si se hace obligatorio, esta caja se mostrará en color amarillo, pero si no podemos dejar las pantallas en blanco.

Cuota de papelería/Comisión de Préstamo

- Si usted cambia la comisión al desembolso, ingrese el monto aquí. Este monto puede ser predefinido/obligatorio en el menú Sistema Configuración/Configurar/Producto de Préstamo(página "Comisiones"). Las comisiones serán debitadas desde el monto que será desembolsado.

Monto Desembolsado

- Ingrese el monto de préstamo a desembolsar menos las cuotas y comisiones, En la pantalla anterior, solamente es de lectura porque no hay ninguna cuota de papelería o comisión de préstamos cobradas de 10,000.00 =se desembolsará.

Ciclo de Préstamo

- el ciclo de préstamo es actualizado automáticamente, en relación con el histórico de préstamos del cliente. Esto puede modificarse en el menú Sistema/Configuración/Préstamo Parte 1. En la pantalla anterior el ciclo mostrado es el ciclo 1 ya que es el primer préstamo para ese cliente.

Número de Trabajos esperados

- Puede ingresar aquí el número de puestos de trabajo los cuales van a ser creados por el cliente en el proceso de utilización del préstamo.

El préstamo puede ser desembolsado en efectivo, por cheque, transferencia de ahorros de cuenta del cliente, transferencia de la cuenta del banco del cliente o para el proveedor. Las opciones de desembolso por default son definidas en el menú Sistema/Configuracion/Prestamos Parte 1.

Si el desembolso es hecho por efectivo, marque la opción " En efectivo" y escoja la cuenta de efectivo desde la caja de lista que se despliega (eso en caso de que usted opere con varias cuentas de efectivo). Cuentas de efectivo deben definirse en el menú Sistema/Configuracion/Cuenta de efectivo.

Para hacer el desembolso porchequeusted tiene que asegurarse que todas sus cuentas de banco se definieron en el menúSistema/Configuracion/Bancos . Marque la opcióne ingrese"Por Cheque" los detalles del cheque en la pantalla del diálogo que se abre.

Escoja el nombre del banco desde la caja de lista que se despliega, ingrese el número del cheque, escoja el tipo del cheque y presione "Guardar". Presionando el botón "Cerrar" parar cerrar la pantalla sin guardar los datos. En la pantalla anterior banco BCR es seleccionado, cheque número 1 y cheque tipo local.

Para transferir el monto del préstamo a la cuenta de ahorros del cliente usted debe tener una cuenta de ahorros abierta para ese cliente (por favor vea los topicos "Detalles de Ahorro" para el Individuo y los Clientes de grupo). Escoja de la lista de "Producto de Ahorros" la cuenta dónde usted quiere transferir este préstamo. Cuando esta opción es seleccionada, la siguiente pantalla se muestra:

Para transferir la transacción a la cuenta de banco del cliente usted tiene que especificar de que cuenta de banco se hará el traslado. Al igual que la opción de cheque, las cuentas del banco tienen que ser definidas previamente en el menú Sistema/Configuración/Bancos. Cuando esta opción es seleccionada en la parte más baja de la pantalla de desembolso aparecerá la siguiente información:

En la pantalla anterior el monto desembolsado es del banco BCR ( en color rojo): la cuenta del banco a la que los fondos están siendo transferidos o loan performer lo hace automáticamente si en la pantalla registro del cliente esto es ingresado.

Cuando la opción desembolso a proveedor es seleccionada, una pantalla de selección de acreedor para seleccionar el proveedor es mostrada como la siguiente:

Seleccione el proveedor requerido y pulse click en Escoger, por ejemplo en la pantalla anterior se ha seleccionado Pedro Rosales Castro. Los proveedores y acreedores deben ser fijados en Contabilidad/Compras y Ventas. Puede ver una pantalla al desembolso como la siguiente:

Imprima el recibo - Marque la opción para imprimir un recibo para el desembolso. La configuracion para imprimir el recibo debe ser fijada en el menú Sistema/Configuracion/Recibos. Por favor note que usted puede hacer de esta una opción por default en el menú Sistema/Configuracion/Préstamos Parte 1.

La impresion del Contrato de Préstamo - Marque la opción para imprimir un "Contrato de Préstamo". La configuracion para la impresión de contratos de préstamos se hace en el menú Sistema/Configuración/Préstamos Parte 4.

Por default Loan Performer no desembolsa préstamos a futuro, sin embargo es posible ingresar una fecha futura de desembolso y después hacer click en el botón "Simulación" para obtener un vista previa e imprimir el horario de reembolso futuro, aunque la transacción real no se guardará.

    • Click en el botón "Guardar" para completar el desembolso.

    Antes de guardar el desembolso LPF realiza varias verificaciones.

    1) Si en Sistema/Configuracion/Configurar Días Laborales usted ha activado la opción actualizar fechas debidas, Loan Performer verificará todas las cuotas y actualizará el horario de reembolso según su configuración.
    Por favor note que para los desembolsos con cheque con la opción "fechas Debidas tienen que ser programadas a la liquidacion del cheque" (vea "Préstamos Parte 1") el horario del reembolso se actualizar según lafecha de liquidacion del cheque.

  • 2) Si la fecha del desembolso es diferente de la fecha de solicitud de préstamo, entonces para tasa fija, Loan Performer lo incita con las opciones siguientes en el diálogo "Actualización de Fechas Debidas".
    i. No modifique las fechas debidas: Las fechas de las cuotas no se modifican. Usted puede escoger esta opción si, por ejemplo, se han modificado las fechas de las cuotas a la Solicitud del préstamo, desde que la recalculación anulará la modificación anterior.

    ii. Ponga al día las fechas debidas con… .diferencia de días entre la Solicitud y Desembolso: Las fechas de las cuotas se recorren por la diferencia mencionada en el número de días. Una opción conveniente para los préstamos de periodos cortos por ejemplo diario, semanal, quincenal, cuatro-semanal.

    iii. Recalcule las fechas debidas basadas en la fecha del desembolso actual: Esta opción es conveniente para los periodo más largos como préstamos mensuales dónde la fecha de la cuota se remite por un mes.

    • Escoja la opción apropiada y pulse el botón "Ok". El Botón "Cerrar" cerrará la pantalla sin guardar ningún cambio.

    Después de que usted guardó un desembolso usted puede ver/imprimir el Horario de Reembolso de Préstamo.

    See also:
    Ayuda del Loan Performer | Solicitud de Préstamo | Garantes de Préstamos | Configurar Productos de Préstamos | Fijar Días Laborales | Préstamos Parte 4 (Contratos) | Informes de Cartera Préstamos
    Last Updated: 13/04/2009


Clases de Desembolso

Related Topics
Ayuda del Loan Performer | Configurar Contabilidad | Préstamos | Cartera Activa por Oficial de Crédito | Informes Contables
Ayuda del Loan Performer
Clases de Desembolso

Clase de Desembolsos

Los datos abajo es un ilustración de como usted puede desembolsar un préstamo por clase en lugar de utilizar dinero. Esto es posible para instituciones que dan (préstamos) utilizando activos en lugar de efectivo.

Nosotros estamos tomando en cuenta un ejemplo de una Institución de Microfinanzas (IMF) que compró un panel solar para proveer para desembolsos en clases para sus clientes.

1. Los detalles del proveedor (acreedores) son agregados en Loan Performer en el menú Contabilidad/Compras y Ventas/Acreedores y guardar. Se completa una pantalla como la siguiente:

2. Ingrese el detalle de una factura recibida desde el acreedor en la pantalla Facturas Recibidas. Para ir a esta pantalla, vaya al menú Contabilidad/Compras y Ventas/Facturas Recibidas. La pantalla siguiente será mostrada:

Los detalles ingresados en la pantalla anterior de Facturas se encuentran en facturas recibidas. Para el ejemplo la Institución de Mocrofinanzas ha comprado 40 paneles solares que se desembolsarán a los clientes. Guarde los detalles en esta pantalla.

3. El proceso solicitud de préstamo, registro de comisiones de préstamos(si cobradas) y la aprobación de préstamo son generados normalmente. Cuando se debe generar el desembolso de préstamo la institución de microfinanzas debe seleccionar la opción "Desembolsar a proveedor", como se muetra en la siguiente pantalla:

Como visto en la pantalla anterior, seleccione de la caja de lista que se despliega la cuenta de banco de dónde será desembolsado el monto del préstamo. Por ejemplo banco BCR. El monto se paga a la cuenta del banco de Juan Perez (un acreedor o proveedor). También seleccione de la caja de lista que se despliega el número de la factura.

Próximo, click en el botón del comando guardar.

Basado en los ingresos anteriores, nosotros vamos al menú Contabilidad/Compras y Ventas/Informe de Acreedores/Pago Acreedores para ver lo que pasó después de que el préstamo fue desembolsado (el pago al acreedor). El informe se muestra como el siguiente:

Nosotros estamos viendo el desembolso para el grupo CCS que tomo el panel Solar pero el valor monetario se paga a Juan Perez (acreedor) cuenta de banco en banco BCR. Por ejemplo: el cliente solamente tomó el producto (Sistema Solar) pero el dinero es pagado a la cuenta de banco de los Proveedores.

La IMF puede imprimir el informe de desembolso para proveedores, el informe de desembolso basado en el desembolso de préstamo se muestra como el siguiente:

Notas adicionales:

Ahora podemos verificar como se registra esto en el Loan Performer. El ingreso de la factura recibida del proveedor es registrada como un débito a la cuenta inventario y un crédito a la cuenta de Acreedores para el monto de la factura como mostrado abajo:

Ahora mire el desembolso: La cuenta de inventario se ha acreditado con el monto desembolsado, la cuenta de préstamos (124020) se ha debitado, la cuenta de banco (126102) se ha acreditado y la cuenta de acreedor (221100) se ha debitado.

El saldo total en la cuenta de acreedores (ejemplo: Juan Perez) ahora es 39, 990.00 crédito mientras el mismo saldo se encuentra en la cuenta de tablero Solar como un débito como mostrado en el siguiente informe:

Ésta es la situción después de que un miembro ha recibido un tablero solar. Cuando todos los miembros reciben todos los tableros solares, la cuenta de acreedor estará en cero así como la cuenta de inventario.

See also:

Ayuda del Loan Performer | Configurar Contabilidad | Préstamos | Cartera Activa por Oficial de Crédito | Informes Contables
Last Updated: 13/04/2009


Reembolsos

Related Topics
Tabla de Contenido | Configuración de Sistema | Solicitud de Préstamo | Informes de Cartera Préstamos | Reembolsos de Miembro de Grupo | Reembolso de Atrasos desde Ahorros | Listado de Reembolsos
Ayuda del Loan Performer
Reembolsos

Reembolsos

En esta pantalla se ingresan los reembolsos de préstamos hecho por los clientes.

Pero si préstamos eran seguidos a nivel de miembro de grupo y miembros obtenían préstamos individuales (ver: Préstamo Parte 1) entonces los reembolsos deben hacerse en el menú Reembolsos de Miembros de Grupo.

Un reembolso de préstamo es usualmente a la fecha cuando el reembolso es debido. El siguiente procedimiento describe el proceso de reembolso para préstamos individuales y préstamos de grupo cuando los préstamos con seguimiento a nivel de miembro de grupo no son activados (ver: Préstamo Parte 1).

Procedimiento

1.Click en el menú Préstamos/Reembolsos. Una pantalla de selección "Qué número de Préstamo?" aparecerá.

2. Ingrese el número de préstamo a reembolsar en la caja de texto Número de Préstamo o seleccione pulsando clien en el botón Escoger y entonces pulse click el el botón Seleccionar. Una vez seleccionado el número de préstamo, puede regresar a la pantalla "Qupe número de préstamo?" y cuando pulsa click en el botón "Próximo". (Un diálogo de Reembolso de Préstamo … es desplegado.). Esto se muestra debajo:

3. Ingrese la fecha de reembolso en la caja Fecha ejemplo 06/04/2009 o Click en la etiqueta Historia de Préstamo y doble click en la cuota debida para una fecha en particular (La fecha seleccionada no debe ser después de la fecha de login). Esto se muestra debajo:

Una vez que se pulsa doble click, entonces usted regresa a la "Etiqueta Transacción" desde dónde también se ingresa la Fecha desde la cual se recalcula el interés, por ejemplo: 02/02/2009 como mostrado anteriormente. (Por default la fecha desplegada es la fecha de desembolso de préstamo o cuando el último reembolso fuera realizado). Aplica a los préstamos con cálculo de interés con el método de saldo decreciente.

4. Click en el botón "Próximo" para continuar. Loan Performer calcula y llena todas las cajas de texto con valores dependiendo del monto ingresado y parámetros de préstamos. Esto se mostrará como sigue:

6. Seleccione el modo de pago marcando la caja de check apropiada, por ejemplo Transacciones de Efectivo, Transación de Cheque, Transferencia de Ahorros, Transferencia de Co Deudor, Directo a Banco.

7. Click en el botón del comando Guardar para completar. (El reembolso es realizado y un mensaje para realizar otro reembolso es desplegado.)

Notas Adicionales.

La etiqueta de datos de transacción contiene los detalles acerca de la transacción actual o reembolso. Inicialmente se habilitan todos los controles en la parte superior y aquéllos en el fondo son deshabilitados y cuando la fecha de reembolso es ingresada en la caja de fecha y el botón Próximo es seleccionado, los controles en la parte superior son deshabilitados mientras aquéllos en la parte inferiror se habilitan. La mayoría de los campos en la parte más baja son activados si la opción "Prioridad de Reembolsos modificables " es seleccionado en Préstamo Parte 1. Por otra parte permanecerá de sólo lectura aparte del monto total pagado.

i) Último Reembolso:

Este campo es deshabilitado y solamente despliega la fecha en que el reembolso más reciente fue realizado. Si el préstamo no tiene ningún reembolso entonces esta caja está vacía (como visto anteriormente).

ii) No. Transacción:

Este es un código único no modificable, generado por Loan Performer para identificar propósitos de estas transacción en particular.

iii) Saldo:

Campo de Saldo no modificable que muestra el monto total pendiente del préstamo, inclusive el interés y otros cargos en el préstamo.

iv) Voucher:

El campo voucher puede utilizarse para ingresar un código de identificación que iguale a las transacciones manuales. Se deshabilita cuando se pulsa click en el botón Próximo.

v) Fecha:

La fecha de reembolso debe ser ingresada en esta caja. Note que la fecha ingresada debe ser la fecha de reembolso real, Loan Performer utiliza esta para varios calculos. It can be any date as long as it is not after the current login date.

vi) Recalcular Interés.

Cuando se pulsa click en este botón Loan Performer recalcula el interés basado en la fecha ingresada en v) anteriormente para los préstamos con interés calculado sobre saldo decreciente (ver: Entrada de Préstamo Parte 1) también los cálculos de interés podrían ser optativos dependiendo de la configuración activada bajo Préstamo Parte 2.

vii) Cierre de Préstamo

Esta opción sólo debe ser seleccionada si un cliente quiere reembolsar un préstamo completamente a la fecha especificada. Cuando se pulsa click en el botón Próximo el monto total pendiente del préstamos se desplegará en la caja Monto Total Pagado.

viii) Ningún Interés

Esta opción es desplegada si es activada la opción Cerrar Préstamo, implicando que puede cerrar el préstamo y no pagar el interés a la fecha del reeembolso ni otros intereses subsecuentes, si esto es verificado. Aunque si hay interés pasado debido, si debe ser ingresado en el monto total pagado. Esto no se depliega si el cálculo interés de préstamo en tasa fija.

Modo de Transacción

Esto especifica el modo de llevar a cabo qué es importante para la forma en que la transacción se registrara. Si usted selecciona una transacción de efectivo, su cuenta de dinero de efectivo se debitará, un transacción de cheque debita la cuenta de cheques en suspenso, una transferencia de ahorros debita la cuenta de ahorros y un pago directo a la cuenta de bancos debita la cuenta de bancos.

Transacción de Efectivo: Cuando esta opción es activada, una cuenta de efectivo específicaen dónde el monto debe ser registrado debe ser seleccionada desde la caja de lista que se despliega.

  • Transacción de Cheque: Esta opción despliega una pantalla para detalles del cheque.
  • Transferencia de Ahorros: Cuando esta opción es activada, un producto de ahorros correspondiente al cliente debe seleccionarse de las opciones disponibles. Esto implica que el monto del reembolso debe ser deducido de la cuenta de ahorros del cliente.
  • Transferencia el poseedor de la co-Cuenta: Cuando esta opción es activada, el poseedor de la co-cuenta debe seleccionarse de las opciones disponibles para hacer los reembolsos. El poseedor de la co-cuenta se debe haber ingresado bajo la etiqueta detalles de ahorros en Registro de Clientes.
  • Directo al Banco: Cuando esta opción es seleccionada, la cuenta correspondiente del banco con la que el pago es realizado debe seleccionarse. Esto implica que el cliente pagó al banco y presenta a la organización un documento de pago como comprobante de pago. Los bancos disponibles en esta opción son configurados bajo Bancos.

    Detalles de Montos Pagados

    El monto total pagado por el cliente se prorratea en el siguiente orden:

    a) Monto Total Pagado:

    Éste es el monto total de dinero de todos los pagos,diferentes a las cuotas de préstamos debidas.

    b) De que Papelería:

    El monto ingresado aquí es el monto inicial a ser deducido. Antes de que los cargos por cheques liquidados sean deducidos.

    c) Cargo por Cheque Liquidado:

    Este monto es deducido del monto total después de deducir las cuotas de papelería y antes de las multas debidas.

    d) Multas Debidas:

    Los montos desplegados aquí son las multas que se deben haber pagado y ahora están en atrasos. Éstas son deducidas después de los cargos por cheque liquidado y antes de deducir las comisiones debidas.

    e) Comisión Debida:

    El monto desplegado aquí es la comisión acumulada, que se debe haber pagado y ahora esta en atraso. Esta comisión es deducida después de cobrada la multa pero antes del interés pasado debido.

    f) Interés Pasado Debido:

    El monto desplegado aquí es el interés acumulado, qué se debe haber pagado y ahora esta en atraso. Este interés se deduce después de que la deuda de las comisiones ha sido cobrada pero antes del principal pasado debido.

    g) Principal Pasado Debido:

    El monto desplegado aquí es el principal acumulado, que se debe haber pagado y ahora esta en atraso. Este principal se deduce después de que el Interés Debido Pasado es cobrado pero antes de que el interés debido sea deducido.

    h) Interés Debido

    El monto aquí desplegado es el interés actual, qué debe pagarse. Este interés es deducido después de que la deuda de principal pasado ha sido deducida pero antes que el principal debido sea deducido.

    i) Principal Debido

    El monto aquí desplegado es el Principal actual del préstamo, qué debe pagarse. Este principal es deducido después de que la deuda de interés debido ha sido deducida y antes de que el interés prepagado sea deducido.

    j) Interés Prepagado

    El monto aquí desplegado es el interés futuro, qué debe de ser pagado en cuotas futuras. Este interés se deduce después de que el principal debido sea deducido pero antes de que el Principal Prepagado sea deducido.

    k) Principal Prepagado

    El monto aquí desplegado es el principal de préstamos futuro, que se esta pagando. Este principal es la último monto que debe ser deducido del monto total ingresado . Generalmente, el monto reembolsado se considera como un principal prepagado.

    Nota: El monto desplegado en opción d) a k) son automáticamente calculados por Loan Performer.

    Click para detalles

    página Histórico de Préstamo

    Nota:

    Si el préstamo a ser reembolsado es un préstamo de grupo y con seguimiento de préstamo a nivel de miembro (ver: Préstamo Parte 1) entonces debe utilizar el menú Reembolsos de Miembros de Grupo.

    See also:

    Tabla de Contenido | Configuración de Sistema | Solicitud de Préstamo | Informes de Cartera Préstamos | Reembolsos de Miembro de Grupo | Reembolso de Atrasos desde Ahorros | Listado de Reembolsos
    • Last Updated: 05/10/2009


Histórico del Préstamo

Ayuda del Loan Performer
Histórico del Préstamo

Histórico del Préstamo

El histórico del préstamo presenta un orden cronológico de transacciones , con el cual es más fácil de verificar la fecha real de una transacción.

Las etiquetas de Histórico del Préstamo despliega el detalle de transacciones de préstamos actuales , similar a la Tarjeta Mayor de Préstamos (ver: Informe de Carpeta General/Tarjeta Mayor de Préstamos). Las transacciones desplegadas incluyen la solicitud del préstamo, aprobación del préstamo, desembolso(s) del préstamo, cuotas debidas, reembolsos y multas, los cuales se despliegan con sus detalles correspondientes en la ventana que se despliega a la derecha.

Last Updated: 21/03/2006


Cerrar Préstamo

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Reembolsos de Miembro de Grupo

Related Topics
Tabla de Contenido | Configuración de Sistema | Solicitud de Préstamo | Informes de Cartera Préstamos | Clientes Grupales | Ahorros
Ayuda del Loan Performer
Reembolsos de Miembro de Grupo

Reembolsos de Miembros de Grupo

Esta pantalla permite hacer ahorros, recibir cargos por papelería (si cualquiera) y el reembolso para préstamos generado por miembros de grupo con seguimiento a nivel de miembro de grupo y miembros pueden obtener préstamos individuales.

Procedimiento:

1. Click en el menú Préstamos/Reembolsos de Miembros de Grupo.Una pantalla "Reembolso de Miembros de Grupo" para seleccionar el Código de Cliente se mostrará.

2. Ingrese el Código del Cliente en a caja de texto Código de Cliente o seleccione pulsando click en el botón del Escoger y click en el botón Seleccionar. Una vez seleccionado el Código del Cliente, es posible regresar a la pantalla de "Reembolso de Miembros de Grupo" que se muestra como la siguiente:

3. Click en el botón "Ver", una pantalla de Reembolsos de Miembros de Grupo para el número de préstamo seleccionado es desplegada. Ingrese la Fecha ejemplo: 22/04/2009.

4. Click en el botón "Calcular" en orden el valor del préstamo del grupo seleccionado es desplegado. Esto parecerá como sigue:

  • Voucher: Ingresar el número de Voucher (fijado en Registro Parte 2)
  • Desde la caja de lista que se despliega, Seleccione el Tipo de Transacción (en el ejemplo es una transacción de efectivo). También seleccione la cuenta por default account para registrar los ingresos.
    •

    Producto de Ahorros 1: Seleccione desde la caja de lista que se despliega un producto de ahorros para el que los clientes desean hacer un depósito de ahorros. En caso de que los clientes de grupo tengan un producto de ahorros entonces es la que se mostrará en la caja de texto. No es necesario seleccionarlo de nuevo al menos que ellos tengan más de un producto de ahorros.

    Recalcular Interés: Seleccione esta opción para recalcular interés para préstamos cuyo método de interés es Saldo Decreciente. (No es aplicable a préstamos cuyos método de cálculo de interés es Tasa Fija).

    Recalcular desde: Ingrese la fecha en que será recalculado el interés desde ejemplo: 15/02/2009 como visto en el ejemplo anterior.

    Desde Préstamo No.: Ingrese el Número de Préstamo desde dónde desea iniciar con las transacciones de préstamos a ser realizadas y también el número de préstamo para finalizar. En este ejemplo es el mismo número de préstamo DB/00051. O seleccione la opción verificar para todos para tener todos los préstamos tomados en el grupo a ser incluido.

    Incluir clientes Activos sin préstamos pendientes: Seleccione esta opción para incluir miembros que no tomaron préstamos pero eran registrados en el grupo. Esto solamente es posible si Préstamos seguidos a nivel de miembro de grupo y Miembros en el grupo toman préstamos individuales. (Verificar en Préstamo Parte 1)

    Fijar Todos: Esta opción cuando es seleccionada permite configurar montos para reembolsos de préstamos, Depósitos de Ahorros y papelería para todos los miembros de grupo seleccionados. Click en la caja de lista que se despliega para seleccionar un ítem,por ejemplo: en la pantalla de siguiente Reembolso de Préstamo es seleccionado, monto ingresado es 50,000. El botón Fijar es presionado para tener un monto fijo. Esto cambia el monto automáticamente en la columna Reembolso de Préstamo a 50,000. (compare la pantalla de abajo con la de arriba):

    Como visto anteriormente, el monto en la Columna Reembolso de Préstamo ha cambiado a 50,000. El mismo aplicará a otros ítems seleccionados (ejemplo: producto de ahorros y papelería) y fijado también automáticamente a cambios en Rembolsos de Préstamos y Total Pagado. Si Ahorros y Papelería Pagada es fijada, el Total Pagado es cambiado. Estos campos son de sólo lectura.

    Click en el botón Guardar, una ventana con el siguiente mensaje es desplegada "Está seguro de que desea registrar los reembolsos de miembros de grupo?" click en el botón Si para registrar esto y automáticamente salir de la pantalla.

    See also:

    Tabla de Contenido | Configuración de Sistema | Solicitud de Préstamo | Informes de Cartera Préstamos | Clientes Grupales | Ahorros
    Last Updated: 20/08/2009


Eliminar Ingreso de Préstamos

Ayuda del Loan Performer
Eliminar Ingreso de Préstamos

Borrar Entradas de Préstamos

· Eliminar Pagos a Préstamos/Multas

Last Updated: 28/12/2009


Eliminar Aprobación de Préstamo

Ayuda del Loan Performer
Eliminar Aprobación de Préstamo

Eliminar Aprobación de Préstamos

Recuerde que se pueden borrar las Aprobaciones si el préstamo no se ha desembolsado todavía. También, si el pago de comisiones no se ha efectuado aún, si la comisión se cobra después de la aprobación (ver: Sitema/Configuración/Cuotas de Solicitud de Préstamo).En caso de que se hayan pagado comisiones las cuotas correspondientes tienen que ser eliminadas (ver: Eliminar Comisiones de Préstamos) para que la aprobación del préstamo pueda estar disponible para la eliminación.
El siguiente procedimiento describe los pasos para anular una aprobación de Préstamo:
Procedimiento:
  • Para abrir la opción Borrar Aprobación de Préstamo, vaya a la opción del menú Préstamos/Borrar Entradas de Préstamos/Borrar Aprobación de Préstamos.
  • En la ventana que se despliega, pulse click en el número de préstamo cuya aprobación será eliminada.
  • Ingrese una razón por la cual el préstamo seleccionado será eliminado, en la caja de texto Razón.
  • Click en el botón del comando Guardar para completar. (La Aprobación de Préstamo es eliminada y el préstamo esta disponible en la lista Modificar Solicitud de Préstamo).

    • Last Updated: 21/03/2006


Eliminar Comisión de Préstamo

Ayuda del Loan Performer
Eliminar Comisión de Préstamo

Eliminar Comisión de Préstamo

Recuerde que se pueden borrar las Aprobaciones si el préstamo no se ha desembolsado todavía. En caso de que el préstamo haya sido desembolsado, primero el desembolsos correspondiente tiene que ser eliminado (ver: Eliminar Desembolso de Préstamo) para que la la opción de comisión de préstamo quede disponible para eliminar.

El siguiente procedimiento describe los pasos para eliminar una Comisión de Préstamo:

Procedimiento

  • Abra el dialogo Borrar Comisión de Préstamo en el menú Préstamos/Borrar Entradas de Préstamos/Borrar Comisión de Préstamo.
    •
  • Click en el botón del comando Guardar para completar.(La comisión es eliminada y el préstamo ahora esta disponible en la lista de comisiones pendientes).

  • En la ventana que se despliega, pulse click en el número de préstamo cuya comisión será eliminada.

    • Last Updated: 21/03/2006


Eliminar Desembolso de Préstamo

Ayuda del Loan Performer
Eliminar Desembolso de Préstamo

Eliminar Desembolso de Préstamo

Un Desembolso de Préstamo puede eliminarse, solamente si no se ha efectuado ningún reembolso del mismo. En caso de que se haya hecho algún reembolso en el préstamo, los reembolsos correspondientes deben ser eliminados antes ( ver: Eliminar Reembolso), para que el desembolso pueda ser eliminado.

El siguiente procedimiento describe los pasos para eliminar un desembolso;

El siguiente procedimiento describe los pasos para eliminar un desembolso;

  • Click en el botón del comando Si para completar la eliminación.(El préstamo esta ahora disponible en la lista de desembolsos de préstamos pendientes).
  • Click en el botón del comando Guardar para completar. (El desembolso es eliminado y un dialogo de confirmación de Loan Performer es desplegado con los detalles del préstamo)
  • Ingrese una razón por la cual el Desembolso de préstamo seleccionado será eliminado, en la caja de texto Razón.
  • En la ventana que se despliega, pulse click en el número del préstamo cuyo desembolso será eliminado.
  • Abra el dialogo Eliminar Desembolso de Préstamo en el menú Préstamo/Borrar Entrada de Préstamos/Eliminar Desembolso de Préstamo.

    • Procedimientos:

    Last Updated: 21/03/2006


Eliminar Préstamo

Ayuda del Loan Performer
Eliminar Préstamo

Eliminar Préstamo

En eliminar entrada de préstamo, se puede eliminar un préstamo con todas sus transacciones (completamente). Un préstamo puede eliminarse completamente aún cuando se ha reembolsado completamente, reembolsos pendientes,desembolsos pendientes, Comisiones pendientes o Aprobaciones pendientes. Si un préstamo es eliminado, su razón para la eliminación y Funcionario que lo eliminó se guardan y puede verse en Borrar Préstamos/Informe de Reembolsos.(ver:

Préstamos/Informe de Carpeta General/Informe de Análsis/Borrar Préstamo/Informe de Reembolsos).

El siguiente procedimiento describe los pasos para eliminar un préstamo y sus entradas;.

Procedimientos:

  1. Abra el dialogo Borrar Préstamo en el menú Préstamos/Borrar Entradas de Préstamos/Borrar Préstamos.
  2. En la ventana que se despliega, pulse click en el número de préstamo que desee eliminar.
  3. Ingrese una razón por la cual el préstamo seleccionado será eliminado, en la caja de texto Razón.
  4. Click en el botón del comando Guardar para completar. (Loan Performer despñiega un dialogo de confirmación)
  5. Click en el botón del comando Si para completar.(El Préstamo es eliminado)

Last Updated: 21/03/2006


Eliminar Reembolso/Multa de Préstamo

Ayuda del Loan Performer
Eliminar Reembolso/Multa de Préstamo

Eliminar Reembolso/Multas de Préstamo

Un solo reembolso de préstamo o todos los reembolsos de un préstamo en particular usando el rasgo de Eliminar Entradas de Préstamos. Esto es útil si se descubre un error en el reembolso y que necesita ser corregido.

Si un préstamo es eliminado, su razón para la eliminación y Funcionario que lo eliminó se guardan y puede verse en Borrar Préstamos/Informe de Reembolsos.(ver: Préstamos/Informe de Carpeta General/Informe de Análsis/Borrar Préstamo/Informe de Reembolsos).

El siguiente procedimiento describe los pasos para eliminar un préstamo y sus entradas;

Procedimiento:

  1. Abra el dialogo Borrar pagos a Préstamo /Multas en el menú Préstamos/Borrar Entradas de Préstamos/Eliminar pagos a Préstamos/Multas.
  2. En la ventana que se despliega, pulse click en el número de préstamo que desee eliminar. (La última fecha de reembolso es actualizada)
  3. Ingrese una razón por la cual el reembolso de préstamos seleccionado será eliminado, en la caja de texto Razón.
  4. Click en el botón del comando Guardar para completar la eliminación

Nota: En el Paso 3

· Si la opción todos los reembolsos (y multas) es seleccionada, entonces el préstamo debe reprogramarse especialmente si las fechas de cuotas debidas son fechas pasadas.

· Si es seleccionada la opción Un Reembolso de Miembro de Grupo Solamente, entonces es desplegada la ventana de Miembros de Grupo donde usted seleccionará al miembros específico cuya cuota de Reembolso será eliminada.

Last Updated: 28/12/2009


Eliminar Reembolso vía número de vale

Ayuda del Loan Performer
Eliminar Reembolso vía número de vale

Eliminar Reembolso (s) por Número de Vale

La opción borrar por número de vale también puede ser usada para eliminar reembolsos de préstamos si ellos están ligados al número de vale. Los reembolso con sus números de vale correspondientes, pueden imprimirse en Informe de Reembolso por Número de Vale.

Si un préstamo es eliminado, su razón para la eliminación y Funcionario que lo eliminó se guardan y puede verse en Borrar Préstamos/Informe de Reembolsos.(ver: Préstamos/Informe de Carpeta General/Informe de Análsis/Borrar Préstamo/Informe de Reembolsos).

El siguiente procedimiento describe los pasos para eliminar un préstamo y sus entradas;

Procedimientos:

  1. Abra el dialogo Borrar Préstamo en el menú Préstamos/Borrar Entradas de Préstamos/Eliminar pagos a Préstamos/Multas.
  2. Ingrese el número de Vale en la caja de texto Vale/Recibo.
  3. Ingrese una razón por la cual el reembolso seleccionado será eliminado, en la caja de texto Razón.
  4. Click en el botón del comando Eliminar para completar la eliminación

Nota:

· Si hay varios reembolsos con el mismo número de vale, entonces ingrese “N” para todos esos reembolsos que no desea eliminar, esto en la pantalla que se despliega y en la columna Borrar?.

Last Updated: 17/03/2006


Recalcular Interés

Ayuda del Loan Performer
Recalcular Interés

Recalcular Interés

Con la opción del menú "Recalcular el Interés" usted puede recalcular el interés de los préstamos con saldos decreciente. Usted no puede usar esto para los préstamos con el interés como una tasa neta. La recalculación de los préstamos con saldos decreciente se hacen basadas en el monto de préstamo pendiente y el número de días desde que el último reembolso fue hecho.

Por favor note que usted también tiene una casilla de verificación en la configuración (Nunca/Siempre Recalcular el Interés a la entrada de Reembolsos para préstamos con saldos decreciente en Sistema/Configuración/Préstamos Parte 2) que se puede activar, para que siempre se recalcule el interés a la entrada de un reembolso.

Last Updated: 27/10/2008


Importación de Préstamos

Ayuda del Loan Performer
Importación de Préstamos

Importación de Préstamo

El rasgo de importación de préstamos es usado cuando se añaden transacciones de préstamos desde un archivo de formato diferente hacia el Loan Performer. Esas transacciones de préstamo incluyen Solicitudes de Préstamo, Aprobaciones, Desembolsos y Reembolsos. Cada una de esas importaciones tiene una plantilla de importación única con varios de los campos que deben ser importados. Este formato depende de las opciones activadas para el seguimiento de los miembros de grupo (ver Préstamos Parte 1)

Observe que antes de importar alguna transacción de préstamo, los clientes correspondientes a ellas, deben de existir en el Loan Performer.

  • < %= TopicLink([Importar Solicitud de Préstamo],[_1HF0ZKT27],[])
  • < %= TopicLink([Importar Aprobación de Préstamo],[_1HF0ZLEGL],[])
  • < %= TopicLink([Importar Desembolso de Préstamos],[_1HF0ZM35H],[])
  • < %= TopicLink([Importar Reembolsos de Préstamos],[_1HF0ZMQTH],[]) %>
    •

Last Updated: 28/12/2009


Importar Solicitud de Préstamos

Ayuda del Loan Performer
Importar Solicitud de Préstamos

Importar Solicitud de Préstamo

Las solicitudes de préstamos pueden ser importadas desde tres formatos de archivos: dBase, Microsoft Excel o Tab archivos de texto delimitados. Cada uno de esos archivos tiene un formato de archivo en el cual los datos deben ser colocados.

Esas plantillas de solicitudes de préstamo pueden “bajarse” desde www.loanperformer.com o crearse de acuerdo a la tabla que se muestra más adelante.

El siguiente procedimiento describe la forma en que se debe hacer la importación de solicitudes de préstamo.

Procedimiento:

  1. Abra el diálogo
Importar Solicitud de Préstamo desde el menú Préstamos/Importación de Préstamos/Importar Solicitud de Préstamo.
  • Especifique el tipo de archive en la caja: Archivos Tipo.
  • Especifique el nombre del archivo y la ruta completa a el archive que debe ser importado en la caja Importar Archivo. Alternativamente pulse el botón Escoja para seleccionar la especificación del archive desde el diálogo Abrir.
  • Pulse el botón Importar para importar las transacciones.

    • · Archivo de Error:

    Especifique el nombre del archivo en el cual los errores deben ser escritos (usualmente LoanApp.txt).

    · Ver

    Este botón abre el archivo de importación seleccionado al cual corresponde la solicitud.

    · Archivos Importados

    Esta ventana muestra la lista de los archivos importados previamente.

    · Formato archivo importado

    Esta ventana muestra la lista de varios de los campos del archivo a ser importado y sus propiedades.

    · Cancelar

    Cierra el diálogo de Importar Solicitud de Préstamo.

    Nota:

    · Loan Performer mantiene su propio control para los números de préstamo. El Número de Préstamo Temporal debe de cambiarse después de la importación. Esto es importante, especialmente si usted va a importar transacciones como las aprobaciones y desembolsos.

    · El redondeo principal e intereses durante la importación de préstamos, depende de la configuración de los números y decimales (ver General). Si está configurado en 0, los préstamos serán importados sin decimales en las cuotas.

    · El fondo préstamo debe de estar creado antes de la importación de préstamos (ver Fondos).

    El archivo de importación de Solicitud de Préstamos debe de tener la siguiente

    estructura:

    No | Field | Type | Width | Description
1. | Loan No. | Character | 8 | The loan number has a format like: "XX/00001", where "XX" stands for the branch code. If your database is empty, you can start with number "XX/00001". If you already have loans in your database, you should find out what is the highest number and start with that number plus 1. The number should be unique and may not exist (also not as a deleted loan).
2. | Individual Client Code | Character | 8 | Format is: ‘XX/00001’. Branch code +’/’ + 5 digit serial no. 'XX' should correspond to license and number should be unique. The client code should exist as an individual client.
3. | Group Client Code | Character | 8 | Format is: ‘XX/00001’. Branch code +’/’ + 5 digit serial no. 'XX' should correspond to license and number should be unique. The client code should exist as a group client.
4. | Member No. | Character | 4 | This is the number of the member in the group. This is a character field and numbers have to be preceded with a quotation mark ( ' ). If you have a group loan for 4 members, you need to enter 4 lines, one for each member.
5. | Loan Amount | Number | 15 | This is the loan amount for the individual or for the whole group. If you have a member loan, the loan amount for the group has to be repeated for each member loan.
6. | Member Amount | Number | 15 | Loan amount for the group member. Leave empty if not a group loan. Note that the total of group member amounts should be equal to the group loan amount.
7. | Fund Code | Number | 2 | This code should be one of funds defined under Configuration/Funds.
8. | Interest | Number | 9 | This is the annual interest percentage. It can have up to 8 decimals.
9. | Credit Officer | Character | 12 | This has to be the first name of a defined user whose function is “Loans Officer” (see Configuration/Users).
10. | Application Date | Date | 8 |
11. | Grace Period | Number | 3 | The grace period is in days and has to be related to the installment period (7 for weekly installments or 30 for monthly, etc.).
12. | Installments | Number | 3 |
13. | Type | Character | 1 | Installment type W = Weekly B = Bi-Weekly H = Half-Monthly O = Four Weekly M = Monthly T = Two Monthly Q = Quarterly F = Four-Monthly S = Semi-Annual A = Annual
14. | Upfront | Number | 1 | Interest Upfront (1=yes, 0 = no)
15. | Loan Category 1 | Number | 3 | Code for the 1st Loan Category. It has to exist under Support Files/Loan Category 1).
16. | Loan Category 2 | Number | 3 | Code for the 1st Loan Category. It has to exist under Support Files/Loan Category 1).
17. | Loan Category 3 | Number | 3 | Code for the 1st Loan Category. It has to exist under Support Files/Loan Category 1).
18. | Method | Character | 2 | Interest Calculation Method: FR=Flat Rate D=Declining Balance Discounted DA=Declining Balance Amortized
19. | Interest calculated in grace | Number | 1 | Indicates whether interest is calculated for grace period or not. Note also the column Interest paid during grace period. 1=Yes, 0 =No
20. | Interest paid during Grace | Number | 1 | Interest installments paid in grace period (1=yes, 0=no). Depends on the column: Interest calculated for grace period. If interest calculated for grace period is no then this does not matter.
21. | Calculation in Days | Number | 1 | Interest calculated in days (1=yes, 0=no).
22. | Deducted at Disbursement | Logical | 1 | Interest deducted at disbursement (‘True’=true or ‘False’=false).
23. | Product | Character | 3 | Loan Product Code (must exist in Configuration/Products)
24. | Commission | Number | 15 | Commission on loan to be paid with every installment (0 – zero – If not applicable)
25. | Sector ID | Number | 3 | Business Sector (must be numeric and must exist under Support Files/Business Sectors).
26. | Guarantor No 1 | Number | 6 | Guarantor (number must exist in Clients/Guarantors, enter 0 – zero – if not applicable).
27. | Guarantor No 2 | Number | 6 | Guarantor (number must exist in Clients/Guarantors, enter 0 – zero – if not applicable).
28. | Guarantor No 3 | Number | 6 | Guarantor (number must exist in Clients/Guarantors, enter 0 – zero – if not applicable).
29. | Collateral1 | Character | 40 |
30. | Collateral 1 Value | Number | 13 |
31. | Collateral 2 | Character | 40 |
32. | Collateral 2 Value | Number | 13 |
33. | Collateral 3 | Character | 40 |
34. | Collateral 3 Value | Number | 13 |
35. | Collateral 4 | Character | 40 |
36. | Collateral 4 Value | Number | 13 |
37. | Loan Cycle | Number | 3 |
38. | Principal Last Installment | Number | 15 | This is for those clients where the last installment amount is different than the other installments. Loan Performer will deduct this amount from the loan amount and distribute the remainder evenly over the remaining installments. In case of a group loan, the amount put here is for all members of the group. Loan Performer will distribute according to each members' loan amount.

    Last Updated: 27/10/2008


Importar Aprobación de Préstamos

Ayuda del Loan Performer
Importar Aprobación de Préstamos

Importar Aprobación de Préstamos

Las solicitudes de préstamos pueden ser importadas desde tres formatos de archivos: dBase, Microsoft Excel o Tab archivos de texto delimitados. Cada uno de esos archivos tiene un formato de archivo en el cual los datos deben ser colocados.

Esas plantillas de aprobación de préstamo pueden “bajarse” desde www.loanperformer.com o crearse de acuerdo a la tabla que se muestra más adelante.

El siguiente procedimiento describe la forma en que se debe hacer la importación de aprobación de préstamo

Procedimiento:

  1. Abra el diálogo Importar Aprobación de Préstamo desde el menú Préstamos/Importación de Préstamos/Importar Aprobación de Préstamo. .
  2. Especifique el tipo de archive en la caja: Archivos Tipo.
  3. Especifique el nombre del archivo y la ruta completa a el archive que debe ser importado en la caja Importar Archivo. Alternativamente pulse el botón Escoja para seleccionar la especificación del archive desde el diálogo Abrir.
  4. Pulse el botón Importar para importar las transacciones.

· Archivo de Error:

Especifique el nombre del archivo en el cual los errores deben ser escritos (usualmente Approvals.txt).

· Ver

Este botón abre el archivo de importación seleccionado al cual corresponde la solicitud.

· Archivos Importados

Esta ventana muestra la lista de los archivos importados previamente.

· Formato archivo importado

Esta ventana muestra la lista de varios de los campos del archivo a ser importado y sus propiedades.

· Cancelar

Cierra el diálogo de Importar Aprobación de Préstamo

Nota:

El archive de importación de Aprobación de Préstamo debe tener la siguiente estructura:

No

Campo

Tipe

Ancho

Descripción

Número de Préstamo

Caracter

8

Este debe ser un número de préstamo existente en su base de datos de su Loan Performer. El préstamo no debe estar aún aprobado.

Fecha de Aprobación

Fecha

8

Esta fecha debe ser la de la solicitud de préstamo o posterior a ella.

Aprobado

Caracter

1

Digite "Y" o "N" para la aprobación.

Razón de Rechazo

Caracter

30

Si el préstamo fue rechazado, el usuario debe ingresar las razones del rechazo. El contenido debe coincidir con lo ingresado en Ficheros de Apoyo/Préstamos Rechazados.

Last Updated: 27/10/2008


Importar Desembolso de Préstamos

Ayuda del Loan Performer
Importar Desembolso de Préstamos

Importar Desembolso de Préstamo

Las solicitudes de préstamos pueden ser importadas desde tres formatos de archivos: dBase, Microsoft Excel o Tab archivos de texto delimitados. Cada uno de esos archivos tiene un formato de archivo en el cual los datos deben ser colocados.

Esas plantillas de desembolso de préstamo pueden “bajarse” desde www.loanperformer.com o crearse de acuerdo a la tabla que se muestra más adelante.

El siguiente procedimiento describe la forma en que se debe hacer la importación de desembolso de préstamo

Procedimiento:

  1. Abra el diálogo Importar Desembolso de Préstamo desde el menú Préstamos/Importación de Préstamos/Importar Desembolso de Préstamo. .
  2. Especifique el tipo de archive en la caja: Archivos Tipo.
  3. Especifique el nombre del archivo y la ruta completa a el archive que debe ser importado en la caja Importar Archivo. Alternativamente pulse el botón Escoja para seleccionar la especificación del archive desde el diálogo Abrir.
  4. Pulse el botón Importar para importar las transacciones.

· Archivo de Error:

Especifique el nombre del archivo en el cual los errores deben ser escritos (usualmente ImpDisb.txt).

· Ver

Este botón abre el archivo de importación seleccionado al cual corresponde la solicitud.

· Archivos Importados

Esta ventana muestra la lista de los archivos importados previamente.

· Formato archivo importado

Esta ventana muestra la lista de varios de los campos del archivo a ser importado y sus propiedades.

· Cancelar

Cierra el diálogo de Importar Desembolso de Préstamo

Nota:

- Con la importación de los desembolsos de préstamos, usted debe de tener especial atención al campo Calc_Due. Este es el campo que determina si las fechas de cuotas están reportadas o puede ser de acuerdo a las siguientes opciones:(ver Desembolsos)

1.No reportar las fechas debidas.

2.Reportar fechas debidas con diferencia entre la fecha de solicitud y la fecha de desembolso,

3.Recalcular las fechas de vencimiento con base en la actual fecha de desembolso (usted debería elegir esta opción para préstamos mensuales con tasas de interés flat),

4.Recalcular fechas de vencimiento y monto (solo para préstamos de balance declinado).

- Los archivos de importación de desembolsos de préstamo deben tener la siguiente estructura:

Last Updated: 27/10/2008


Importar Reembolso de Préstamos

Ayuda del Loan Performer
Importar Reembolso de Préstamos

Importación de Reembolsos de Prestamo

No | Field | Type | Width | Description
1. | Loan Number | Character | 8 | This has to be an existing loan number in the Loan Performer database. Loan has to have been disbursed and not fully repaid.
2. | Repayment Date | Date | 8 | Note that this date should be on or after the disbursement date and after any other repayment.
3. | Repaid Amount | Number | 15 |
4. | Mode | Number | 1 | Disbursement mode (1=Cash, 2=cheque, 3=transfer from savings).
5. | Cheque No. | Character | 10 |
6. | Recalculate | Character | 1 | Character Field: If blank assumes no 1. Recalculate Interest: in case of declining balance, you may want to calculate interest: 1=not recalculate interest, 1=recalculate interest.
7. | Voucher No. | Character | 10 |
8. | GL. Account | Character | 6 | General Ledger cash or bank account. This is the Loan Performer GL A/C for the account that you use for depositing your cheques or cash. You will have to fill this in, even if you have no repayments by cheque or even if you don’t use Loan Performer for your accounting. The GL account should be an existing account.
9. | Cleared | Character | 1 | This field indicates whether - in case of a disbursement by cheque - the cheque is cleared or not. It should either be empty, or have a "Y" or "N" value.
10. | Clearing date | Date | 8 | If the cheque is cleared then enter the clearing date. The date should be on or after the repayment date. Empty for non cheque payments.
11. | Member No. | Character | 4 | This field is only needed if you have tracking of group loans enabled (see Configuration/Loans Part 1). The field stands for the member number in the group. The number should exist as a member number in the group.

Last Updated: 27/10/2008


Importar Reembolsos, Ahorros y Acciones

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Multa para un sólo préstamo

Related Topics
Tabla de Contenido | Configuración de Sistema | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Multa para un sólo préstamo

Multas para un sólo préstamo

Cualquier multa puede ser agregada a un sólo préstamo utilizando la opción Multa agregada a un sólo préstamo. Cuando una multa es cobrada una cuota adicional es es incluida en el préstamo para un fecha en particular. When a penalty is charged, an additional installment on the loan is included as at that particular date.

Procedimiento

1. Click en el menú Préstamo/Multa para un sólo préstamo. (El diálogo Qué Número de Préstamo? es desplegado.

2. Ingrese el número de préstamo que debe ser penalizado en la caja Número de Préstamo. Por ejemplo DB/00044 como mostrado arriba.

3. Click en el botón Próximo para continuar. (El diálogo Multa a … es desplegado)

4. Ingrese la fecha de la multa en la caja de Fecha, ejemplo: 29/04/2009 como mostrado anteriormente.

5. Ingrese el monto de la multa en la caja de Multa, ejemplo: 5,000 como mostrado anteriormente.

6. Click en el botón Guardar para completar.

Notas adicionales:

En la pantalla anterior "Última Entrada" es la fecha en que el último cálculo reembolso/multa fue realizado. Por otra parte si no hay ningún otro reembolso de préstamos o multa cobrada, el campo aparece en blanco. La fecha mostrada es de sólo lectura.

La multas cobradas se reflejan en la Tarjeta Mayor de Préstamo para un cliente o al generar Informes de Multas Cobradas Vrs Multas Pagadas.

See also:

Tabla de Contenido | Configuración de Sistema | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 20/08/2009


Multas sobre atraso

Ayuda del Loan Performer
Multas sobre atraso

Multas sobre Atrasos

El cálculo automático de atrasos en varios préstamos debe calcularce en la opción Multas sobre Atrasos. En esta opción se calculan excelentemente todos los préstamos en atrasos y se muestran consecuentemente en una ventana que se despliega.

Los parámetros usados para los cálculos son aquellos calculados en Préstamo Parte 2 para cada producto.

Procedimiento:

  1. Abra el dialogo Cálculo automático de Multas sobre Atrasos en la opción del menú: Préstamos/Multas sobre Atrasos.
  2. Seleccione el producto de préstamo para el cual se desea calcular los atrasos, esto en la caja de lista que se despliega de Producto Crediticio.
  3. Ingrese la fecha apropiada para el período que desea ignorar y la fecha de ingreso de las multas.
  4. Especifique cualquier otra opción apropiada..
  5. Click en el botón Calcular para continuar.(Las Multas sobre atrasos son Calculadas)
  6. En la ventana que se despliega active la caja de check: Multas Cobradas contra préstamo a castigar.
  7. Click en el botón Guardar para continuar.

Last Updated: 09/01/2009


Reembolso de Atrasos desde Ahorros

Related Topics
Tabla de Contenido | Configuración de Sistema | Ahorros | Préstamos Parte 2 (Multas y Otros) | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos | Reembolso de Atrasos desde Ahorros
Ayuda del Loan Performer
Reembolso de Atrasos desde Ahorros

Reembolso de Atrasos desde Ahorros

Loan Performer permite reembolso de atrasos desde ahorros.

Indique la fecha en que serán reembolsados los préstamos en atrasos en la correspondiente caja de texto 'Solamente aplicar en préstamos en atrasos apartir de". Todos los préstamos atrasados apartir de esa fecha se mostraran en la ventana desplegada al fondo de la pantalla. Usted puede reembolsar el préstamo en atraso deseado marcando el préstamo correspondiente o seleccionar todos los préstamos pulsando check en Transferencia para todos los préstamos.

Además, usted puede optar por pagar un préstamo para un oficial de crédito en particular o para todos pulsando click en la caja de check "Verifique para todos los oficiales". Usted puede hacer lo mismo para un fondo de préstamo o para todos. Puede reembolsar todos los tipos de préstamos o préstamos individuales solamente o solamente préstamos grupales marcando el botón correspondiente.

Producto de Ahorros: Seleccione el producto de ahorros del cliente desde la correspondiente caja de lista que se despliega. Ejemplo: "Ahorro Libre”. Este producto debe ser definido bajo el menú Sistema/Configuración/Productos.

Filtrar Préstamos :

Esta opción le permite desplegar los préstamos restantes en atraso en una pantalla independiente, en caso de que sean muchos.

Para guardar los datos, pulse click en el botón de comando Guadar y cerrar para salir de la caja de diálogo.

See also:

Tabla de Contenido | Configuración de Sistema | Ahorros | Préstamos Parte 2 (Multas y Otros) | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos | Reembolso de Atrasos desde Ahorros
Last Updated: 13/10/2009


Reprogramar Préstamos

Related Topics
Ayuda del Loan Performer | Solicitud de Préstamo | Ahorros
Ayuda del Loan Performer
Reprogramar Préstamos

Reprogramar Préstamos

Para reprogramar un préstamo haga click el ítem "Reprogramar un Préstamo" bajo el menú "Préstamos".

En la pantalla de diálogo "Cuál Número de Préstamor?" registre el número del préstamo que usted quiere reprogramar. Para elegir un préstamo de la lista de los préstamos desembolsados por su organización, presione el botón "Elegir", resalte el préstamo y haga doble click en él o presione el botón "Elegir".

Presione "Próximo" y la información del préstamo que usted eligió va a ser traída en la pantalla de "Reprogramar Préstamo".

Por Favor observe que el reprogramar puede ser realizado en cualquier punto del ciclo de préstamos después de aprobado, pero usted sólo puede reprogramar las cuotas después de que el último pago sea hecho.

Si usted necesita reprogramar cuotas anteriores, usted puede eliminar el último reembolso, puede reprogramar y puede re-ingresar el pago.

Los campos amarillos en esta pantalla no son modificables.

Reprogramar un préstamo se puede hacer de diferentes formas:

1.Usted puede agregar una cuota extra y repartir el monto principal sobre las cuotas restantes;

2.Usted puede cambiar el monto pagado con cada cuota (con tal de que la cantidad Principal total permanezca igual a la Cantidad del Préstamo);

3.Usted puede cambiar las fechas debidas restantes, para que el préstamo permanezca actual (no atrasado).

1. Agregar cuotas extra:

Registre el número de cuotas extra que usted quiere agregar en la caja de texto "Número Adicional de ... Cuotas". El tipo de cuota indicado dependerá del Registro de Préstamos.

Si usted quiere cambiar el interés en las cuotas adicionales, registre la tasa de interés anual (%) en la caja de texto "Interés". La tasa que por defecto, aparece aquí, es la tasa que usted tiene registrada en la Solicitud de Préstamo.

Usted puede cambiarla. Si usted no cobra interés en la cuota adicional, registre la tasa de interés como cero.

Si necesariamente, marque la opción de "Interés Calculado en Días". El monto de "Interés Adicional" será calculado automáticamente.

Por Favor observe que esto no cambie el monto del interés original.

Presione el botón de "Llenar Reembolsos Debidos" y usted verá las cuotas extra agregadas a el Horario de Reembolso de Préstamo.

Ahora usted puede redistribuir el monto del principal debido entre las cuotas restantes.

2. Cambiando los montos debidos para ser pagados con la cuota:

Usted tiene la opción de cambiar los montos del Principal debido, Interés Debido, Multas Debidas y Comisiones Debidas para ser pagadas con cada cuota.

Si el nuevo monto es completamente igual, usted puede usar el botón "Actualizar todos los saldos".

Haga click en la fila que presenta la cuota,iniciando desde la cual el cliente va a pagar los nuevos montos. La fecha para esas cuotas aparecerán en la caja de texto "Fechas Saldos Debidos desde" (la fecha puede ser registrada manualmente) .

Por ejemplo, Nosotrose añadimos 2 cuotas extra para un préstamo de 100,000 y nosotros queremos cambiar el monto Principal que se ha pagado con cada cuota a 15,000 iniciando desde la segunda cuota.

Cuando se hace click en la segunda línea, la fecha para la segunda cuota se desplega en la caja de texto "Fechas de Saldos Debidos"

Ahora hemos indicado los parámetros que queremos cambiar, en nuestro caso eso es el "Principal Debido".

Localicelo en la caja desplegable bajo "Columna" y haga click en él. La caja de texto donde usted puede registrar un nuevo valor estará disponible. Para nuestro ejemplo esto es el "Monto de Principal".

Registre aquí un nuevo valor de 15,000 y presione el botón de "Actualizar Todos los Saldos". Todas las cuotas debidas, iniciando desde la fecha seleccionada, se actualizarán.

Si usted quiere cambiar sólo una cuota, haga click en el monto que usted quiere cambiar y sobreescriba, directamente, en él con el nuevo monto.

3. Cambiando Fechas Debidas restantes:

El procedimiento de cambiar las fechas debidas es similar a el anterior.

Si todas las fechas de debidos, iniciando desde la cuota en particular debe ser cambiada, primero haga click en la cuota. Entonces registre una nueva fecha en la caja de texto "Fecha Debidos desde" y presione el boton "Actualizar todos los Debidos". Todos las fechas debidas se cambiaran de acurdo con el "Tipo de Cuota" puesta en la "Solicitud de Préstamo".

Cuando usted necesita cambiar solo un fecha(s) debida(s) en particular, simplemente haga click en la fecha que usted quiera cambiar y sobreescriba en el la nueva.

Para Guardar los cambios que usted hizo en el Horario de Reembolso del Prestamo, haga click en el boton "Guardar".

El rasgo que reporta fechas debidas para el próximo o anterior día laboral viene a activarse cuando usted guarda las fechas reprogramadas. Sistema/Configuración/Días Laborales.

Para cancelar los cambios hechos y regresar a el Horario de Reembolso de Préstamo, haga click en el botón "Revertir".

Para dejar la pantalla de "Reprogramar Préstamo" sin ningún cambio hecho, presione el botón "Cancelar".

Para reprogramar un Préstamo Grupal cuando hay seguimiento a nivel de miembro.:

En este caso, en adición a reprogramar un préstamo a nivel de grupo, tenemos que reprogramar todos las cuotas del grupo de miembros.

Cuando usted abre la pantalla "Reprogramar un préstamo", hay un botón "Reprogramar Saldos Debidos de Miembros" el cual le permite hacer cambios en el horario de reembolso de cada grupo.

Primero haga los cambios necesarios para el grupo siguiendo los pasos explicados anteriormente. Entonces presione el botón "Reprogramar Saldos Debidos de Miembros". Esto dará como resultado la pantalla Reprogramar Saldos Debidos de Miembros de Grupo".

Si usted quiere que el monto debido por cada miembro de grupo sea cambiado automáticamente de acuerdo a los montos para todo el grupo registrado en la pantalla previa, presione el botón "Calcular Saldos de Miembros". Loan Performer actualizará todos los horarios de reembolso de préstamo con los nuevos montos.

Si usted quiere cambiar algunos de los montos debidos de los miembros manualmente, primero resalte un miembro en la lista "Miembros de Grupo". Entonces cambie los valores que usted quiere y haga click en la calda apropiada en la tabla de "Saldos de Miembros de Grupo" y sobreescriba el viejo monto con el nuevo.

En esta "Este saldo de miembro" y "Todos los saldos de miembros" los cambios de el monto total se verán reflejados. Asegúrese de que el montro Principal para el grupo no se ha cambiado.

Cuando usted haga todos los cambios necesarios, haga click en el botón "Actulaizar Saldos de Grupo". Si todos los montos debidos concuerdan se confirmará con el mensaje de "Actualización completa". Presione el botón "Regresar" para retornar a la pantalla principal y presione "Guardar" para guardar los cambios.

Los cambios que usted hizo en el módulo de "Reprogramar un préstamo" se reflejarán en todos los reportes de préstamos relevantes.El reprogramar préstamos puede ser encontrado en el "Reporte de Préstamos Cancelados y Reprogramados" disponible en el menú Préstamos/Reportes de Cartera/Reporte de Análisis .

See also:

Ayuda del Loan Performer | Solicitud de Préstamo | Ahorros
Last Updated: 09/01/2009


Castigar un Préstamo

Castigar Préstamos

Castigar préstamos es muy fácil. Debe tener la fecha de castigo y el acceso del usuario adecuado para castigar la transacción.

Como castigar préstamos

Para castigar préstamos vaya a Préstamos>Castigar Préstamos y una pantalla como la siguiente se mostrará:

  • Buscar Nombre: Buscar el préstamo desde la lista de préstamos desembolsados por su organización, digite el nombre o las primeras letras del nombre en la caja texto Buscar Nombre. El préstamo requerido puede ser resaltado. También puede seleccionar el cliente pulsando click sobre el préstamo que desea castigar.
  • Préstamos castigados en: Especifique la fecha que el castigo debe ser efectuado, ejemplo: "15/01/2013".

Note que no puede castigar un préstamo sobre o antes de la fecha de desembolso.

  • Monto castigado: El monto a ser castigado será automáticamente mostrado en la caja de texto será resaltado en rojo, ejemplo: "60,000.00".

Click sobre el botón del comando Castigar para completar el castigo o sobre el botón del comando Cerrar para salir sin castigar.

En Loan Performer cuando se castiga un préstamo deja de ser un activo, pero se convierte efectivamente en un gasto en la medida que no está cubierto por las reservas de pérdidas por préstamos.

En el momento que la provisión para pérdida de préstamos es realizada entonces el siguiente registro se genera:

Cuenta Costo de Provisión (G & P) Débito

Cuenta de Provisión por Préstamos Malos (Balance) Crédito

Cuando el préstamo es actualmente castigado el siguiente registro se genera

Cuenta de Provisión por Préstamos Malos (Balance) Débito

Cuenta de préstamos castigados (Balance) Crédito

Note que el neto de la cuenta de Préstamos Castigados será deducido el Principal Pendiente y obtendrá la Cartera Neta para el periodo.

En caso de que el préstamo sea desembolsado más tarde el registro será de la siguiente forma:

Efectivo (Balance) Débito

Cuenta de recuperación de Préstamos Castigados (I & G) Crédito

Note que puede ver el informe de préstamos castigados que han sido reembolsados en Informes de Cartera->Informes sobre Reembolsos->Informe de Reembolsos de Préstamos Castigados.

Temas Relacionados: Eliminar Entradas de Préstamos, Reprogramación de Préstamos, Historial de Préstamo, Cerrar Préstamo


Castigar Varios Préstamos

Ayuda del Loan Performer
Castigar Varios Préstamos

<RAWHTML>

</RAWHTML>

Last Updated: 09/01/2009


Transferir la Cartera a otro Oficial de Crédito

Related Topics
Ayuda del Loan Performer | Solicitud de Préstamo
Ayuda del Loan Performer
Transferir la Cartera a otro Oficial de Crédito

Transferir la Cartera a otro Oficial de Crédito.

Esta opción se usa cuando usted necesita reasignar la cartera de préstamos de un Oficial de crédito a otro. Por ejemplo, cuando uno de sus oficiales de crédito deja la organización o usted tiene algún tipo de rotación de personal.
La opción de "Transfiera la Cartera a Otro Oficial del Crédito" le permite o transferir la cartera de préstamos entera o algún número de préstamos.

Haga click en el botón de flecha al lado de la caja de texto desplegable "De Oficial de Crédito". Usted verá a todos los oficiales de crédito (y Gerentes de Agencia) quiénes tienen los préstamos de su cartera activos. Pulse el botón en el oficial de crédito cuya cartera usted quiere transferir. En la tabla de abajo usted vera todos los préstamos que están activos (préstamos que no se recuperan todavía totalmente) en la cartera de este Oficial de crédito. Usted no puede transferir préstamos que están totalmente reembolsados.
Usted puede escoger transferir préstamos desembolsados de un fondo particular. Haga click en el botón de flecha al lado de la caja de texto desplegable "Fondo del Préstamo" y presione el botón en el fondo apropiado.
Si usted quiere ver préstamos desembolsados de todos los fondos, marque la opción "Verificar para todos los Fondos."
Usted puede escoger transferir solo los Préstamos Individuales, Préstamos Grupales o Todos los Préstamos.

Luego, presione el botón de la flecha al lado de la caja de texto desplegable "Para Oficial de Crédito". Usted verá a todos los oficiales de crédito (y Gerentes de Agencia) quiénes se han registrado como usuarios del programa de Loan Performer. Presione el botón en el oficial de crédito a quien usted quiere transferir.

Cuándo usted quiere transferir la carpeta del préstamo entera o la parte mayor de él, usted tiene que marcar la caja de verificación "Transfiera los préstamos al Oficial de Crédito especificado". La lista de préstamos en la tabla se pondrá amarilla y en la columna "Transferir"? la letra "N" (No) se cambiará automáticamente a "S" (Sí). Si usted quisiera excluir algunos préstamos del traslado, presione el botón en la celda en la columna "Transferir"? (la celda debe corresponder al préstamo que usted no quiere transferir) y desde su teclado cambie la letra "S" a "N."

Cuándo usted quiere transferir solo uno o varios préstamos, usted simplemente puede cambiar manualmente el estado de estos préstamos en la columna de "Transferir"? "N" a "S" (en este caso no marque la opción de "Transfiera los préstamos al Oficial de Crédito especificado").

Para completar la transferencia presione el botón "OK". Usted se incitará para imprimir el "Informe de la Cartera Transferida". Escoge "Sí" si usted quiere imprimir el informe.

Para cerrar la ventan, haga click en el botón "Cerrar".

See also:

Ayuda del Loan Performer | Solicitud de Préstamo
Last Updated: 09/01/2009


Actualizar Categoría de Préstamos, Productos, Fondos y Ciclo

Ayuda del Loan Performer
Actualizar Categoría de Préstamos, Productos, Fondos y Ciclo

Actualizar Categorías de Préstamos, Productos, Fondos y Ciclos

En este modulo, un usuario puede hacer los cambios a ciertos detalles de un préstamo desembolsado. Éstos incluyen la generación de cambios en las Categorías de Préstamos, Productos, Fondos y Ciclos.

Para obtener esta opción, vaya a Préstamos/Actualizar Categorías de Préstamos, Productos, Fondos o Ciclos.

Una pantalla como la siguiente se muestra:

Número de Préstamo: Ingrese el número de préstamo en este campo o pulse click en el botón Escoger para seleccionar el préstamo ha actualizar.

Una vez que un número de préstamo es seleccionado, se desplegarán varios detalles completados a la solicitud del préstamos.

Click en la caja de lista que se despliega de Producto de Préstamos, categoría de préstamo 1 (2 y 3), Fondo de Préstamo y sector para seleccionar la opción que necesita actualizar.

Ingrese el número apropiado para Ciclo de Préstamo y Número de trabajos creados en el campo respectivo.

Colateral 1: Ingrese el tipo de colateral presentado, su Valor y Tipo en este campo respectivamente. En la pantalla anterior. Si es un título de Terreno en 5,000/= y el tipo desconocido.

En la pantalla de abajo, nosotros podemos ver algunos cambios que fueron hechos para el número de préstamo DB/00006 (Compare con la primera pantalla):

Producto de Préstamo ha sido cambiado a Préstamo Educación; Préstamo Categoría 1 a Corto Plazo; Fondo de Préstamo a Fondo ARC y Sector a Comercio.

Colateral es Consignación de 100 TVs valor a 3,000,000 y el Tipo es electrónico.

Click en el botón Guardar para guardar los detalles o el botón Cerrar para salir.

Uno puede verificar la tarjeta mayor de préstamo y otro informe para ver los cambios que han sido realizados .

Colateral y Tipo de Colateral pueden ser fijados en Ficheros de Apoyo.

Last Updated: 14/09/2009


Modificar Garantes y Colateral

Related Topics
Tabla de Contenido | Solicitud de Préstamo | Configurar Productos de Préstamos
Ayuda del Loan Performer
Modificar Garantes y Colateral

Modificar Garantes y Colaterales

Esta opción es utilizada cuando es necesario modificar un Garante o Colateral para varios Préstamos de Clientes. Por ejemplo cuando uno de los garantes cambia de dirección física y debe ser actualizada para poder localizar al garante en caso de valor por default en el pago de un préstamo por un cliente, un garante no quiere garantizar más el préstamo o cualquier otro detalle que debe ser modificado por la organización.

Para ir aquí Préstamos/Modificar Garantes o Colaterales. Una pantalla como la siguiente se muestra:

Procedimiento:

1. Seleccione el número de préstamo a ser modificado desde la lista de número de préstamos desplegadas en la parte inferior de la pantalla Modificar Garantes y Colaterales como mostrado anteriormente.

El Número de Préstamo, ejemplo DB/00006 y Nombre del Cliente, ejemplo Yamileth Campos son desplegados en el campo respectivo. () Al frente del cliente se muestra el tipo de cliente. En este casi es un cliente individual.

2. Click en la caja de Garante existente registrado bajo Clientes/Garantes de Préstamos. En caso de que el garante sea un cliente existente , entonces primero pulse check en la caja "es un cliente existente" luego click en la caja de lista que se despliega para seleccionar un garante. Lo mismo aplica para un segundo o tercer garante si es requerido.

3. Ingrese el Nombre de la garantía sunsidiaria presentada en la caja de texto Colateral1, por ejemplo Escritura de Tierra con el correspondiente valor en la caja de texto Valor por ejemplo: 12,000,000. Lo mismo aplica para los colaterales 2-4 y también los valores correspondientes.

4. Click en el botón Actualizar para modificar el Garante y Colateral de Préstamo para el número de préstamo seleccionado.

See also:

Tabla de Contenido | Solicitud de Préstamo | Configurar Productos de Préstamos
Last Updated: 28/12/2009


Recuperar Préstamos

Related Topics
Tabla de Contenido | Configuración de Sistema | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Recuperar Préstamos

Recuperar Préstamos

Esta opción es utilizada para actualizar los estatus de préstamos. Para obtener esta opción vaya a Préstamos/Recuperar Préstamos. La siguiente pantalla se muestra:

Click en el botón Si para actualizar el estatus de los préstamos desde que están a tiempo, en Atraso y vencidos en Loan Performer

Un nueva ventana se muestra:

La información de la pantalla desplegada pregunta si desea ver solamente la cartera activa. Cuando el botón Si es seleccionado, una lista de préstamos que tienen saldos de préstamos pendientes es mostrada. Esto se puede ver en la siguiente pantalla:

Los préstamos con saldos pendientes son mostrados en la pantalla anterior y el primer número de préstamo es DB/00034 y el Estatus del Préstamo es A tiempo y ningún préstamo tiene Estatus CA (Préstamos Castigados o Cancelados)

Si se pulsa click en No entonces todos los préstamos emitidos aparecerán independientemente de si ellos se han pagado totalmente(inactivos) o con saldos pendientes (Activos)

El estatus del préstamos de la lista de préstamos mostrada en la pantalla anterior incluye PR (Préstamos Reembolsados Totalmente). El primer préstamo de la lista tiene estatus LR.

Nota: En caso de que el botón "No" sea seleccionado en la primera pantalla, entonces el estatus de préstamos no se actualizará

See also:

Tabla de Contenido | Configuración de Sistema | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 20/08/2009


Informes de Cartera Préstamos

Ayuda del Loan Performer
Informes de Cartera Préstamos

Informes de Cartera General

El Loan Performer agrupa los informes de préstamos en 5 categorías (ver menú Préstamos/Informes de Carpeta General): Informe General, Informes de Debidos, Informes de Reembolsos, Informes de Análisis e Informes de Carpeta de Miembros de Grupo. Los detalles son los siguientes:

1. Reportes General

1.1. Tarjeta Mayor de Préstamos;

1.2. Tarjeta Mayor de Múltiples Préstamos;

1.3. Prétamos Aprobados/Rechazados/Pendientes;

1.4. Informe sobre Desembolsos;

1.5. Informe de Saldos Pendientes;

1.6. Informe de Garantes y Colaterales;

1.7. Informe de Préstamos Garantizados para Garantes;

1.8. Hoja de Préstamo de Caja;

2. Informes de Debidos

2.1. Montos Debidos;

2.2. Montos Debidos para la Fecha Actual;

2.3.Reembolsos faltantes no completados para un día;

2.4. Informes de Préstamos Próximos a Madurar;

2.5. Imprimir Cartas de Notificación;

3. Informe de Reembolsos;

3.1. Informe de Reembolsos Debidos;

3.2. Informe de Reembolsos Vencidos;

3.3. Pagos hechos durante un Período;

3.4. Reemblsos hechos desde el Desembolso;

3.5. Listado de Reembolsos;

3.6. Informe de Prepagos hechos durante un Período;

3.7. Multas Cargadas contra Multas Pagadas;

3.8. Informe de Reembolsos de Préstamos Completos;

3.9. Informe de Reembolsos de Préstamos Castigados;

3.10. Informe de Cuotas Recibidas

3.11.Informe de Historia del Préstamo;

3.12. Informe de Reembolsos a Tiempo por Ciclo de préstamo;

3.13. Reembolsos esperados de Saldos debidos presentes y pasados;

4. Informe de Análisis

4.1. Carpeta Activa por Agente de Crédito

4.2. Informe de Reembolsos/Préstamos Borrados

4.3. Informe de Ciclos de Préstamo

4.4. Informe de Préstamos Castigados y Reprogramados

4.5. Informe de Análisis del Tamaño del Préstamo

4.6. Informes de Mejores Préstamistas

4.7. Informe de Atrasos

4.8. Informe de Antigüedad

4.9. Carpeta a Riesgo

4.10. Informe de Análisis de Carpeta

4.11. Informes de Monitoreo

4.12. Informes de Carpeta

4.13. Informe por Categoría

4.14. Informes de Indicadores

4.15. Informes de Clientes/Préstamos Repetidos

4.16. Informe de utilización de Fondos

5. Informes de Carpeta de Miembros de Grupo

5.1. Informe de Montos por Miembro de Grupo

5.2. Informe de Desembolsos para Miembros de Grupo

5.3. Informe de Reembolsos de Miembros de Grupo

5.4. Montos Debidos por los Miembros de Grupo

5.5. Saldos Pendientes de los Miembros de Grupo

5.6. Reembolsos de Miembros hechos desde el Desembolso

5.7. Informe de Reembolsos de Miembros por No. de vale

5.8. Informe de Atrasos de Miembros de Grupo

5.9. Hoja de Ahorros y Colección de Préstamos

5.10. Informe del Estado del Préstamo

5.11. Informe de Categoría de Miembros de Grupo

5.12. Informe de Monitoreo de Realización

Para todos los informes usted tendrá que poner una fecha o un período, también que indicar si el informe es: sólo para préstamos individuales, préstamos grupales o todos los préstamos, y para que fondo (o todos), y en algunos casos tendrá que indicar el oficial de crédito (o todos). En algunos casos puede seleccionarse el orden de la copia que se va ha imprimir. Todos los informes pueden ser pre-visualizados o impresos. También, puede fijar un rango de impresión, por ejemplo imprimir sólo la página 10. La opción de rangos de impresión solamente trabaja para imprimir en un dispositivo de impresión, pero no funciona si usted ve los informes en vista previa.

Con respecto al Informe de Atrasos: un desglose de los atrasos según el período de Atrasos es posible si elije la opción del menú: “Préstamos/Informe de Carpeta General/Informe de Atrasos” e indica el orden de impresión en "Período en Atrasos". El final de este informe muestra 5 categorías de deudas malas definidas por ustedes como un cierto período (ver menú “Contabilidad/Calcular Provisiones").

Last Updated: 14/09/2009


Formato de Informes de Cartera

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Reimprimir Horario de Reembolso

Ayuda del Loan Performer
Reimprimir Horario de Reembolso

Reimprimir Horario de Reembolso

Si al momento de ingresar una Solicitud de Préstamoo Desembolso de Préstamo, usted no imprimio el horario de reembolso o simplemente necesita una copia de él, en cualquier momento aquí usted puede hacer eso.

Primero se tiene que escoger el tipo de Préstamo: Préstamo Individual o Préstamo Grupal.

Usted tiene la opción para imprimir los horarios de reembolso para un rango de préstamo o para un préstamo en particular.

Para imprimir por rango de préstamo, marque la opción "Imprimir un Rango de Préstamos" . La caja de texto "Desde Préstamo No." y "Al Préstamo No." se ponen como disponibles. Usted puede ingresa el rango de número de préstamos o pulsar doble click sobre las cajas y elige el préstamo apropiado de la lista de clientes, como se muestra en la siguiente pantalla:

Pulse doble click en el préstamo seleccionado o solamente click y presione el botón "Escoja" para poner el número de préstamo en la pantalla "Reimprimir Horario de Reembolso" . Usted puede hacer una búsqueda del cliente por nombre, simplemente ingresando algunos carácteres del mismo en la caja de texto "Búsqueda por Nombre" .

Para reimprimir el horario para un sólo préstamo, se tiene que desmarcar la opción "Imprimir un Rango de Préstamos" e ingresar el número de préstamos o pulsar click en el botón "Escoja" y elija el cliente como en la pantalla anterior.

Usted puede elegir imprimir este reporte "Contra Deudas Originales" o "Contra Deudas Actuales" seleccionando el botón apropiado.

Usted puede imprimir el horario de reembolso en cualquiera de los siguientes tres formatos:PDF (Adobe), XLS (Excel) or DBF (FoxPro). Cuando usted selecciona uno de estos formatos, tiene que especificar el nombre del archivo para el informe con la extención apropiada en la caja de texto que aparece en la pantalla.

Click en el botón "Guardar" para generar el reporte. El botón "Cerrar" cerrará la pantalla.

Last Updated: 09/01/2009


Tarjeta Mayor de Préstamos

La tarjeta mayor de préstamo ayuda a generar un seguimiento detallado de los procesos de préstamos, ejemplo: desde la solicitud de préstamos, aprobación, desembolsos, un análisis de cuotas debidas y los reembolsos de préstamos realizados si los hubiere.

Como ver la tarjeta mayor de préstamo

Para ver la tarjeta mayor de préstamo vaya al menú Préstamo -> Informes de Cartera -> Tarjeta Mayor de Préstamo. Una pantalla como la siguiente se mostrará:

  • Imprimir rango de préstamos: Seleccione esta opción si desea seleccionar un rango de préstamos para los que desea generar la tarjeta mayor de préstamo. Las opciones Desde No. Préstamo y A No. Préstamo serán mostradas para especificar el rango de préstamos a incluir en la tarjeta mayor a ser impresa, ejemplo: "DB/000001" a DB/000007". Ver abajo:

  • Moneda: Seleccione desde la lista que se despliega la moneda en que desea se despliegue la tarjeta mayor, ejemplo: "CRC".

Seleccione la categoría de préstamo apropiada para la que desea generar la tarjeta mayor de préstamo, ejemplo: "Préstamo Individual". También puede seleccionar "Préstamo Grupo" o "Miembro (s) de Grupo".

  • Número de Préstamo: Ingrese el número de préstamo en este campo o pulse click sobre el botón del comando Escoja para seleccionar el número de préstamo desde la lista desplegada, ejemplo: " DB/000003".
  • Formato del Informe: Desde la caja de lista que se despliega, seleccione la secuencia de la columna de títulos en que será desplegado el informe. En la primera pantalla (en nuestro ejemplo), seleccionamos: Fecha, Transacción, Vale, Multa, Saldo Corriente, Saldo...etc. que es la primera opción en la lista que se despliega. Esto significa que el informe a ser generado será desplegado en este formato.
Imprimir contra Deudas Originales:

Cuando esta opción es seleccionada, la tarjeta del libro mayor de préstamo mostrará las cuotas originales debidas para un préstamo que fue desembolsado contra la fecha de reembolso actual y el monto pagado. Si el reembolso fue hecho después de la cuota debida, el monto principal será el mismo pero el monto de interés pagado puede ser diferente por la recalculación de interés (Si la opción Siempre Recalcule Interés en Reembolsos si Saldo Decreciente es seleccionada en Configuración General de Productos de Préstamos). Al pulsar click en el botón OK, podrá obtener el informe.

En el ejemplo de abajo, vamos a ver el Número de Préstamo DB/00004 que aparece de la siguiente manera:

Como se ha visto anteriormente, la cuota con vencimiento 03/03/2013 fue reembolsada en la misma fecha: que era 8.219,19(principal 4.652,07 e interés 3.567,12). El 04/03/2013 un reembolso se hace con un día después de la fecha de vencimiento. El principal se muestra de acuerdo al plan de pago pero el interés cambia a 4.073,73 (no 3.567,12) porque el interés es recalculado al reembolso. Por lo tanto los reembolsos hechos son mostrados contra las cuotas originales al desembolso.

Imprimir contra Deudas Actuales:

Cuando esta opción es seleccionada, Loan Performer muestra como el interés se ha ajustado de acuerdo a los pagos adelantados o atrasados. (Esto es sólo posible para préstamos donde el interés es recalculado y los préstamos son sobre el método de saldo decreciente). A continuación se muestra una tarjeta mayor de préstamos generada sobre deudas actuales.

En el ejemplo anterior, vamos a ver el Número de Préstamo DB/00004 que aparece de la siguiente manera:

En la tarjeta mayor de préstamo anterior, una cuota es debida el 03/04/2013 y un reembolso fue hecho el 04/04/2013. El pago se hizo un día tarde y Loan Performer ha recalculado el interés. El interés recalculado es mayor que el interés debido el día anterior. El informe de deudas actuales muestra esto como la cuota debida el 03/04/2013 con interés cero, una nueva cuota debida el 04/04/2013 muestra el interés recalculado y el reembolso el 04/04/2013

Las opciones anteriores (imprimir sobre deudas actuales e imprimir sobre deudas originales al desembolso) trabajarán solamente si el método de cálculo de interés seleccionado es el saldo decreciente y no tasa fija.

Actualizando Libreta:

Cuando se activa esta opción, se mostrará una pantalla como la de abajo. Esto mostrará detalles del número de préstamo que ha sido seleccionado.

Figura 1
Desde esta pantalla se puede identificar el número de línea (s) que desea imprimir en la libreta. Cuando la línea (s) ha sido identificada, entonces cierre y regrese a la pantalla de tarjeta mayor de préstamo. La pantalla de la tarjeta del libro mayor entonces se verá así (solamente cuando la opción Actualizar libreta es seleccionada y un número de préstamo ha sido ingresado).

Esto sólo es posible si se ha seleccionado un único número de préstamo. Si selecciona un rango de préstamos entonces esta opción será de sólo lectura.

  • Fecha de Transacción: Seleccione la fecha en la que desea imprimir los ingresos en libreta (ejemplo: figura 1), ejemplo: "04/04/2013".
  • No. de línea: Ingrese el número de línea desde el que desea que la libreta sea impresa. (Esto se identifica en la figura 1 1). En la opción "A", ingrese la línea en la que desea que los detalles tenga fin en la impresión. Asegúrese que las líneas ingresadas tengan transacciones para la fecha seleccionada.
  • Imprimir libreta: Click en este botón para imprimir la libreta después de asegurarse que los detalles han sido ingresados correctamente y también la libreta se ha enviado a la impresora correcta. Verifique la configuración de Imprimir libreta.
  • Imprimir Foto: Marque esta opción si desea que la foto del cliente aparezca en la libreta.
  • Deuda de la multa acumulada: Cuando se selecciona esta opción, la multa calculada será acumulada y mostrada en la columna Multas. Cálculos de multa se puede hacer en Multas sobre atrasos.

Click sobre el botón del comando Ok para ver la tarjeta mayor como se muestra aquí:

Cierre la tarjeta mayor para salir de la pantalla.

Temas: Relacionados:Imprimir Libreta, Solicitud de Préstamo, Desembolsos, Reembolsos, Multas sobre Atrasos, Multas para un sólo Préstamo, Montos Debidos


Tarjeta Mayor de Multi-Préstamos

Ayuda del Loan Performer
Tarjeta Mayor de Multi-Préstamos

Tarjeta Mayor Múltiples préstamos

*Nota: Seleccione el tipo de préstamo apropiado para el cual desea generar un informe: por ejemplo: ingrese Préstamo Individual o Préstamo de Grupo antes de seleccionar el número de cliente. En la pantalla mostrada en la parte inferior, la opción Préstamo Individual ha sido seleccionada. Esto en "Cliente Individual Client o Grupo ?"

*La próxima línea de No. de Cliente será desactivada. (ejemplo: no puede ingresar ningún detalle). Esta opción solamente es activada si la opción "Imprimir rango de Clientes" no es activada. Se utiliza solamente cuando se desea un informe para un sólo préstamo.

Desde el Cliente No.: Ingrese el número de cliente o pulse doble click en esta caja para seleccionar al cliente. Este número de Préstamo, actuará como punto de inicio para generar el informe. Por ejemplo en la pantalla de abajo, el informe será iniciado con el préstamo DB/00001.

Al Cliente No.: Ingrese el número de cliente o pulse doble click en esta caja para desplegar la pantalla desde donde podemos seleccionar el cliente. Este número de préstamo actuará como punto final para generar el informe. Por ejemplo en la pantalla de abajo, el informe será finalizado con el préstamo DB/00002.

*Una vez que usted pulse doble click en la caja 'Desde el No. Préstamo' y 'Al Préstamo No.', usted verá la pantalla debajo para seleccionar un préstamos como declarado anteriormente (click e ingrese el primer número);

Todos los Préstamos: Escoja esta opción cuando desee generar un informe para todos los préstamos iniciando desde un cliente que usted haya seleccionado (Esto es posible en caso de que un cliente tenga más de un préstamo)

Sólo para préstamos desembolsados desde: Escoja un periodo para el que desee generar el informe. Ingrese la fecha de inicio y fin, para cuando los préstamos fueron emitidos.

Seleccione el formato en que desea que su informe aparezca. Si desea ver la copia en el computador, imprimir una copia, formato de Archivo PDF, Excel (XLS), o una formato de Base de Datos (DBF).

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas de la tarjeta mayor de múltiples préstamos.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir de la tarjeta mayor de múltiples préstamos.

    • Click en el botón del comando Guardar para generar el informe de Tarjeta Mayor de Múltiples Préstamos.

    Nota: Cuando usted selecciona un rango de número de clientes para vista previa, usted verá un informe después de otro. Esto continuará hasta que se hayan mostrado todos los clientes que usted seleccionó.

    *Cierre la pantalla Tarjeta Mayor de Múltiples Préstamos cuando haya finalizado con los informes requeridos.

    Last Updated: 09/01/2009


Generar Contratos de Préstamos

Related Topics
Tabla de Contenido | Solicitud de Préstamo | Productos
Ayuda del Loan Performer
Generar Contratos de Préstamos

Generar Contratos de Préstamos

Esta pantalla puede utilizarse para generar contratos de préstamos solamente después de la solicitud de préstamos. Para obtener esta pantalla vaya a Préstamos/Informe de Cartera General/Generar un Contrato de Préstamo. Una pantalla como la siguiente aparece:

Seleccione el Número de Préstamo pulsando doble click en el botón Escoger.

Seleccione el contrato de préstamo apropiado a ser impreso.

Click en el botón OK para generar e imprimir el contrato de préstamo.

Nota: El contrato de préstamo debe ser configurado en Sistema/Configuración/Préstamo Parte 4.

See also:

Tabla de Contenido | Solicitud de Préstamo | Productos
Last Updated: 14/09/2009


Recuperar Contratos de Préstamos

Ayuda del Loan Performer
Recuperar Contratos de Préstamos

Recuperar Contratos de Préstamos

Esta pantalla se utiliza para recuperar contratos de préstamos que se generaron y fueron guardados en una carpeta definida.

Para obtener esta pantalla, vaya a Préstamo/Informe de Cartera General/Recuperar Contratos de Préstamos. Una pantalla como la siguiente se muestra:

Todos los contratos de préstamos registrados aparecen en la pantalla con la parte azul. E.g. Número de préstamo DB/00605 a DB/00609 como mostrado anteriormente. Esto también se ve en el campo del Primer número de préstamo y último número de préstamo.

Periodo del Informe desde: Ingrese la fecha desde la que desea recuperar los Contratos de Préstamos y en la opción "a", la fecha final de recuperación de contratos, por ejemplo 01/08/2009 y 18/08/2009 como se muestra en la pantalla anterior o seleccione la opción Verificar todas las Categorías.

Sólo para un usuario: Desde la caja de lista que se despliega, seleccione un usuario en particular para el que desea recuperar el contrato de préstamo que se había generado y guarde o seleccione la opción verificar para todas las personas para recuperar un informe sobre todos los contratos de préstamos generados por todos los usuarios.

Modo de Pago: Ingrese el modo de pago para contratos de préstamos recuperados. Éste podría ser efectivo, cheque, transferencia a banco, etc que fueron utilizados para desembolsar préstamos y contratos que se habían generado y registrados.

Reimprimir solamente el contrato seleccionado: Cuando esta opción es seleccionada, el contratode préstami para un cliente en particular es seleccionado en la lista que se despliega para imprimir.

Orden de Impresión: Seleccione desde la caja de lista que se despliega el orden en que el informe de Contrato de Préstamo se desplegará y colocará los contratos de préstamos recuperados.

Todas las páginas: Cuando esta opción es seleccionada, de los contratos de préstamos recuperados serán desplegadas.

Páginas: Un rango específico de páginas puede ser seleccionada cuando esta opción se selecciona. La opción de páginas solamente será activada cuando la opción de impresión es seleccionada.

Hay varios formatos para recuperar los contratos de préstamos, éstos incluyen PDF, XLS (archivo formato en excel) y DBF (Archivo de Datos FoxPro). El directorio para guardar los contratos de préstamos recuperados será en extención .dbf, .xls, .pdf basando en el formato seleccionado. Eso podría verse en la siguiente pantalla:

Una vez que el formato del informe era seleccionado, la caja en que se ingresaba el directorio en dónde se guardaban los contratos recuperados se mostraba como en el ejemplo C:\LPF710EEE\prestamos.PDF. ISi este directorio no es correcto, pulse doble click en la caja y seleccione el directorio correcto desde la caja que se muestra.

Click en el bótón OK para obtener el Contrato de Préstamo registrado. Basado en la primera pantalla el Contrato registrado se muestra como sigue:

Debe notarse que bajo la columna "Mode de reembolso" el monto de dinero que se desembolsó también se mostrará.

* El modo de pago solamente aparecerá para préstamos que se desembolsaron y la opción imprimir contrato de préstamo al desembolso seleccionada en Préstamo Parte 1.

Después de que el informe Recuperar Contratos de Préstamos ha sido generado, un mensaje es desplegado preguntado si desea limpiar el log o registro. Click en el botón apropiado.

Last Updated: 14/09/2009


Préstamos Aprobados, Rechazados y Pendientes

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Préstamos Aprobados, Rechazados y Pendientes

Préstamos Aprobados/Rechazados/Pendientes

El Informe Aprobado/Rechazados/Pendientes del detalle del estado de los préstamos para un periodo en particular seleccionado.

Usted verá una pantalla como la siguiente;

Periodo Desde: Ingrese la fecha en que su informe debe iniciar, ejemplo:19/07/2007 y en la caja "a" ingrese la fecha en que desea finalizar el informe, por ejempl0:19/08/08.

  • Solicitudes de Préstamos Aprovadas: Cuando esta opción es seleccionada, solamente puede obtener un informe para los préstamos solicitados (aprovados) durante el periodo seleccionado.
  • Solicitudes de Préstamos Pendientes: Cuando esta opción es seleccionada, puede obtener informes para los préstamos solicitados (aplicados) en el periodo seleccionado, pero que todavía están esperando por aprobación o valoración.
  • Solicitud de Préstamos Rechazadas: Cuando esta opción es seleccionada, usted solamente puede obtener informes para los préstamos que han sido solicitados (aplicados) y que la aprobación fue rechazada para el periodo seleccionado.
  • Todas las solicitudes de Préstamos: Cuando esta opción es verificada, usted puede generar un informe para todas las categorías de préstamo que se habían solicitado para el periodo seleccionado. En el ejemplo de abajo, esta es la opción seleccionada.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, este puede ser para ver el número de préstamos generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", esto permite obtener un informe para todos los oficiales de crédito que pueden haber generado préstamos.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un Fondo de Préstamo en particular para el cual desea generar el informe sobre la utilización del dinero para la provisión de préstamos o el estado de un préstamo en un periodo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los fondos de préstamos ingresados al sistema.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar un área/localización/región sobre la cual desea generar el informe. Puede ser un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todo", lo que permite obtener un informe para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre Cliente. La pantalla de selección se mostrará como sigue;

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna. En el ejemplo, la primera opción es seleccionada.

Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación que realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

En la pantalla anterior, el criterio de filtro fue seleccionado por Name (nombre) y el nombre seleccionado fue Dalton, James. Esto significa que el informe será generado para Dalton, James y Wilson, Willian, Holy. Usted debe seleccionar el campo para el criterio de filtro y también escoger un operador relacionado, en el ejemplo nosotros seleccinamos "=" (el símbolo igual). El símbolo significa que el nombre es igual al valor seleccionado, por ejemplo, Dalton, James esta en la primera línea y Wilson , Willian }, Holy en la siguiente línea.

Click en ok y obtendrá un informe para los campos seleccionados, esto se desplegará después de obtener un mensaje en la ventana que le muestra la información seleccionada, "su filtro para este informe es....Está seguro que desea continuar?" . Click en el botón del comando OKsi la información es correcta.

Tomando la información anterior, el informe se mostrará de la siguiente forma:

Nota: Cuando usted selecciona "Y" como un operador relacional, entonces debe seleccionar un criterio de filtro diferente en la parte minúscula de la pantalla. Este puede ser LAMOUNT o GRACE o EXP e.t.c.

Por ejemplo si su criterio de filtro de selección en la parte medio de la pantalla es "Y" y en la parte de arriba es; Name = Dalton James, entonces la parte inferior de la pantalla es: Name = Wilson,Willian, Holy , usted no podrá generar un informe. Por consiguiente el criterio de filtro debe ser diferente cuando utiliza el Operador relacional "Y". En el ejemplo anterior se ha utilizado "o".

*En caso de que no utilice un criterio de filtro adicional, podemos continuar con los detalles de la primera pantalla de este tema:

Detalle: Seleccione esta opción cuando usted desee mucha información de los préstamos Aprobados/Rechazados/Pendientes para el periodo seleccionado. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Resumen: Cuando esta opción es seleccionada, puede ver el informe de la siguiente manera;

El informe se genera con las misma condiciones que el detallado, pero con la opción resumen seleccionada.

  • Vista: Si desea ver la copia del informe de préstamos aprobados/rechazados/pendientes, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de préstamos aprobados/rechazados/pendientes, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para clientes individuales que tienen préstamos aprobados/rechazados/pendientes.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para clientes de grupo que tienen préstamos aprobados/rechazados/pendientes.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe de préstamos aprovados/rechazados/pendientes es generado para préstamos individuales y préstamos grupales.

Todas las páginas: Seleccione esta opción para generar un informe para todas las páginas informe de saldos pendientes.

Páginas : Puede seleccionar un rango de páginas específico en que usted desee generar el informe de préstamos aprobados/rechazados/pendientes.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 13/04/2009


Informe de Desembolsos

Related Topics
Ayuda del Loan Performer | Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Desembolsos

Informe de Desembolso

En este punto usted podrá conseguir detalle de todos los préstamos que se desembolsaron en un periodo determinado después de la aprobación. Para conseguir esta pantalla, debe ir al Menú Préstamos/Informe de Carpeta de Préstamos/Informe de Desembolso.Una pantalla como la siguiente se mostrará;

Fecha del Informe, del: Ingrese la fecha de inicio para la que usted desea ver el informe de Desembolso; en la pantalla anterior, la fecha seleccionada es 01/01/2002 en la caja de diálogo "a" ingrese la fecha de fin del informe. En la pantalla anterior fue ingresada la fecha 16/09/2008.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, este puede ser para ver el número de desembolsos de préstamos generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", esto permite obtener un informe para todos los oficiales de crédito que pueden haber generado Desembolsos.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de Desembolso. Aquí usted puede ver los desembolsos para un fondo de préstamo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los desembolsos de todos los fondos de préstamos .

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar en esta opción para generar un informe basado en la localización real de los clientes a los cuales se les ha realizado un reembolso de préstamo. Por ejemploun pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de desembolso. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todo", lo que permite obtener un informe para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de desembolso. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre Cliente. La pantalla de selección se mostrará como sigue;

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe (en todas las opciones, la columna empezará con el Número de Préstamo). En el ejemplo, la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

En la pantalla anterior el criterio de filtro seleccionado es FNAME (Nombre del Fondo) desde la caja de lista que se despliega, el operador relacional es "=" (signo igual) y el VALOR es World Bank Grant. Click en el botón del comando OK si todos los datos ingresados son correctos. El siguiente mensaje se muestra;

Click en el botón del comando Sí, usted puede generar un informe de Desembolso, por Nombre de Fondo, Banco General ( en el caso del ejemplo). El informe filtrado se muestra de la siguiente forma;

En caso de que no utilice un criterio de filtro adicional, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información de los Desembolsos. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el anterior (ejemplo: el informe de filtro). En ese caso solamente seleccionamos un fondo, en caso de que desee un informe para más fondos, el informe es diferente.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total. El informe mostrado es similar al siguiente:

  • Vista: Si desea ver la copia del informe de Desembolsos (en su computador), entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de Desembolsos, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para desembolsos de clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para desembolsos de clientes de grupo.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega todos los desembolsos para préstamos grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del desembolso.
  • Páginas : Puede seleccionar un rango de páginas específico que usted desea imprimir de los desembolsos.

See also:

Ayuda del Loan Performer | Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 10/01/2009


Informe de Saldos Pendientes

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Saldos Pendientes

  • Todas las Páginas: Seleccione esta opción para generar un informe para todas las páginas informe de saldos pendientes.
  • Páginas : Puede seleccionar un rango de páginas específico en que usted desee generar el informe de saldos pendientes

Todos los Préstamos: Cuando esta opción es seleccionada, el informe de saldos pendientes es generado para préstamos individuales y préstamos grupales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para clientes de grupo que tienen saldos pendientes.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para clientes individuales que tienen saldos pendientes.

El informe se genera con las misma condiciones que el detallado, pero con la opción resumen seleccionada.

  • Vista: Si desea ver la copia del informe de saldos pendientes, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de saldos pendientes, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Resumen: Cuando esta opción es seleccionada, puede ver el informe de la siguiente manera;

En la pantalla anterior, el criterio de filtro fue seleccionado por Name (nombre) y el nombre seleccionado fue Dalton, James. Esto significa que el informe será generado para Dalton, James y Wilson, Willian, Holy. Usted debe seleccionar el campo para el criterio de filtro y también escoger un operador relacionado, en el ejemplo nosotros seleccinamos "=" (el símbolo igual). El símbolo significa que el nombre es igual al valor seleccionado, por ejemplo, Dalton, James esta en la primera línea y Wilson , Willian, Holy en la siguiente línea.

Cuando no se utiliza un criterio de filtro adicional, podemos continuar con los detalles de la primera pantalla de este tema:

Detalle: Seleccione esta opción cuando usted desee mucha información de los saldos pendientes para el periodo seleccionado. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación que realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna. En el ejemplo, la primera opción es seleccionada.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre Cliente. La pantalla de selección se mostrará como sigue;

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todo", lo que permite obtener un informe para todos los productos de préstamos.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar un área/localización/región sobre la cual desea generar el informe. Puede ser un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe sobre la utilización del dinero para la provisión de préstamos o el estado de un préstamo en un periodo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los fondos de préstamos ingresados al sistema.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Usted puede fijar el método de cálculo de interés en el menú Sistema/Configuración/Préstamos Parte 2.

Nota: Esto es posible solamente para los reembolsos que son calculados con el método de balance declinado, no para método con tasa fija. Por ejemplo en la pantalla anterior, en caso de que un préstamo tuviera que ser pagado el 20/08/2008 y este no fue pagado, entonces el interés durante un día por default debe ser calculado y reflejado en el informe de saldos pendientes sobre los reembolsos al 21/08/2008, la fecha en que es generado el informe.

Recalcular interés para préstamos con saldo decreciente? : Cuando esta opción es seleccionada, se puede generar un informe para préstamos que no han pagado el interés a tiempo o las cuotas a tiempo .

Incluido Préstamos Castigados: Cuando esta opción es seleccionada, el informe incluye todos los préstamos que ha sido castigados por varias rezones que pueden haber sido identificadas por el oficial de crédito o por la persona a cargo del préstamo.

Fecha del Informe: Ingrese la fecha para la cual desea generar el informe. En la pantalla anterior, nosotros queremos un informe para el 20/08/2008.

Para obtener esta pantalla, vaya al menú Préstamos/Carpeta mayor de Préstamos/Informe de Saldos Pendientes. Puede ver la siguiente pantalla.

El Informe de Saldos Pendientes muestra detalle de los préstamos que tienen pagos pendientes a la fecha que usted seleccione.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 10/01/2009


Informe de Garantes y Colaterales

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Garantes y Colaterales

Informe de Garantes y Colaterales

Este informe genera detalle de todas las personas que tomaron responsabilidad de los préstamos aplicados, así como de los artículos que se presentaron como garantía por los préstamos adquiridos. Para conseguir esta pantalla, vaya al menú Préstamo/Informe de Cartera General/Informe de Garantes y Colateral.

Desde Préstamo: Ingrese el número de préstamo desde el cuál quiere iniciar a ver el informe, por ejemplo : DB/0001 y en la caja de texto "a" ingrese el número de préstamo para finalizar el informe, por ejemplo DB/0010.

  • Garantes : Cuando usted selecciona esta opción, un informe para todas las personas que han tomado responsabilidad de algún crédito (fiadores) es generado. Los garantes son fijados en el Menú Clientes/Garantes de Préstamos.
  • Colaterales: Cuando esta opción es seleccionada, los diferentes artículos que han sido presentados por el cliente como garantía de préstamo son desplegados en el informe, por ejemplo: Artículos electrónicos, casas, vehículos, etc.
  • Sólo préstamos activos: Cuando esta opción es seleccionada se puede obtener un informe de solamente aquellos préstamos pendientes, por ejemplo: no cancelados todavía.

Desde el nombre: Ingrese la letra del nombre del cliente con la que desea iniciar el informe a generar, por ejemplo: Aaaaaa y en la caja de texto "a" ingrese la letra del cliente con la que desea finalizar el informe, por ejemplo: Zzzzz...

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un Fondo de Préstamo en particular para el cual desea generar el informe sobre la utilización del dinero para la provisión de préstamos o el estado de un préstamo en un periodo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los fondos de préstamos ingresados al sistema.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar un área/localización/región sobre la cual desea generar el informe. Puede ser un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todo", lo que permite obtener un informe para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre Cliente. La pantalla de selección se mostrará como sigue;

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna. En el ejemplo, la primera opción es seleccionada.

Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación que realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

En la pantalla anterior, el criterio de filtro fue seleccionado por ADate (fecha) y la fecha seleccionada fue 24/03/2002 y cualquier fecha después. El símbolo "<=" es utilizado, lo que significa que el informe será generado para préstamos cuya fecha de solicitud caíga cualquier día anterior al 24/03/2005 o ese mismo día.

Click en ok y obtendrá un informe para los campos seleccionados, esto se desplegará después de obtener un mensaje en la ventana que le muestra la información seleccionada, "su filtro para este informe es....Está seguro que desea continuar?" . Click en el botón del comando OK, si la información es correcta.

Tomando la información anterior, el informe se mostrará de la siguiente forma:

Cuando no se utiliza un criterio de filtro adicional, podemos continuar con los detalles de la primera pantalla de este tema:

Detalle: Seleccione esta opción cuando usted desee mucha información de garantes y colaterales de préstamos para un periodo específico. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el visto anteriormente en las opciones de filtro, solamente que usted obtendrá una serie de informes dependiendo de cuantos préstamos fueron aplicados para o antes de esa fecha.

Resumen: El informe se genera con las misma condiciones que el detallado, pero con la opción resumen seleccionada.

  • Vista: Si desea ver la copia del informe de garantes y colaterales, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de garantes y colaterales, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea de garantes y colaterales es solamente para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea de garantes y colaterales es solamente para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe de garantes y colaterales es generado para préstamos individuales y préstamos grupales.

  • Todas las Páginas: Seleccione esta opción para generar un informe para todas las páginas informe de garantes y colaterales.
  • Páginas : Puede seleccionar un rango de páginas específico en que usted desee generar el informe de garantes y colaterales.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 10/01/2009


Informe Préstamos con Garantía de Garantes

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe Préstamos con Garantía de Garantes

Informe Préstamo Garantizados por Garantes

Aquí usted puede ver informe sobre los diferentes préstamos que fueron garantizados por ciertas personas (estas personas asumen la responsabilidad del préstamo en caso de que el cliente no pueda pagar).

Usted verá una pantalla como la siguiente;

Fecha del Informe: Ingrese la fecha para la cual desea generar el informe. En la pantalla anterior, nosotros queremos un informe para el 31/07/2008.

Incluir garantes que son clientes existentes: Cuando esta opción es seleccionada, entonces el informe generado incluirá el nombre de esas personas que tienen cuentas con la institución y que han tomado responsabilidades de pago para préstamos en caso de que el cliente principal no realice los pagos (ejemplo: Fiador),

Nombre del Garante: Click en el botón del comando "Escoja" para seleccionar un cliente desde la pantalla que se despliega. Esto se hace cuando se desea saber cuántos préstamos han sido garantizados por esta persona.

Marcar si para todos los Garantes: En caso de que desee generar un informe para todos los préstamos garantizados por garantes, entonces debe seleccionar esta opción. La opción Nombre del Garante es desactivada.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un Fondo de Préstamo en particular para el cual desea generar el informe sobre la utilización del dinero para la provisión de préstamos o el estado de un préstamo en un periodo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los fondos de préstamos ingresados al sistema.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar un área/localización/región sobre la cual desea generar el informe. Puede ser un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todo", lo que permite obtener un informe para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre Cliente. La pantalla de selección se mostrará como sigue;

  • Todas las Páginas: Seleccione esta opción para generar un informe para todas las páginas de informe de préstamos garantizados por garantes.
  • Páginas : Puede seleccionar un rango de páginas específico en que usted desee generar el informe de préstamos garantizados por garantes.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe de préstamos garantizado por garantes es generado para préstamos individuales y préstamos grupales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe deseado depréstamos garantizados por garantes sea solamente para clientes grupales.

Sólo Préstamos Individuales: Seleccione esta opción si el informe deseado depréstamos garantizados por garantes sea solamente para clientes individuales.

  • Vista: Si desea ver la copia del informe de préstamos garantizado por garantes, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de préstamo garantizados por garantes, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Resumen: Cuando esta opción es seleccionada, el informe de Préstamo Garantizado por Garante, es similar al informe de detalle.

Cuando usted no selecciona un filtro adicional, podemos continuar con los detalles de la primera pantalla de este tema:

Detalle: Seleccione esta opción cuando usted desee mucha información de los préstamos garantizados por garantes para el periodo seleccionado. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

*El informe generado muestra detalles de los campos que usted seleccionó como filtro adicional.

Cuando pulse click en OK, con todos los campos seleccionados, un informe como el siguiente es generado:

En la pantalla anterior, el criterio de filtro seleccionado fue LAMOUNT(Monto del Préstamo) y el operador relacional seleccionado es "=" (el símbolo igual) . El símbolo significa que el nombre del cliente debe tener un préstamo garantizado con el monto seleccionado, en el ejemplo 200,000.00

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación que realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna. En el ejemplo, la primera opción es seleccionada. Hay solamente una opción disponible.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 10/01/2009


Hoja de Préstamos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Hoja de Préstamos

Hoja de Préstamos

En esta pantalla podrá generar un informe del monto de dinero en el caso de efectivo y cheque que se ha pagado en un día en particular. Para conseguir esta pantalla debe ir a Préstamos/Informe de Cartera de Préstamos. Una pantalla como la siguiente se mostrará;

Fecha del Informe: Ingrese la fecha en que desea generar el informe. En el ejemplo anterior agregamos 15/05/2002.

Código de Sucursal: Seleccione la sucursal para la que desea conocer los reembolsos de préstamos durante un día, desde la caja de lista que se despliega. En la pantalla anterior DB fue seleccionado como código de sucursal ( DB es para una base de datos de demostración, en el caso de una organización autorizada, aparecerán las iniciales de la organización). Usted puede seleccionar la opción para todas las sucursales si usted desea generar una hoja de préstamos para todas las sucursales.

Agente: Seleccione desde la caja de lista que se despliega un oficial de crédito para él que desea generar la hoja de reembolso de préstamos para un día específico.En el ejemplo, Performer fue seleccionado como agente de crédito. Por consiguiente se desplegaran en la hoja de préstamo todos los reembolsos/recibos de préstamos realizados. Escoja "Marcar si para todos los agentes" si usted desea ver la Hoja de Préstamos de efectivo y cheques para todos los oficiales de crédito.

  • Vista: Si desea ver la copia de la Hoja de Préstamos, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de la hoja de préstamos, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea que el informe sea generado en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea generado en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en archivo de formato Base de Datos.

Sólo Efectivo: Seleccione esta opción para generar un informe sobre reembolsos de préstamos que se realizaron utilizando efectivo. El informe se muestra como el siguiente;

Sólo Cheques: Seleccione esta opción para generar un informe sobre reembolsos de préstamos que se realizaron utilizando Cheques de Banco. El informe se muestra como el siguiente;

Efectivo y Cheques: Cuando esta opción es seleccionada, la hoja de Préstamos despliega todos los reembolsos de préstamos que fueron realizados utilizando efectivo y cheques de banco. El informe se muestra como el siguiente;

En el informe anterior, usted puede ver que Dalton, James aparece dos veces. Él hizo el pago de dos cuotas, una con cheque y otra en efectivo (compare los informes para ver las diferencias)

· Todas las Páginas:Seleccione esta opción para generar un informe para todas las páginas de la Hoja de Préstamos.

· Página: Usted puede seleccionar un rango específico de páginas a imprimir para la Hoja de Préstamos, por ejemplo desde la página 1-2 etc.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 10/01/2009


Informes de Debidos

Related Topics
Tabla de Contenidos | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informes de Debidos

Informe de Debidos

En este tópico, un usuario podrá leer y generar varios Informes sobre Debidos bajo diferentes pantallas. Éstos pueden ser visto pulsando click en los siguientes links:

  • Montos Debidos

  • Montos Debidos para la Fecha Actual

  • Pagos Pérdidos/No completados para un Periodo

  • Informe de Préstamos Próximos a Vencer y

  • mprimir Cartas de Notificación

    •

    See also:

    Tabla de Contenidos | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 28/12/2009


Montos Debidos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Montos Debidos

Montos Debidos

Este módulo le permitirá que genere un informe que mostrará o dará detalles de la cantidad de dinero que se espera que sea pagado en un periodo de tiempo en particular; esto será para seis periodos consecutivos.

Usted también puede generar facturas que son emitidas a los clientes para una fecha particular o puede guardarlas (facturas) en una carpeta especial que se crea para guardar las facturas, con el objetivo de utilizarlas en el futuro. Pueden emitirse facturas a clientes individuales y miembros del grupo que tomaron préstamos y tienen las montos debidos a una fecha en particular.

Cuando usted pulsa click en el Menú Préstamos\Informe de Cartera de Préstamos\Informe de Saldos Debidos, una pantalla como la siguiente será mostrada;

Periodos Diarios: Cuando esta opción es seleccionada, usted puede obtener un informe que muestra el monto de dinero debido para un reembolso de préstamo en un día, por seis días consecutivos.

Periodos Semanales: Cuando esta opción es seleccionada, usted puede obtener un informe que muestra el monto de dinero debido para un reembolso de préstamo en una semana, por seis semanas consecutivas.

Periodos Mensuales: Cuando esta opción es seleccionada, usted puede obtener un informe que muestra el monto de dinero debido para un reembolso de préstamo en un mes, por seis meses consecutivos.

Cuartos de Periodo: Cuando esta opción es seleccionada, usted puede obtener un informe que muestra el monto de dinero debido para un reembolso de préstamo para 3 meses, para seis cuartos de periodo consecutivos.

Periodos Semi-anales: Cuando esta opción es seleccionada, usted puede obtener un informe que muestra el monto de dinero debido para un reembolso de préstamo durante medio año, para seis periodos semi-anuales consecutivos.

Periodos Anuales: Cuando esta opción es seleccionada, usted puede obtener un informe que muestra el monto de dinero debido para un reembolso de préstamo durante 1 año, para seis periodos anuales consecutivos.

Fecha del Informe debido, del: Ingrese la fecha desde donde debe iniciar el informe de montos debidos. Esto será ejecutado para seis periodos consecutivos desde la fecha seleccionada. Será incluida la fecha seleccionada. *Esta fecha es 09/09/2008 como visto en la pantalla anterior para que la opción "Generar Factura" sea verificada.

Tasa de Reembolsos Esperada: En la caja de texto ingrese el porcentaje esperado de reembolso de préstamos. Este porcentaje despende de la desición del administrador o oficial de crédito. En el ejemplo anterior, 5% es la tasa de reembolso esperada.

  • Marcar para ver solamente el debido en el periodo: Cuando esta opciòn es seleccionada, el informe a ser generado mostrará sólo las montos que se esperan de reembolso en el periodo seleccionado. En caso de que no haya ninguna cantidad vencida en el periodo seleccionado, entonces no se mostrará ninguna cantidad en el informe.
  • Mostrar sólo el principal: Cuando esta opción es seleccionada, el informe a ser generado mostrará el monto original de dinero que se le prestó al cliente. Otros montos como interés y otros cargos no son incluidos en la figura desplegada en el informe.
  • Generar las facturas: Cuando esta opción es seleccionada, las facturas pueden ser creadas para ser enviadas a clientes con montos debidos para un periodo seleccionado. La redacción de la pantalla cambiará como visto en la siguiente pantalla;

Después de pulsar click en la opción Generar Factura, no se generan los informes para seis periodos consecutivos;será para la fecha seleccionada. En la siguiente pantalla la fecha ingresada es 08/09/2008. Click en el botón de comando ok se generará una pantalla de Montos Debidos para seleccionar el cliente para el que desea obtener la factura como se muestra en la siguiente pantalla;

En la pantalla anterior, puede seleccionar varios clientes y generar facturas que pueden ser impresas y enviadas a los clientes. Las facturas generadas muestran el monto debido para una fecha en particular. La pantalla ya aparece con todos los préstamos verificados.

Fecha de la factura: Ingrese la fecha en que desea generar la factura (s). En el ejemplo, la fecha a ingresar es 08/09/2008.

No. de la primera factura: Ingrese el número en que desea que su factura inicie, en el ejemplo; en la pantalla de abajo, 12 (doce) es ingresado como el número de la primera factura a ser generada.

Plantilla de la factura: Click en el botón de búsqueda (que tiene tres puntos), ejemplo. , y seleccione el directorio dónde su plantilla fue creada. Cuando usted pulsa click en la caja de búsqueda, conseguirá una pantalla desde dónde puede seleccionar la plantilla de la factura, como la siguiente;

En la pantalla anterior, factura.doc es el documento es el documento que tiene la plantilla de la factura. *Puede diferir del suyo dependiendo del nombre y localización de la plantilla de su factura. Click en el botón del comando OK después de seleccionar la plantilla. El link se mostrará junto a caja de texto Plantilla de la Factura.

Directorio para archivos de factura: Aquí se selecciona el directorio dónde desea guardar las facturas generadas por Loan Performer. Click en la caja búsqueda y escoja la carpeta para guardar las facturas. Usted puede lllamar a esta carpeta "facturas"(ejemplo, en el LPF actual) para mayor facilidad o referencia rápida. La carpeta de factura ya debe haber sido creado para seleccionarlo. Esta carpeta es seleccionada de la siguiente forma;

Entonces después de seleccionar los directorios correctos a la plantilla de la factura y directorio de la Factura, la pantalla aparecerá como sigue;

Seleccionar Todo: Cuando usted pulsa click en este botón, todos los préstamos son seleccionados para procesar un factura.

Desactivar todo: Cuando usted no quiere seleccionar ningún préstamo, usted selecciona esta opción o si usted solamente desea seleccionar algunos préstamo, desactiva todos y pulsa click en en cada préstamo que desea imprimir. En la pantalla anterior el préstamo del grupo Ababantule -DB/00005 es seleccionado y el número de factura es el 12.

Guardar facturas sin imprimir: Cuando esta opción es seleccionada, las facturas generadas son guardadas en la carpeta que fueron creadas para archivar las facturas. No habrá ninguna impresión de las facturas. Esto puede ser para los archivos de la institución.

Click en OK si todos los campos y fechas ingresadas son correctas. Usted tendrá una factura como la siguiente fig. 1;

Nota: La factura mostrada en el ejemplo anterior, usted puede crear una que se adapte a las necesidades de su organización utilizando las variables de la plantilla de factura de su organización que encuentra el el CD de instalación Loan Performer o lo puede bajar desde el sitio Web de Loan Performer (www.loanperformer.com).

PD: Como utilizar la Plantilla de Variables de Factura

1. Use la plantilla de Factura que se encuentra en el CD de instalación. Ábralo y copie las variables que usted usará en su factura. Estructúrelos y forme el esquema de la página que usted necesita. La pantilla de factura usted puede seleccionar las variables como sigue;

NOMBRE DE LAS VARIABLES DE FACTURA

<Long name organisation>

<Abbreviation organisation>

<Currency>

<Branch>

<Loan Number>

<Today>

<Client Registration Number>

<Client Title>

<Client Name>

<IDCard Client>

<Invoice Number>

<Invoice Date>

<Amount Due>

<Due Date>

<Reference Number Client>

<Statistics Number Client>

<Client Savings Account>

<Client's Date of Membership>

<Mail Line 1>

<Mail Line 2>

<Physical Address>

<Phone Number>

<Second Phone Number>

<Installment Frequency>

<Occupation>

<Loan Amount>

<Loan Amount in Words>

<Total Repayable Amount>

<Percentage Interest>

<Percentage Interest in Words>

<Interest Calculation Mode>

<Monthly Interest Rate>

<Total Interest Amount>

<Credit Officer>

<Number of Installments>

<Number of Installments in Grace Period>

<Installment Period in Number of Days>

<Last Installment>

<Description 1st Collateral>

<Value 1st Collateral>

<Description 2nd Collateral>

<Value 2nd Collateral>

<Description 3rd Collateral>

<Value 3rd Collateral>

<Description 4th Collateral>

<Value 4th Collateral>

<Penalty Rate>

2. Abra un nuevo documento en word y pegue las variables que usted necesita e.g.

<Long name organisation>,

No. Factura. <Invoice Number>

<Branch>                             Fecha Factura :<Invoice Date>

Para: <Client Title> <Client Name>

Fecha: <Today>

Referencia: Monto debido por reembolso de préstamo

Monto debido por reembolso de Préstamo

Resumen: Cuando esta opción es seleccionada, el informe es similar al informe de detalle.

  • Vista: Si desea ver la copia del informe de montos debidos, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de montos debidos, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe de montos debidos es solamente para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe de montos debidos es solamente para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe de montos debidos es generado para préstamos individuales y préstamos grupales.

  • Todas las Páginas: Seleccione esta opción para imprimir un informe para todas las páginas de informe de montos debidos.
  • Páginas : Puede seleccionar un rango de páginas específico en que usted desee generar el informe de montos debidos.

    Summary: When this option is selected your report will look as follows;

    Detalles: Seleccione esta opción cuando usted desee mucha información de saldos pendientes para un periodo seleccionado. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente;

    Si la opción de “Filtro adicional” no es seleccionada, nosotros continuaremos con los detalles en la primera pantalla y continuará como sigue:

    En la pantalla anterior, el criterio de filtro seleccionado es CLIENTCODE y el Valor es DB\00002. Usted tiene que seleccionar el campo en el criterio de filtro y escoger el operador de relación. En el ejemplo anterior nosotros seleccionamos "=" (el simbolo igual). Este símbolo significa que el CLIENTCODE puede ser igual al valor seleccionado, por ejemplo: DB/00011.

    Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

    Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

    Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

    Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación que realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

    Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna. En el ejemplo, la primera opción es seleccionada.

    Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo anterior, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

    Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un Fondo de Préstamo en particular para el cual desea generar el informe sobre la utilización del dinero para la provisión de préstamos o el estado de un préstamo en un periodo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los fondos de préstamos ingresados al sistema.

    Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar un área/localización/región sobre la cual desea generar el informe. Puede ser un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

    Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todo", lo que permite obtener un informe para todos los productos de préstamos.

    Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

    Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre Cliente. La pantalla de selección se mostrará como sigue;

    • Recalcular interés para préstamos con Saldo Decreciente?: Cuando esta opción es seleccionada, el interés se calculará y será incluido en el informe en el momento de generar un informe para el monto debido. Solamente aplicará para préstamos cuyo método/modo de cálculo de interés es Balance Declinado, en caso de que no hayan préstamos bajo este método, entonces no habrá ningún recalculo de interés.

    * Con la plantilla anterior usted obtendrá una factura como la generada en fig.1

    (Oficial de Crédito)

    <Credit Officer>

    Gracias,

    Por favor presentarse a pagar su cuota prontamente.

    Tasa Multa:<Penalty Rate>

    Fecha Debida:<Due Date>

    Monto Debido: <Amount Due>

    Monto Total de Reembolso:<Total Repayable Amount>

    Método de Cáculo de Interés:<Interest Calculation Mode>

    Tasa de Interés Mensual:<Monthly Interest Rate>

    Fecha de Desembolso:<Disbursement Date> Loan Period <Loan Period in Months>months

    Fecha de Aplicación de Préstamo:<Loan Application Date>

    Monto de Préstamo:<Loan Amount> (<Loan Amount in Words>).

    Número de Préstamo:<Loan Number>

    Fecha de Registro:<Client's Date of Membership>

    No. Cuenta de Ahorros:<Client Savings Account>

    See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 10/01/2009


Montos Debidos para la Fecha Actual

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Montos Debidos para la Fecha Actual

Montos Debidos al Día Actual

En esta pantalla, usted puede seleccionar campos que le permitan generar un informe que le muestre cuánto dinero se espera en el presente día de operación.

Páginas : Puede seleccionar un rango de páginas específico para imprimir.

Todas las Páginas: Seleccione esta opción para imprimir un informe para todas las páginas de informe de montos debidos al día actual.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe de montos debidos al día actual es generado para préstamos individuales y préstamos grupales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe de montos debidos es solamente para clientes grupales.

Sólo Préstamos Individuales: Seleccione esta opción si el informe de montos debidos al día actual es solamente para clientes individuales.

  • Vista: Si desea ver la copia del informe de montos debidos al día actual, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de montos debidos al día actual, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Resumen: Cuando esta opción es seleccionada su informe se muestra como el siguiente;

Fig. a

Detalles: Seleccione esta opción cuando desee mucha información acerca de los montos debidos para la fecha actual. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente;

Si la opción “Filtro adicional” no es seleccionada, continuaremos con los detalles en la primera pantalla y será como sigue:

Cierre la pantalla y conseguirá un mensaje "Su filtro para este informe es STATUS = LD, esta seguro que desea continuar", click en Ok para obtener el informe generado. El informe que podemos ver es como el mostrado abajo en Detalles (Fig. a).

Abrir: Cuando se pulsa click en este botón, conseguirá una pantalla que muestra completamente los detalles acerca de los campos que usted seleccionó. Esto le permitirá que vea todos los detalles en la pantalla sin necesidad de imprimir. Como la siguiente pantalla;

En la pantalla anterior, el criterio de filtro seleccionado es LSTATUS (status de Préstamo) y el Valor es LD. Usted tiene que seleccionar el campo en el criterio de filtro y escoger el operador de relación. En el ejemplo anterior nosotros seleccionamos "=" (el simbolo igual). Este símbolo significa que el estatus del préstamo debe ser igual a Desembolso de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación que realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre Cliente. La pantalla de selección se mostrará como sigue;

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todo", lo que permite obtener un informe para todos los productos de préstamos.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar un área/localización/región sobre la cual desea generar el informe. Puede ser un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un Fondo de Préstamo en particular para el cual desea generar el informe sobre la utilización del dinero para la provisión de préstamos o el estado de un préstamo en un periodo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los fondos de préstamos ingresados al sistema.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo anterior, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Para conseguir esta pantalla vaya al menú Préstamos/Informes de Cartera de Préstamos/Informe de Saldos Debidos/Montos Debidos al día actual. Usted podrá ver una pantalla como la siguiente;

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 20/08/2009


Pagos no completos o pérdidos para un día específico

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Pagos no completos o pérdidos para un día específico

Pagos no completados o Pérdidos para un día específico

Este módulo le permitirá generar un informe que mostrará o dará detalles del monto de dinero que no se ha pagado todavía en la fecha que fue fijado.

Para conseguir esyo, usted pulsa el botón del Menú de Préstamos\Informes de Carpeta de Préstamos\Informes de Debidos\pagos no completados o pérdidos para un día específico, la siguiente pantalla es mostrada;

Fecha del Informe: Ingrese la fecha para la que desee los informes de préstamos que no se han reembolsado todavía o aquéllos que no se han efectuado en la fecha especificada. En la pantalla anterior, la fecha seleccionada es 05/05/2008.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo anterior, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un Fondo de Préstamo en particular para el cual desea generar el informe sobre la utilización del dinero para la provisión de préstamos o el estado de un préstamo en un periodo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los fondos de préstamos ingresados al sistema.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar un área/localización/región sobre la cual desea generar el informe. Puede ser un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todo", lo que permite obtener un informe para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Agrupar por Nombre de Cliente. La pantalla de selección se mostrará como sigue;

(en el ejemplo la primera opción es seleccionada).

Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación que realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

En la pantalla anterior, el criterio de filtro seleccionado desde la caja de lista que se despliega es INTDUE (Cuota de Interés), el operador de relación seleccionado es "=" (el simbolo igual) y el VALOR de interés es 300. Click en el botón del comando OK si todos los ingresos son suficientes. Usted recibirá un mensaje que dice "Su filtro para este informe es INTDUE=300. Esta seguro que desea continuar?". Cuando usted pulsa click en el botón del comando OK, , conseguirá un informe de reembolsos pérdidos que tienen interés sobre préstamo de 250 dólares a la fecha 01/01/2005. El informe filtrado se muestra como el siguiente;

Si la opción “Filtro adicional” no es seleccionada, continuaremos con los detalles en la primera pantalla y será como sigue:

Detalles: Seleccione esta opción cuando desee mucha información acerca de pagos no completados o pérdidos para un día específico. En nuestro caso la fecha es 08/09/2008. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente;

Resumen: Cuando esta opción es seleccionada el informe se muestra como el siguiente;

  • Vista: Si desea ver la copia del informe de pagos no completos o pérdidos para un día específico, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de pagos no completos o pérdidos para un día específico, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.
    •

Sólo Préstamos Individuales: Seleccione esta opción si el informe de pagos no completos o pérdidos para un día específico es solamente para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe de pagos no completos o pérdidos para un día específico es solamente para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe de pagos no completos o pérdidos para un día específico es generado para préstamos individuales y préstamos grupales.

Todas las Páginas: Seleccione esta opción para imprimir un informe para todas las páginas de informe de pagos no completos o pérdidos para un día específico.

Páginas : Puede seleccionar un rango de páginas específico para imprimir.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 10/01/2009


Reportes de Préstamos próximos a Vencer

Ayuda del Loan Performer
Reportes de Préstamos próximos a Vencer

<RAWHTML>

</RAWHTML>

Last Updated: 20/08/2009


Imprimir Cartas de Notificación

Ayuda del Loan Performer
Imprimir Cartas de Notificación

Cartas de Notificación

El Loan Performer le da la posibilidad de crear plantillas para poder ver (vista previa) y para imprimir las cartas de notificación, así como las etiquetas para los clientes con atrasos. Vaya al menú “Préstamos/Informes/Cartas de notificación”. En la primera página se define los títulos de las cartas, en la segunda se define el contenido.

En la primera página, se entra el título de la carta por ejemplo “La última carta de notificación”, usted indica que la carta se debe imprimir cuando el préstamo tiene entre 60 y 90 días de atraso, indique también que usted desea tener 2 copias, una para el dueño de la cuenta y la otra para su archivo. Luego pulse el botón ‘Agregar’. La carta se agrega entonces a la lista de plantillas, pero no se puede imprimir todavía. Primero se debe definir los contenidos.

Active la segunda página. Usted verá que tiene 15 líneas para entrar una información. Las primeras 3 líneas son para entrar el nombre y la dirección de la persona. Haga clic en la primera línea y abra la casilla “Haga clic en cualquier campo”. Seleccione “Nombre del cliente”. Usted verá que en la primera línea, Loan Performer pone “#Nombre de la persona notificada #”. El carácter # significa que cualquier cosa que este entre estos caracteres será sustituido por un campo de la base de datos. Así que no se preocupe por estos elementos. Haga clic en la próxima línea y seleccione “Dirección del cliente línea 1”. Haga clic en la tercera línea y ponga “Dirección del cliente línea 2”. Eso es todo para el membrete.

Ahora puede empezar con los contenidos. En la línea 5 teclee: “Señor(a) Mío (a)”, salte la línea 6 y empiece la línea 7 con: “Lo sentimos mucho informarle que” ponga un espacio después de “que”. Luego seleccione la “cantidad pendiente” desde la caja. Haga clic en línea 8 y teclee: “o en palabras:” y haga clic en “la cantidad pendiente en palabras”. Ahora salte una línea, para dejar espacio para “la cantidad en palabras”. En la línea 10 teclee: “todavía en atrasos. Si para él”. Luego haga clic en “Día de comienzo de atrasos” y agregue 90 días de ésta manera: #DTOC(TTOD(Notifs.RepDay)) + 90)#. Esto dará una fecha de 90 días después del comienzo de los atrasos. Luego siga con “Su préstamo aún tiene” y en la próxima línea: “atrasos, este caso se trasferirá para nuestro agente que cobra las deudas, y en la próxima línea ponga: “confiscará su colateral”, haga clic en Colateral y tipo: “o hará su garantes responsable”. En la próxima línea teclee: “Esperamos que usted arregle sus cuentas con nosotros y que todo esto no sea necesario”. En la última línea ponga: “El gerente de la sucursal”, luego haga clic en salvar.

Si usted sabe andar con el Visual Foxpro, puede usar más macros que los que están disponibles aquí. Por ejemplo puede usar '#DTOC(DATE())#" para insertar el sistema de fecha computarizado o #DTOC(p_lastday)# para insertar la fecha de inicio de sesión.

Después de crear los contenidos de la carta, puede retroceder a la primera página y ejecutar el informe. Seleccione a imprimir la carta primero y a continuación seleccione la etiqueta. Seleccione vista previa para verificar antes de la impresión

Last Updated: 10/01/2009


Informes de Reembolsos

Related Topics
Tabla de Contenido | Configuración de Sistema | Usuarios | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informes de Reembolsos

Informe sobre Reembolsos

En este tópico, un usuario podrá instruirse y generar varios Informes sobre Reembolsos de Préstamos bajo diferentes pantallas. Éstos pueden ser vistos pulsando click en los siguientes links:

Informe de Reembolsos Debidos

Informe de Reembolsos Vencidos

Reembolsos hechos durante un Periodo

Reembolsos hechos desde el Desembolso

Listado de Reembolsos

Prepagos hechos durante un Periodo

Cobros por Multas vrs Pagos de Multas

Préstamos Reembolsados Completamente

Reembolso de Préstamos Castigados

Informe de Cuotas Recibidas

Informe de Histórico de Préstamo

Informe de Reembolsos de Préstamos por Ciclo

Reembolsos Esperados de Deudas Pasadas y Presentes

See also:

Tabla de Contenido | Configuración de Sistema | Usuarios | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 25/11/2009


Informe de Reembolsos Debidos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Reembolsos Debidos

Informe de Reembolsos Debidos

Este módulo le permitirá obtener informes de montos de préstamos que fueron pagados atrasados. Podrá ver el principal, interés y monto de las multas recuperadas.

Para obtener esto vaya al menú Préstamos/Informe de Reembolsos/Reembolsos Debidos. Se muestra la siguiente pantalla;

Fecha del Informe, del: Ingrese la fecha de inicio para la que usted desea ver el informe de Reembolsos Debidos; en la pantalla anterior, la fecha seleccionada es 18/08/2002 en la caja de diálogo "a" ingrese la fecha de fin del informe. En la pantalla anterior fue ingresada la fecha 17/09/2008..

Marcar si quiere ver el informe con la dirección del cliente: Seleccione esta opción para obtener la dirección del cliente en el informe de Reembolsos Debidos.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, este puede ser para ver el número de reembolsos debidos por cliente de préstamos generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", esto permite obtener un informe de reembolsos de clientes para todos los oficiales de crédito.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de Reembolsos Debidos. Aquí usted puede ver los Reembolsos para un fondo de préstamo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe de todos los Reembolsos para todos los fondos de préstamos .

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar en esta opción para generar un informe basado en la localización real de los clientes a los cuales se les ha realizado un Reembolso de Préstamo. Por ejemplo un Distrito, Catón o ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todos", lo que permite obtener un informe para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de Reembolsos Debidos . Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega el orden en que será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre Cliente. La pantalla de selección se mostrará como sigue;

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna (en todas las opciones, la columna encabezado inicia con el Número de Préstamos). En el ejemplo, la primera opción es seleccionada.

Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Artículos Garantía de Préstamo

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted solamente obtenga la información requerida. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

En la pantalla anterior, el criterio de filtro fue seleccionado por PRODNAME (nombre del producto) . El operador relacional seleccionado fue el "=" (signo igual) y el VALUE es Préstamo General. Clikc en el botón del comando OK si los datos ingresados son suficiente. Usted obtiene el siguiente mensaje;

Click en el botón del comando Sí; usted podrá generar un informe de Reembolsos Debidos para Préstamo General (Seleccionado en Criterio de filtro). El informe filtrado se muestra de la siguiente forma;

Detalle: Seleccione esta opción cuando usted desee mucha información de los Reembolsos Debidos para el periodo seleccionado. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Como usted puede notar, un cliente; Dalton, James aparece repetido. Él tomó dos productos de préstamos. Este informe es diferente del informe filtrado; el informe con filtro solamente mmostró un producto de préstamo, por ejemplo: Préstamo General.

*Si usted seleccionó "Marcar si quiere ver el informe con la dirección del cliente, el informe se mostrará como sigue;

Resumen: Cuando esta opción es seleccionada; en el informe solamente se muestra un monto total. El informe se muestra como el siguiente;

  • Vista: Si desea ver la copia (en su computador), entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de Reembolsos Debidos, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para reembolsos debidos de clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para reembolsos debidos de clientes de grupo.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega todos los reembolsos debidos para préstamos grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas de desembolsos debidos.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de Reembolsos Debidos.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 20/08/2009


Informe de Reembolsos Vencidos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Reembolsos Vencidos

Informe de Reembolsos Vencidos

Este módulo le permitirá obtener informes de montos de préstamos que fueron pagados atrasados o recuperados después de la fecha actual/horario de reembolso. Usted podrá ver el principal, interés y multas en atrasos.

Para obtener este informe vaya al menú Préstamos/Informe de Cartera de Préstamos/Informe de Reembolsos/Informe de Reembolsos Vencidos. La pantalla siguiente es mostrada;

Fecha del Informe, del: Ingrese la fecha de inicio para la que usted desea ver el informe de Reembolsos Vencidos; en la pantalla anterior, la fecha seleccionada es 01/08/2002 en la caja de diálogo "a" ingrese la fecha de fin del informe. En la pantalla anterior fue ingresada la fecha 18/09/2008..

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, este puede ser para ver el número de reembolsos vencidos por cliente de préstamos generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", esto permite obtener un informe de reembolsos vencidos de clientes, para todos los oficiales de crédito.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de Reembolsos Vencidos. Aquí usted puede ver los Reembolsos vencidos para un fondo de préstamo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe de todos los reembolsos vencidos para todos los fondos de préstamos .

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar en esta opción para generar un informe basado en la localización real de los clientes, los cuales han realizado reembolsos en fechas pasadas. Por ejemplo un Distrito, Catón o ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todos", lo que permite obtener un informe para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de Reembolsos vencidos . Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega el orden en que será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre Cliente. La pantalla de selección se mostrará como sigue;

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna. En el ejemplo, la segunda opción es seleccionada.

Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Artículos Garantía de Préstamo

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información específica requerida. Ayuda a que usted solamente obtenga la información necesitada. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

En la pantalla anterior, el criterio de filtro seleccionado es SECTORID (nombre del producto) . El operador relacional seleccionado fue el "=" (signo igual) y el VALUE es 1.00 simbolizando Agricultura. Clikc en el botón del comando OK si los datos ingresados son suficiente. Usted obtiene el siguiente mensaje;

Click en el botón del comando Sí; usted podrá generar un informe de Reembolsos vencidos para el sector Agricultura (Criterio de filtro seleccionado). El informe filtrado se muestra de la siguiente forma;

Detalle: Seleccione esta opción cuando usted desee mucha información de los Reembolsos vencidos.Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Como usted puede notar; este informe tiene más clientes que el informe filtrado, el informe filtrado solamente estaba mostrando el campo seleccionado.

Resumen: Cuando esta opción es seleccionada; solamente se muestran los montos totales. El informe se muestra como el siguiente

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas de desembolsos vencidos.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de Reembolsos vencidos.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega todos los reembolsos vencidos para préstamos grupales e individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para clientes grupales que han realizado pagos a reembolsos vencidos.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para clientes individuales que han realizado pagos a reembolsos vencidos.

  • Vista: Si desea ver la copia (en su computador), entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de Reembolsos vencidos, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 20/08/2009


Reembolsos hechos durante el período

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Reembolsos hechos durante el período

Pagos hechos durante un periodo

En esta opción podrá generar un informe de todos los pagos que fueron realizados durante cierto periodo. Para obtener esta opción vaya al Menú Préstamos/Informe de Reembolsos/Pagos hechos durante un perido. La siguiente pantalla será mostrada;

Reembolsos desde: Ingrese la fecha de inicio que desee en el informe de pagos hechos, en la pantalla anterior, la fecha seleccionada es 01/08/2002 y en la caja de dialogo "a" ingrese la fecha que desee para finalizar el informe. En la pantalla del ejemplo la fecha ingresada es 17/09/2008.

Incluya las deudas sin reembolsos: Cuando esta opción es seleccionada, el informe generado incluye todos los pagos realizados y montos debidos en el periodo elegido (ejemplo: 01/08/2002 a 17/08/2009 como mostrado en la pantalla anterior).

El informe desplegara montos, independientemente de que los pagos fueran realizados o no.

Nota: Si esta opción (incluyendo debidos sin pago) no es seleccionada, entonces el informe solamente muestra los montos que fueron pagados durante el periodo seleccionado.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe de pagos realizados. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, este puede ser para ver el número de pagos realizados, generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", esto permite obtener un informe de pagos hechos para todos los oficiales de crédito.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de pagos realizados. Aquí usted puede ver los pagos realizados para un fondo de préstamo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe de todos los pagos hechos para todos los fondos de préstamos .

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar en esta opción para generar un informe basado en la localización real de los clientes que han realizado reembolsos. Por ejemplo un Distrito, Catón o ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todos", lo que permite obtener un informe para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de pagos realizados . Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega el orden en que será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Oficial de Crédito. La pantalla de selección se mostrará como sigue;

Cliente Categoría 1: Desde la caja de lista que se despliega, seleccione una categoría basada en la clasificación realizada en el menú Ficheros de Apoyo/Cliente Categoría 1. En el ejemplo, la opción "Para todas" fue seleccionada. El mismo procedimiento para las Categorías de Cliente 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Artículos Garantía de Préstamo

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted solamente obtenga la información necesitada. Cuando esa opción es seleccionada y pulsa click en OK, se ,muestra la siguiente pantalla;

En la pantalla anterior, el criterio de filtro fue seleccionado por PRODNAME (nombre del producto) . El operador relacional seleccionado fue el "=" (signo igual) y el VALUE es Préstamo General. Clikc en el botón del comando OK si los datos ingresados son suficiente. Usted obtiene el siguiente mensaje;

Click en el botón del comando Sí; usted podrá generar un informe de pagos realizados para Préstamo General (Seleccionado en Criterio de filtro). El informe filtrado se muestra de la siguiente forma;

Usted puede ver, el informe muestra las deudas que no tiene reembolsos realizados, incluso usted puede ver valores cero en los reembolsos. Esto es porque la opción "incluya las deudas sin reembolsos" fue seleccionada. Si no fuera seleccionado, entonces el informe se mostraría de la siguiente forma;

Si la opción “Filtro Adicional” no es seleccionada, podemos continuar con los detalles de la primera pantalla, de la siguiente forma:

Detalle: Seleccione esta opción cuando usted desee mucha información de los Pagos realizados . Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Este informe es diferente al informe filtrado, el informe filtrado muestra solamente un producto de préstamo, por ejemplo: Préstamo General, pero este muestra todos los productos de préstamos; es por eso que el número de préstamos es mayor que en el informe de filtros.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total. Usted puede ver el siguiente informe;

  • Vista: Si desea ver la copia (en su computador), entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de Pagos realizados, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para pagos realizados de clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para pagos realizados de clientes de grupo.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega todos los pagos realizados para préstamos grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas de Pagos realizados.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe pagos realizados

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 20/08/2009


Reembolsos hechos desde el Desembolso

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Reembolsos hechos desde el Desembolso

Reembolsos hechos desde el Desembolso

Usted podrá generar un informe de todos los pagos realizados durante año financiero, por ejemplo: desde los primeros préstamos emitidos o desembolsados a los clientes (Solicitantes de préstamo) a la fecha de fin seleccionada. Para ir a esta opción vaya al menú Préstamo/Informe de Cartera de Préstamos/Informe de Reembolsos/Informe de reembolsos realizados desde el desembolso. Una pantalla como la siguiente es mostrada;

Reembolsos hechos desde el desembolso hasta: Ingrese la fecha de fin del informe.En la pantalla anterior fue ingresado 25/09/2008.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Agente de Crédito. La pantalla de selección se mostrará como sigue;

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de reembolsos hechos desde el desembolso. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de reembolsos hechos desde el desembolso. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todos", lo que permite obtener un informe para todos los productos de préstamos.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe basado en la localización real de los clientes que han realizado reembolsos desde el desembolso. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe. Aquí usted puede ver los reembolsos hechos desde el desembolso para un fondo de préstamo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los reembolsos hechos desde el desembolso para todos los fondos de préstamos .

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, este puede ser para ver el número de reembolsos hechos desde el desembolsos por cliente generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", esto permite obtener un informe para todos los oficiales de crédito que pueden haber generado Reembolsos desde el desembolso.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe (en todas las primeras 4 opciones, la columna empezará con el Número de Préstamo y desde la quinta en adelante iniciará con número de referencia). En el ejemplo, la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

En la pantalla anterior el criterio de filtro seleccionado es PRODNAME (Nombre del producto) desde la caja de lista que se despliega, el operador relacional es "=" (signo igual) y el VALOR es Préstamo General. Click en el botón del comando OK si todos los datos ingresados son correctos. El siguiente mensaje se muestra;

Click en el botón del comando Sí, usted puede generar un informe de reembolsos hechos desde el desembolso, el producto de Préstamo General( en el caso del filtro seleccionado anteriormente). El informe filtrado se muestra de la siguiente forma;

Si la opción "Filtro Adional" no es seleccionada, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información de los reembolsos hechos desde el desembolso. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Este informe es diferente que el informe de filtro, el informe de filtro muestra solamente un prodcuto de préstamo, por ejemplo: Préstamo General, pero este informe muestra todos los productos de préstamos; es por eso que el número de préstamo es mayor que en el informe filtrado.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total. El informe mostrado es similar al siguiente:

  • Vista: Si desea ver la copia del informe de reembolsos hechos desde el desembolso (en su computador), entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de reembolsos hechos desde el desembolso, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para reembolsos hechos desde el desembolsos solamente para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para reembolsos hechos desde el desembolso solamente para clientes de Grupo

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega todos los reembolsos hechos desde el desembolso para préstamos grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas de reembolsos hechos desde el desembolso.
  • Páginas : Puede seleccionar un rango de páginas específico que usted desea imprimir de los reembolsos hechos desde el desembolso.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 10/10/2008


Listado de Reembolsos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Listado de Reembolsos

Listado de Reembolsos

En este módulo, usted puede generar un informe de préstamos que se han pagado atrasado. Para conseguir esta pantalla, vaya Préstamos/Informe de Cartera de Préstamos/Informe de Reembolsos/Lista de Reembolsos.

Usted verá una pantalla como la siguiente;

Reembolso desde: Ingrese la fecha de inicio para la que desea generar el informe de lista de reembolso, por ejemplo: 01/01/2008. En la caja de diálogo "a", ingrese la fecha de finalización del informe, por ejemplo: 07/10/08.

Solamente Pago de Atrasos? Cuando esta opción es seleccionada, usted puede obtener una lista de todos los reembolsos que fueron realizados después del tiempo fijado según la fecha de desembolso.

Incluya los reembolsos de préstamos cerrados: Cuando esta opción es seleccionada, el informe de listado de reembolsos de préstamos generado muestra todos los reembolsos de préstamos realizados incluyendo los préstamos cerrados ambos después de la fecha de cierre.

Incluya sólo reembolsos de préstamos cerrados hechos antes de la fecha/hora de cierre: Cuando esta opción es seleccionada, el informe de listado de reembolsos de préstamos generado muestra todos los préstamos que fueron realizados el día de cierre del préstamo. Por ejemplo, si un préstamo de 10,000/= fuera cancelado el 01/01/2008, el informe de listado de reembolsos de préstamos solamente muestran los reembolsos que fueron realizados después de 01/01/2008, por ejemplo: 31/12/2007 y anteriores.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, para ver la lista de reembolsos generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", esto permite obtener un informe para todos los oficiales de crédito que pueden haber generado Reembolsos desde el desembolso.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe. Aquí usted puede ver el listado de reembolsos para un fondo de préstamo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los reembolsos hechos desde el desembolso para todos los fondos de préstamos .

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de listado de reembolsos basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de listado de reembolsos. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todos", lo que permite obtener un informe para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de listado de reembolsos. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Número de Vale. La pantalla de selección se mostrará como sigue;

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe (en todas las opciones, la columna empezará con Fecha y Número de Préstamo). En el ejemplo, la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

En la pantalla anterior el criterio de filtro seleccionado es APPROVED desde la caja de lista que se despliega, el operador relacional es "=" (signo igual) y el VALOR es Y (ejemplo:el préstamo debe haber sido aceptado). Click en el botón del comando OK si todos los datos ingresados son correctos. El siguiente mensaje se muestra;

Click en el botón del comando Si, si usted desea obtener una lista de reembolsos para todos los préstamos aprovados entre 01/01/2006 y 07/10/2008 como seleccionado en el criterio de filtro y en las opciónes seleccionadas en la primera pantalla. El informe filtrado se muestra como el siguiente;

El informe solamente muestra la lista de reembolsos de préstamos que fueron realizados después del tiempo fijado según la fecha de desembolso.

Si la opción "Incluyendo reembolsos cerrados” fuera seleccionada con el criterio de filtro, el informe generado es como el siguiente;

Como visto en el informe anterior, hay tres préstamos, por ejemplo. DB/00004, DB/00007 y DB/00009 incluidos en el informe, ellos no se mostraron en el informe de pagos debidos pasados. Esto muestra que los tres préstamos habían sido cerrado, pero todavía se realizaban reembolsos.

Detalles: Seleccione esta opción cuando desee mucha información de la lista de reembolso.

Resumen: Cuando esta opción es seleccionada; se muestra solamente el total de los reembolsos.

  • Vista: Si desea ver la copia del informe de listado de reembolsos (en su computador), entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de listado de reembolsos, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el listado de reembolsos para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el listado de reembolsos para clientes de Grupo.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega todos los listados de reembolsos para préstamos grupales e individuales.

  • Todas las páginas:
 Seleccione esta opción para imprimir un informe para todas las páginas del listado de reembolso.
  • Páginas : Puede seleccionar un rango de páginas específico que usted desea imprimir para el informe del listado de reembolso.

    • See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 27/10/2008


Prepagos hechos durante un período

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Prepagos hechos durante un período

Prepagos hechos durante un periodo

Aquí podrá generar un informe de pagos realizados por adelantado.Para ver a esta opción vaya al menú Préstamo/Informe de Cartera de Préstamos/Informe de Reembolsos/Informe de prepagos hechos durante un periodo. Una pantalla como la siguiente es mostrada;

Fecha del Informe, del: Ingrese la fecha de inicio para la que usted desea ver el informe de prepapagos hechos durante un periodo; en la pantalla anterior, la fecha de inicio seleccionada es 01/09/2001 y en la caja de diálogo "a" ingresamos la fecha de fin del informe que es 25/09/2008..

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Agente de Crédito. La pantalla de selección se mostrará como sigue;

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de prepagos hechos durante un periodo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe para todos los sectores de negocios para cierto periodo.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de prepagos hechos durante un periodo. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo la opción seleccionada es "Para todos", lo que permite obtener un informe para todos los productos de préstamos.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe basado en la localización real de los clientes que han realizado prepagos en un periodo específico. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe para todas las áreas geográficas.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe. Aquí usted puede ver los prepagos hechos durante un periodo para un fondo de préstamo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para todos", esto permite obtener un informe para todos los prepagosn hechos para todos los fondos de préstamos .

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe,para ver el número de prepagos hechos durante un periodo específico por clientes y generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", esto permite obtener un informe para todos los oficiales de crédito que pueden haber generado Reembolsos desde el desembolso.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe (en todas las opciones inicia con Número de Préstamos). En el ejemplo, la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Aquí puede seleccionar solamente un campo en específico. Cuando esa opción es seleccionada y pulsa click en OK, una pantalla aparece como la siguiente;

En la pantalla anterior el criterio de filtro seleccionado es PRODNAME (Nombre del producto) desde la caja de lista que se despliega, el operador relacional es "=" (signo igual) y el VALOR es Préstamo General. Click en el botón del comando OK si todos los datos ingresados son correctos. El siguiente mensaje se muestra;

Click en el botón del comando Sí, usted puede generar un informe de prepagos hechos durante un periodo, para producto de Préstamo General( en el caso del filtro seleccionado anteriormente). El informe filtrado se muestra de la siguiente forma;

*Si la opción "Filtro Adional" no es seleccionada, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información de los prepagos hechos desde el desembolso. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Como puede notar, el número de Préstamo que DB/0004 se muestra en este informe y en el informe anterior no. Este informe es diferente al informe filtrado, en el informe de filtro se mostraba sólo un producto de préstamo, es decir los Préstamos General, pero este muestra para todos los productos.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total. El informe mostrado es similar al siguiente:

  • Vista: Si desea ver la copia del informe de prepagos hechos durante un periodo (en su computador), entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de prepagos hechos durante un periodo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para prepagos hechos durante un periodo por los clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para prepagos hechos durante un periodo por los clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega todos prepagos hechos durante un periodo para préstamos grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas de prepagos hechos durante un periodo.
  • Páginas : Puede seleccionar un rango de páginas específico que usted desea imprimir de los prepagos hechos durante un periodo.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 10/10/2008


Cargos por Multas vrs. Pago de Multas

Multas Cargadas contra Multas Pagadas

Este módulo le permitirá generar un informe de cualquier multa que ha sido cargada sobre reembolsos y al mismo tiempo puede averiguar cuánto de la multa fue actualmente pagado o recibido.

Como ver el informe de Multas Ganadas Vs Multas Pagadas

Para ver el informe de multas ganadas vs multas pagadas vaya a Préstamos->Informes de Cartera->Informes sobre Reembolsos->Multas Cargadas contra Multas Pagadas. Una pantalla como la siguiente aparece:

  • Fecha del informe, del: Ingrese la fecha sobre la cual el informe de multas ganadas contra multas cobradas será iniciado, ejemplo: "01/01/2013" mientras en la sección "a" ingrese la fecha cuando el informe será finalizado, ejemplo: "14/08/2014".

  • Moneda del Informe: Desde la lista que se despliega seleccione la moneda en que aparecerá el informe, ejemplo: "CRC".

Note que Loan Performer ofrece la flexibilidad de desplegar el informe en diferentes monedas.

  • Código de Sucursal: Desde la lista que se despliega, seleccione la sucursal para la cual desea generar el informe de multas cargadas contra multas cobradas o seleccione la opción Para todas para generar el informe para todas las sucursales.

Seleccione cualquier otra opción adicional requerida o use las opciones default. Para información adicional sobre estas opciones puede referirse a Formatos de Informes de Cartera.

Click sobre OK para generar el informe de multas cobradas contra multas pagadas el cual se verá como el siguiente:

Click sobre el botón Cerrar para salir.

Temas Relacionados: Informe de Saldos Pendientes, Tarjeta Mayor de Préstamo, Informe de Reembolsos Debidos, Préstamos Castigados


Informe de Reembolso de Préstamos Castigados

Este módulo le permitirá generar un informe sobre reembolsos de préstamos castigados.

Como ver el informe de reembolso de préstamos castigados

Para ver el informe de reembolsos de préstamos castigados vaya a Préstamos->Informes de Cartera->Informes sobre Reembolsos->Informes de Retiros de Préstamos. Una pantalla como la siguiente aparecerá:

  • Fecha del informe desde: En la caja que se despliega, seleccione la fecha desde la cual debe iniciar el informe, ejemplo: "01/01/2012" y en la caja que se despliega de a seleccione la fecha cuando debe finalizar el informe, ejemplo: "17/06/2014".
  • Solamente reembolsos de préstamos castigados antes de la fecha de castigo: Cuando esta opción es seleccionada, el informe a ser generado mostrará sólo aquellos pagos que fueron hechos antes de la fecha en que fue castigado el préstamo.
  • Solamente reembolsos de préstamos castigados después de la fecha de castigo: Cuando esta opción es seleccionada, el informe mostrará todos los reembolsos que fueron hechos después de que el préstamo fue castigado.
  • Muestra cada reembolso (de otra manera totales por préstamo): Cuando esta opción es seleccionada, el informe generado desplegará todos los reembolsos que fueron hechos por un individuo o grupo. Si no seleccionó esta opción entonces mostrará los totales contra el nombre del cliente.

  • Moneda del Informe: Desde la lista que se despliega seleccione la moneda en la cual debería aparecer el informe, ejemplo: "CRC".

Note que Loan Performer ofrece la flexibilidad de desplegar el informe en diferentes monedas.

  • Código de Sucursal: Desde la caja que se despliega, seleccione la sucursal para la cual los pagos hechos deberían ser mostrados en el informe o seleccione la opción Para todos para generar el informe para todas las sucursales.

Seleccione cualquier otra opción adicional requerida o use las selecciones default. Para información adicional sobre estas opciones puede referirse a Formatos de Informes de Cartera.

Click sobre OK para generar el informe de reembolso de préstamos castigados que se mostrará de la siguiente forma:

IMAGEN

Click sobre el botón Cerrar para salir.

Temas Relacionados: Informe de Saldos Pendientes, Tarjeta Mayor de Préstamo, Informe de Reembolsos Debidos, Préstamos Castigados


Informe de cuotas recibidas

Ayuda del Loan Performer
Informe de cuotas recibidas

<RAWHTML>

</RAWHTML>

Last Updated: 26/12/2008


Informe de Histórico de Préstamos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Histórico de Préstamos

Informe de Histórico de Préstamos

El informe de histórico de préstamos muestra detalles de todos los reembolsos que un cliente hizo durante durante un periodo especificado. para conseguir esta pantalla, debe ir al menú Préstamos/Informe de Cartera de Préstamo/Informe sobre Reembolsos/Informe de Histórico de Préstamos. Usted puede ver una pantalla como la siguiente;

Desde el Préstamo: Ingreese el número de préstamo que usted desea para el inicio del informe de histórico de préstamos, por ejemplo: DB/00001 y en la caja de diálogo "a", ingrese el número de préstamo en el que desea finalizar el informe, por ejemplo: DB/99999.

Desde el nombre del Cliente: Ingrese la inicial o nombre desde donde usted desea iniciar el informe de histórico de préstamos, por ejemplo: Aaaaaa y en la sección "a", ingrese la inicial o el nombre desde donde desea finalizar el informe de histórico de préstamo, por ejemplo: Zzzzzz.

Desde la fecha de desembolso: Ingrese la fecha de inicio de cuando el préstamo ha sido desembolsado, por ejemplo: 01/01/2008 y en la sección "a", ingrese la última fecha de cuando los préstamos fueron desembolsados, por ejemplo: 10/10/2008 para generar el informe de histórico de préstamo.

Zona Geográfica desde: Seleccione la localizacipon de inicio de los clientes desde la caja de lista que se despliega, por ejemplo: Desconocida y en la caja de lista que se despliega "a", ingrese la última localización que usted desee en el informe de histórico de préstamos, por ejemplo:Centro co mo mostrado en la pantalla anterior. La área geográfica puede ser Provincia, distrito, Cantón, etc. como específicado en la configuración del menú Ficheros de Apoyo/Áreas Geográficas.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales. En caso de que utilice la base de datos de prueba, entonces la opción a seleccionar en la caja de lista que se despliega será DB.

· Ordenar por Número de Préstamo: Cuando esta opción es seleccionada, el informe de histórico de préstamo generado muestra los números de préstamos.

· Ordenar por Nombre de Cliente: Cuando esta opción es seleccionada, el informe de histórico de préstamo generado muestra el nombre del cliente.

· Ordenar por Fecha de Desembolso: Cuando esta opción es seleccionada, el informe de histórico de préstamo generado muestra las fechas en que los préstamos fueron desembolsados (pagos a solicitudes de préstamos)

· Ordenar por Reembolso Final: Cuando esta opción es seleccionada, el histórico de préstamo generado muestra la fecha final cuando el reembolso será realizado.

· Ordenar por Código de Área Geográfica: Seleccione esta opción cuando desee generar un informe de histórico de préstamo mostrando la localización actual de los clientes.

Individual: Seleccione esta opción para generar un histórico de préstamo para los clientes individuales.

Grupal: Seleccione esta opción para generar un informe de histórico de préstamo para solamente clientes registrados como grupos.

Todos los Préstamos: Selecione esta opción para generar un informe de histórico de préstamos para ambos clientes individuales y grupales.

*en la pantalla anterior la opción todos los préstamos han sido seleccionados.

Formato del Informe: Desde la caja de lista que se despliega, seleccione la secuencia en la columna títulos para que aparezca en el informe (en todas las opciones,la columna encabezado inicia con el Número de Préstamo). En la pantalla histórico de préstamos, la primera opción es seleccionada.

Nota : *El Formato del informe es el último ítem que aparece en la pantalla de histórico de préstamo pero se explica en este punto porque determina el formato de los informes desplegado abajo.

*En el informe que sigue, la columna saldo de garantía de préstamos muestra lo que un cliente tiene en la cuenta de ahorros. Esta columna muestra saldos si en Sistema/Configuración/Préstamo Parte 3. Usted puede verificar "Garantía basada en el monto del préstamo". Si usted no selecciona, entonces la columna toma un valor de cero.

Detalles: Seleccione esta opción cuando desee mucha información en el informe de histórico de préstamo.Basado en la opción seleccionada en la primera pantalla, usted puede generar un informe como el siguiente:

Resumen: Cuando esta opción es seleccionada; el informe de histórico de préstamo muestra solamente los montos totales, usted verá un informe como el siguiente;

Informe por Oficial de Crédito: Seleccione esta opción para generar un informe de histórico de préstamo que muestra reembolsos de préstamos realizados por diferentes oficiales de crédito.

Nota: Cuando esta opción es seleccionada, la pantalla del informe de Histórico de Préstamo se muestra como sigue (note la diferencia con la primera pantalla);

Como puede ver, el orden de agrupamiento desaparece. Cuando pulsa click en el botón del comando OK, entonces usted puede generar un informe por oficial de crédito como el siguiente;

Opciones Adicionales para filtrar?: Esta opción es usada para conseguir un campo en particular o especificar lo que usted desee. Ayuda a que usted seleccione la información necesitada. Cuando esta opción es seleccionada y pulsa click en el botón del comando OK, un pantalla como la siguiente es desplegada;

En la pantalla anterior, el criterio de Filtro seleccionado es el NOMBRE, el operador relacional es el "=" (Signo Igual) y el valor es Maria, Zalwango. Por consiguiente el histórico de préstamo es generado para Maria, Zalwango.

Cuando usted pulsa click en el botón del comando OK, un pantalla con la siguiente información se muestra "Su filtro para este informe es NAME= Padilla, Juan carlos. Esta seguro de continuar?" (El criterio de filtro seleccionado anteriormente, puede diferir del suyo dependiendo de lo que usted seleccionó). Click en el bot[on del comando si y el informe de histórico de préstamo será generado para Juan Carlos Padilla. El informe filtrado se muestra como el siguiente;

  • Vista: Si desea ver la copia del informe de histórico de préstamo (en su computador), entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia de los informes de histórico de préstamo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea guardar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea que el informe sea guardado en archivo de formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea guardado en archivo de formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 27/10/2008


Reembolsos a Tiempo por Ciclo

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Reembolsos a Tiempo por Ciclo

Informe de Reembolsos a Tiempo por Ciclo de Préstamo

Usted podrá generar un informe sobre todos los montos de reembolsos de préstamos realizados dentro de un periodo establecido por el ciclo dado. Puede ser el primer ciclo que significa que el cliente por primera vez toma un préstamo, segundo ciclo significa que por segunda vez el cliente toma un préstamos, etc. Para conseguir esta opción vaya a Préstamos/Informe de Carpeta General/Informe de Reembolsos/Reembolsos a tiempo por ciclo de préstamo. La siguiente pantalla es mostrada;

Fecha del Informe: Ingrese la fecha en que desea generar el informe de reembolso a tiempo por ciclo de préstamo. Por ejemplo 27/10/2008 es la fecha del informe ingresada en la pantalla anterior. (Esto se reflejará en el informe a ser generado).

Nombre del Cliente: Desde la caja de lista que se despliega, seleccione un cliente en particular para el que desee generar el informe de reembolsos a tiempo por ciclo o pulse check en la caja con la opción “Todos los Clientes”.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe de Reembolsos a Tiempor por Ciclo. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe sobre reembolsos a tiempo por ciclo,para clientes que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de reembolsos a tiempo por ciclo realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe sobre reembolsos a tiempo por ciclo. Aquí usted puede ver los préstamos castigados para un fondo de préstamo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Banco General", esto permite obtener un informe sobre reembolsos a tiempo por ciclo realizados durante un periodo para el Fondo Banco General.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe basado en la localización real de los clientes que han realizado por un periodo reembolsos a tiempo por ciclo. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe sobre reembolsos a tiempo por ciclo para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe sobre reembolsos a tiempo por ciclo. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe sobre reembolsos a tiempo por ciclo para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe sobre reembolsos de préstamos a tiempo por ciclo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe sobre reembolsos a tiempo por ciclo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre del Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted obtenga información adicional requerida. Seleccione esta opción (Opciones adicionales para filtrar) y pulse click en OK.

*Si la opción "Filtro Adional" no es seleccionada, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información sobre los reembolsos a tiempo por ciclo durante un periodo. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total. Usted puede ver el siguiente informe;

  • Vista: Si desea ver la copia (en su computador) sobre el informe de reembolsos a tiempo por ciclo, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe sobre reembolsos a tiempo por ciclo de préstamo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para reembolsos de préstamos a tiempo por ciclo para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para reembolsos de préstamos a tiempo por ciclo para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega todos los reembolsos a tiempo por ciclo para préstamos grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe sobre reembolsos a tiempo por ciclo.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe sobre reembolsos a tiempo por ciclo.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 03/11/2008


Reembolsos esperados por Deudas Pasadas y Presentes

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Reembolsos esperados por Deudas Pasadas y Presentes

Reembolsos Esperados de Deudas Pasadas y Actuales

Podrá generar un informe sobre montos de préstamo que espera recibir por deudad pasadas y actuales. Conseguirá una pantalla como la siguiente;

Fecha del informe, del: Ingrese la fecha de inicio en que desea mostrar el informe de Reembolsos esperados pasados y actuales, en la pantalla anterior la fecha seleccionada es 28/09/2006 y en la caja de diálogo"a" ingrese la fecha que desea para el fin del informe. En la pantalla anterior 25/11/2008 ha sido ingresado.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe sobre reembolsos esperados de deudas pasadas y actuales,para clientes que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe sobre reembolsos esperados de deudas pasadas y actuales, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe sobre reembolsos esperados de deudas pasadas y actuales . Aquí usted puede ver los reembolsos esperados de deudas pasadas y actuales. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe basado en la localización real de los clientes con deudas pasadas y actuales pendientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe sobre reembolsos esperados por deudas pasadas y actuales para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe sobre reembolsos esperados de deudas pasadas y actuales. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe sobre reembolsos esperados de deudas pasadas y actuales, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe sobre reembolsos esperados de deudas pasadas y actuales. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe sobre reembolsos esperadod de deudas pasadas y actuales para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Fondo de Préstamo.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted obtenga información adicional requerida. Seleccione esta opción (Opciones adicionales para filtrar) y pulse click en OK.

*Si la opción "Filtro Adional" no es seleccionada, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información sobre los reembolsos esperados deudas pasadas y actuales. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total. Usted puede ver el siguiente informe;

  • Vista: Si desea ver la copia (en su computador) sobre el informe de reembolsos esperados pasados y actuales, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe sobre reembolsos esperados pasados y actuales, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para reembolsos esperados pasados y actuales para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para reembolsos esperados pasados y actuales para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega todos los reembolsos esperados pasados y actuales para préstamos grupales e individuales.

  • Todas las páginas:
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe sobre reembolsos esperados pasados y actuales.
    • Seleccione esta opción para imprimir un informe para todas las páginas del informe sobre reembolsos esperados pasados y actuales.

    See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 03/11/2008


Préstamos Reembolsados Totalmente

Informe de Préstamos Reembolsados Totalmente

Este módulo le permitirá generar un informe sobre los préstamos que han sido totalmente reembolsados en un periodo.

Como ver el Informe de Préstamos Totalmente Reembolsados

Para ver el informe de préstamos totalmente reembolsados vaya a Préstamos->Informes de Cartera->Préstamos Totalmente Reembolsados. Una pantalla como la siguiente se muestra:

  • Fecha del Informe, del: En la caja que se despliega, seleccione la fecha desde la que inicia su informe, ejemplo: "01/01/2014" y en la caja que se despliega de a seleccione la fecha en la que finaliza el informe, ejemplo: "17/06/2014".
  • Excluya los clientes que ha recibido un nuevo préstamo: Cuando esta opción es seleccionada, el informe a ser generado no incluye ningún cliente que adquirió un nuevo préstamo de la institución después de que el préstamo anterior fue totalmente reembolsado.

  • Moneda del Informe: Desde la lista que se despliega seleccione la moneda en la cual debería aparecer el informe, ejemplo: "CRC".

Note que Loan Performer ofrece la flexibilidad de desplegar el informe en diferentes monedas.

  • Código de Sucursal: Desde la caja de lista que se despliega, seleccione la sucursal para la cual deben ser mostrados los pagos hechos durante un periodo o seleccione la opción Para todos para generar el informe para todas las sucursales.

Seleccione cualquier otra opción adicional requerida o use las opciones default. Para información adicional sobre estas opciones puede referirse a Formatos de Informes de Cartera.

Click sobre OK para generar el informe de préstamos completamente reembolsados que se muestra como el siguiente:

Click sobre el botón Cerrar para salir.

Temas Relacionados: Informe de Saldos Pendientes, Tarjeta Mayor de Préstamo, Informe de Reembolsos Debidos, Préstamos Castigados


Informes de Análisis

Informe de Análisis por Cuenta

Este informe muestra un análisis de los diversos registros en las respectivas cuentas contables para un periodo seleccionado. Estas cuentas del LM deberían haber sido creadas en el catálogo de cuentas y la configuración adecuada realizada.

Este módulo puede ser usado para ver las cuentas del LM bajo las siguientes condiciones.

  • De Acuerdo a Préstamos de Clientes
  • Informe de Análisis por Cuenta- General

Temas Relacionados: Tabla de Contenidos,Hoja de Balance,Balance de Comprobación,Ingresos y Gastos,Transacciones Manuales del LM


Cartera Activa por Oficial de Crédito

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Cartera Activa por Oficial de Crédito

Cartera Activa por Agente de Crédito

El informe de carpeta activa por Agente de Crédito muestra los detalles de montos de préstamos pendientes para los diferentes funcionarios de crédito. Para conseguir esta pantalla vaya a Préstamo/Informe de Carpeta General/Informe de Análisis/CarpetaActiva por Agente de Crédito. La pantalla se muestra como sigue;

Periodo del informe desde: Ingrese la fecha de inicio que usted desea para el informe de cartera activa por agente de crédito; en la pantalla anterio, la fecha seleccionada es 27/08/2008 y en la caja de diálogo "a" ingrese la fecha que ustede desea para el fin del informe.En la pantalla anteriorla fecha 27/10/2008 fue ingresada.

Nota: cuando usted selecciona la opción "Desde el Desembolso", la pantalla anterior cambiará a una pantalla como la siguiente;

Podrá generar un informe de carpeta activa por agente de crédito que empezará cuando el primer desembolso de préstamo fue realizado según la fecha en que se emite el informe.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de carpeta activa por oficial de crédito para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe de carpeta activa por Oficial de Crédito,para clientes que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de Carpeta Activa por Oficial de Crédito, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de Carpeta Activa por Oficial de Crédito. Aquí usted puede ver la carpeta activa por oficial de crédito. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe basado en la localización real de los clientes de la carpeta activa por oficial de crédito. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de carpeta activa por oficial de crédito para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de carpeta activa por oficial de crédito. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de carpeta activa por oficial de Crédito, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de carpeta activa por oficial de crédito. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de carpeta activa por oficial de crédito para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Fondo de Préstamo.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado, como el siguiente;

En la pantalla, seleccione el criterio de filtro requerido, ejemplo SEX, operador relacional: "=" (Signo Igual) y el valor, por ejemplo:Masculino. Click en el botón del comando OK si la información ingresada es suficiente. Usted obtine otra pantalla de información que muestra el filtro seleccionado para el informe a ser generado. Basado en la información ingresada en el filtro anterior, se muestra;

Click en el botón del comando Sí, si la información del filtro es correcta. Usted puede generar un informe sobre carpeta activa por oficial de crédito . Entonces un informe es generado.

*Si la opción "Filtro Adional" no es seleccionada, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información sobre la carpeta activa por agente de crédito. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total. Usted puede ver el siguiente informe;

  • Vista: Si desea ver la copia (en su computador) sobre el informe de Cartera Activa por Oficial de Crédito, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe sobre el informe de Cartera Activa por Oficial de Crédito, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para la Cartera Activa por Oficial de Crédito para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para la Cartera Activa por Oficial de Crédito para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega la carpeta activa por Oficial de Crédito para los préstamos grupales e individuales.

  • Todas las páginas:
 Seleccione esta opción para imprimir un informe para todas las páginas del informe de Carpeta Activa por Oficial de Crédito
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de Carpeta Activa por Oficial de Crédito.
    •

    See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 20/08/2009


Préstamos/Reembolsos Eliminados

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Préstamos/Reembolsos Eliminados

Reembolsos/Préstamos Eliminados

Podrá generar un informe de todas las transacciones de préstamos que han sido eliminada en las diferentes fases. Para ir a esta opción seleccione Préstamos/Informe de Carpeta General/Informe de Análisis/Reembolsos/Préstamos Eliminados.

Fecha borrada desde: Ingrese la fecha de inicio para la que desea obtener el informe que muestra los préstamos borrados, por ejemplo: 01/10/2002. En la caja "a", ingrese la fecha en que desea que finalice el informe sobre reembolsos/Préstamos borrados.

· Aprobaciones Borradas Solamente: Cuando esta opción es seleccionada, usted obtendrá un informe de todos los préstamos que se eliminaron después de ser aprobados.

· Desembolsos Borrados Solamente: Cuando esta opción es seleccionada, usted obtendrá un informe de todos los préstamos que se eliminaron después de ser desembolsados.

· Préstamos Borrados Solamente: Cuando esta opción es seleccionada, usted obtendrá un informe de todos los préstamos que se eliminaron después de la aprobación y el desembolso.

· Solamente Reembolsos Borrados: Cuando esta opción es seleccionada, usted obtendrá un informe de todos aquellos reembolsos de préstamos que se eliminaron durante el periodo seleccionado.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de carpeta activa por oficial de crédito para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe por Oficial de Crédito,para ver los préstamos eliminados por el oficial seleccionado . En el ejemplo , la opción seleccionada es "Para todos", para poder obtener un informe de Préstamos/Reembolsos borrados, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de Préstamos/Reembolsos borrados. Aquí usted puede ver los Préstamos/Reembolsos borrados. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe basado en la localización real de los clientes de los Préstamos/Reembolsos borrados. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de Préstamos/Reembolsos borrados para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de Préstamos/Reembolsos borrados. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de Préstamos/Reembolsos borrados, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de Préstamos/Reembolsos borrados. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de Préstamos/Reembolsos borrados para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Fondo de Préstamo.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado, como el siguiente;

En la pantalla, seleccione el criterio de filtro requerido, ejemplo REASON, operador relacional: "=" (Signo Igual) y el valor, por ejemplo:Prueba LPF. Click en el botón del comando OK si la información ingresada es suficiente. Usted obtine otra pantalla de información que muestra el filtro seleccionado para el informe a ser generado. Basado en la información ingresada en el filtro anterior, se muestra;

Click en el botón del comando Sí, si la información del filtro es correcta. Usted puede generar un informe sobre carpeta activa por oficial de crédito . El informe generado se muestra como el siguiente;

*Si la opción "Filtro Adional" no es seleccionada, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información sobre la carpeta activa por agente de crédito. Basado en las opciones seleccionadas en la primera pantalla, usted genera un informe como el siguiente:

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total de Préstamos/Reembolsos Eliminados.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de Préstamos/Reembolsos Eliminados.
  • Puede seleccionar un rango de páginas específico para imprimir el informe de Préstamos/Reembolsos Eliminados.Páginas :

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega los Préstamos/Reembolsos Eliminados para los préstamos grupales e individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para Préstamos/Reembolsos Eliminados para clientes grupales.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para Préstamos/Reembolsos Eliminados para clientes individuales.

  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

  • Imprimir: Si desea ver e imprimir en papel la copia del informe sobre el informe de Préstamos/Reembolsos Eliminados, esta opción debe ser activada.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de Préstamos/Reembolsos Eliminados, entonces esta opción debe ser seleccionada.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 14/03/2009


Informe de Ciclos de Préstamos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Ciclos de Préstamos

Ciclos de Préstamos

El informe generado desplegará los detalles del monto de préstamo desembolsado, pagado, y lo que esta pendiente o todavía no se ha pagado a la fecha del informe seleccionda para el número de préstamo que se ha tomado/emitido a los solicitantes (cada préstamo que el cliente toma es considerado como un ciclo). Para obtener esto debe ir a Préstamo/Informe de Carpeta General/Ciclos de Préstamos. La pantalla mostrada es como la siguiente;

Fecha del Informe: Ingrese la fecha para la que usted desea el informe de ciclo de préstamo, en el ejemplo anterior agregamos 03/11/2008.

Sólo Préstamos activos? : Cuando esta opción es seleccionada, el informe de ciclo de préstamo desplegará solamente los préstamos que tienen saldos pendientes en las fecha del informe.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo anterior, nosotros seleccionamos la opción "Para todas" para obtener un informe de ciclo de préstamo para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, para ver el informe de ciclo de préstamo que fueron realizados por los funcionarios seleccionados. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de ciclo de préstamo, para todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de ciclo de préstamos, por ejemplo: Hace cuánto se dio un préstamo al cliente desde ese fondo. Aquí usted puede ver el informe de ciclos de préstamo para un fondo en particular seleccionado . El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de ciclo de préstamo basado en la localización actual de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de anterior, la opción seleccionada es "Para todas", lo que permite obtener un informe de ciclo de préstamos para clientes de todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe por ciclo de préstamo, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar un informe de ciclo de préstamo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de ciclos de préstamo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo anterior, nosotros seleccionamos Ciclo de Préstamo.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo en la primera pantalla,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado, como el siguiente;

En la pantalla desplegada, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo LSTATUS (estado de préstamo), el operador relacional "=" (el signo igual) y el valor por ejemplo WO (castigado).

Click en el botón del comando OK si todos los datos ingresados son suficiente. Usted obtendrá otra pantalla con información del filtro seleccionado para el informe de ciclo de préstamos a ser generado. Basado en el filtro anterior, se puede ver lo siguiente;

Click en el botón del comando Sí, si el filtro es correcto. El siguiente informe se muestra;

*Si la opción "Filtro Adional" no es seleccionada, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información sobre los ciclos de préstamo.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en el informe de ciclo de préstamos.

  • Vista: Si desea ver la copia (en su computador) del informe de ciclo de préstamos, entonces esta opción debe ser seleccionada.

  • Imprimir: Si desea ver e imprimir en papel la copia del informe de ciclo de préstamo, esta opción debe ser activada.

  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si usted desea generar un informe de ciclo de préstamo solamente para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si usted desea generar un informe de ciclo de préstamo solamente para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de ciclo de préstamo para los préstamos grupales e individuales.

  • Todas las páginas:
 Seleccione esta opción para imprimir un informe para todas las páginas del informe de ciclo de préstamo.
  • Puede seleccionar un rango de páginas específico para imprimir el informe de ciclo de préstamo.Páginas :

    • See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 20/08/2009


Préstamos Castigados y Reprogramados

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Préstamos Castigados y Reprogramados

Préstamos Castigados y Reprogramados

Aquí usted podrá generar un informe sobre los préstamos que han sido castigados o que ha sido cambiado el horario de reembolso por varias razones.

Para obtener esta pantalla vaya a Préstamo/Informe de Carpeta General/Informe de análisis/Préstamos Castigados y Reprogramados. Podrá conseguir una pantalla para ingresar los detalles requeridos, como la siguiente;

Imprimir los préstamos entre: Ingrese la fecha en que iniciará el informe de préstamos castigados y reprogramados, por ejemplo 01/01/2005 mientras en la sección "y", ingrese la fecha de finalización del informe. 03/11/2008.

Sólo Préstamos Reprogramados: Cuando esta opción es seleccionada, un informe sobre todos los préstamos cuyo horario de reembolsos ha sido reprogramado será mostrado. Por ejemplo fecha de reembolso, número de cuotas, etc. puede reprogramarse.

Sólo Préstamos Castigados: Cuando esta opción es seleccionada, un informe de todos los préstamos que han sido castigados es mostrado.

Todos los Préstamos: Cuando esta opción es seleccionada, ambas opciones préstamos castigados y reprogramados son mostrados en el informe.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo anterior, nosotros seleccionamos la opción "Para todas" para obtener un informe de préstamos castigados y reprogramados para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, para ver el informe de de préstamos castigados y reprogramados que fueron realizados por los funcionarios seleccionados. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de préstamos castigados y reprogramados , para todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de préstamos castigados y reprogramados, por ejemplo:cuántos préstamos se otorgaron a cliente desde ese fondo y fueron castigados o reprogramados. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de préstamos castigados y reprogramados basado en la localización actual de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo anterior, la opción seleccionada es "Para todas", lo que permite obtener un informe de préstamos castigados y reprogramados para clientes de todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de préstamos castigados y reprogramados, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar un informe de préstamos castigados y reprogramados. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de préstamos castigados y reprogramados para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo anterior, nosotros seleccionamos Nombre del Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo en la primera pantalla,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado, como el siguiente;

, seleccionar desde la caja de lista que se despliega el criterio de filtro deseado, ejemplo:SECTOR, operador relacional, ejemplo: "=" (Signo igual) y el valor, por ejemplo:Industria.

Click en el botón del comando OK si todos los datos ingresados son suficiente. Usted obtendrá otra pantalla con información del filtro seleccionado para el informe análisis de tamaño del préstamo. Click en el botón del comando "Sí", si el criterio de filtro es correcto, para generar el informe de préstamos castigados y reprogramados.

* Cuando la opción de todos los préstamos es seleccionada, la opción de filtro adicional es desactivada (no es posible utilizar esta función). Es activada si otra opción es seleccionada, por ejemplo: Sólo préstamos reprogramados o sólo préstamos castigados

*Si la opción "Filtro Adional" no es seleccionada, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información del informe de préstamos castigados y reprogramados.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en el informe de préstamos castigados y reprogramados.

  • Vista: Si desea ver la copia (en su computador) del informe de préstamos castigados y reprogramados, entonces esta opción debe ser seleccionada.

  • Imprimir: Si desea ver e imprimir en papel la copia del informe de préstamos castigados y reprogramados, esta opción debe ser activada.

  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si usted desea generar un informe de ciclo de préstamo solamente para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si usted desea generar un informe de préstamos castigados y reprogramados solamente para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, se despliega el informe de préstamos castigados y reprogramados para los préstamos grupales e individuales.

  • Todas las páginas:
 Seleccione esta opción para imprimir un informe para todas las páginas del informe de préstamos castigados y reprogramados.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de préstamos castigados y reprogramados.
    •

    See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 26/12/2008


Análisis de Tamaño de Préstamos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Análisis de Tamaño de Préstamos

Análisis de Tamaño del Préstamo

El informe de análisis de tamaño del préstamo dará los detalles de montos de préstamos que fueron emitidos a los clientes. Éstos se organizaran por categorías fijadas.

Desembolso de préstamo desde: Ingrese la fecha desde la que desea iniciar el informe de análisis de tamaño del préstamo, por ejemplo 01/10/2003mientras en la sección "Hasta", ingrese la fecha en la que desea finalizar el informe, por ejemplo 03/11/2008 como mostrado anteriormente.

Sólo Préstamos Activos?: Cuando esta opción es seleccionada, el informe de tamaño de préstamo muestra solamente aquellos préstamos que tienen saldos pendientes para el periodo seleccionado.

Fijar Tamaño: Cuando usted pulsa click en este botón una nueva pantalla se mostrará en dónde podrá agregar el rango por clase seleccionada. La pantalla mostrada es como la siguiente;

Puede hacer los ajustes a las montos que aparecen en cada clase. Los montos al lado derechode la pantalla son los límites superiores y los del lado izquierdo de la pantalla son los límites más bajos. Una vez el límite superior se cambia por ejemplo en Clase 1 a 10,000, usted verá que el límite más bajo de la próxima clase ha cambido (Es decir aumentando en uno) por ejemplo a 10,001 automáticamente.

Cuando todos los ajustes han sido realizados para todas las clases, pulse el botón OK para continuar con el ingreso de los detalles requeridos. Usted volverá a la primera pantalla vista en la cima de esta página.

Tamaño de Clase: Desde la caja de lista que se despliega, seleccione una clase en particular para generar el informe de análisis de tamaño del préstamo. En el ejemplo anterior la Clase 1 fue seleccionada. *Debe notarse que Loan Performer tiene 5 clases.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de análisis de tamaño de préstamo para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, para ver el informe de análisis de tamaño de préstamo para los funcionarios seleccionados. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe análisis de tamaño de préstamo, para todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe análisis de tamaño de préstamo, por ejemplo, por ejemplo cuántos préstamos han utilizado un fondo de préstamo en particular. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de análisis de tamaño de préstamo basado en la localización actual de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de análisis de tamaño de préstamo para clientes de todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe por análisis de tamaño de préstamo, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar un informe de análisis de tamaño de préstamo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de análisis de tamaño del préstamo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo anterior, nosotros seleccionamos Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe de análisis de tamaño del préstamo. En el ejemplo en la primera pantalla,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como seguridad para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado, como el siguiente;

, seleccionar desde la caja de lista que se despliega el criterio de filtro deseado, ejmeplo:SECTOR, operador relacional, ejemplo: "=" (Signo igual) y el valor, por ejemplo:Agricultura.

Click en el botón del comando OK si todos los datos ingresados son suficiente. Usted obtendrá otra pantalla con información del filtro seleccionado para el informe análisis de tamaño del préstamo. Click en el botón del comando "Sí", si el criterio de filtro es correcto, para generar el informe de análisis de tamaño del préstamo.

*Si la opción "Filtro Adional" no es seleccionada, podemos continuar con los detalles de la primera pantalla de este tema:

Detalles: Seleccione esta opción cuando usted desee mucha información del análisis de tamaño del préstamo.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en el informe de análisis de tamaño del préstamo.

Nota: Solamente puede seleccionar una opción (Detalle o Resumen) para generar el informe de análisis de tamaño del préstamo. No es posible seleccionar ambas opciones al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) del informe de análisis de tamaño del préstamo, entonces esta opción debe ser seleccionada.

  • Imprimir: Si desea ver e imprimir en papel la copia del informe de análisis de tamaño del préstamo, esta opción debe ser activada.

  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si usted desea generar un informe análisis de tamaño del préstamo solamente para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si usted desea generar un informe de análisis de tamaño del préstamo solamente para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe análisis de tamaño del préstamo para los préstamos grupales e individuales.

  • Todas las páginas:
 Seleccione esta opción para imprimir un informe para todas las páginas del informe de análisis de tamaño del préstamo.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir del informe análisis de tamaño del préstamo.

    • See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 26/12/2008


Mejores Prestatarios

Ayuda del Loan Performer
Mejores Prestatarios

<RAWHTML>

</RAWHTML>

Last Updated: 08/01/2009


Informe de Atrasos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Atrasos

Informes de Atrasos

El informe de atrasos muestra los detalles de los préstamos cuyos reembolsos de préstamos no se han efectuado en la fecha correspondiente.

Para ir a esta pantalla, vaya a préstamos/Informe de Cartera General/Informe de Análisis/Informe de Atrasos. Verá una pantalla como la siguiente;

Fecha del Informe: Ingrese la fecha en la que desea que el informe de atrasos sea generado, por ejemplo 30/11/2008 como en la pantalla anterior.

Incluir préstamos con montos debidos a la fecha del informe: Cuando esta opción es seleccionada, el informe de atrasos muestra solamente préstamos que no se han pagado a la fecha del informe. En el ejemplo anterior la fecha del informe es 30/11/2008; por lo tanto el informe de atrasos mostrará todos los préstamos que no se han reembolsado hasta esa fecha.

Incluya todos los préstamos activos (no sólo atrasos): Cuando esta opción es seleccionada, el informe de atrasos muestra todos los préstamos que tienen saldos pendientes por reembolsar (por ejemplo: aquellos con atrasos a la fecha del informe y también aquellos que pagaron a tiempo).

Imprimir préstamos con atrasos mayores a (Días): Ingrese un número de días en particular para ver los préstamos en atraso. Esta opción solamente esta disponible cuando se selecciona " Incluir Préstamos con montos debidos a la fecha del informe" por otra parte si la opción "Incluya los préstamos activos (no sólo atrasos)" es seleccionada, esta opción no aparecerá. Esto se puede ver en la siguiente imagen;

Entre en un número particular de días para que le gustaría ver los préstamos atrasado. Esta opción sólo está disponible cuando usted selecciona "Incluya los Préstamos con los derechos en informar la fecha" por otra parte si la opción "incluya los Préstamos todo activos (no sólo los atrasos) se selecciona, no aparecerá". Esto se muestra como sigue;

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de anterior, nosotros seleccionamos la opción "Para todas" para obtener un informe de atrasos para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, con esta opción podemos ver los informes de atrasos para clientes que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos".

Fondo de Préstamo: Desde la caja de lista que se despliega, seleccione un fondo de préstamo en particular para el cual desea generar el informe sobre atrasos. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de atrasos para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de atrasos, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de atrasos. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de atrasos para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo en la primera pantalla, nosotros seleccionamos nombre del cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En la primera pantalla sobre esta página,la primera opción es seleccionada.

En el mensaje desplegado, seleccione el criterio de filtro desde la caja de lista que se despliega, por ejemplo: operador relacional LAMOUNT (Monto de Préstamo), por ejemplo: "=" (Signo igual) y el valor, por ejemplo:400,000.00.

Click en el botón del comando OK si la información ingresada es suficiente. Usted obtine otra pantalla de información que muestra el filtro seleccionado para el informe a ser generado. Basado en la información ingresada en el filtro anterior.

Nota: En un informe de reembolsos a tiempo también puede generarse la pantalla del informe de atrasos seleccionando lo siguiente;

1. Verifique la opción " incluya todos los préstamos activos (no sólo atrasos)".

2. Check en la opción adicional para filtrar y click en el botón OK. *esto después de garantizar que todas las otras opciones tienen los datos requeridos completos.

3. En la pantalla opciones de filtro; desde la pantalla que se despliega, seleccione el criterio de filtro en Días, operador relacional para ser menor que (ejemplo: <) y el valor a ser 1 (uno).

4. Click en el botón de comando OK.

5. En la próxima pantalla de información automáticamente, click en el botón del comando Si y el informe de reembolsos a tiempo es generado.

*Si la opción “Opciones de filtro adicional” no es seleccionado o fue omitido, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre el informe de atrasos.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en el informe de atrasos.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de atrasos. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de atrasos, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de atrasos, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para préstamos en atrasos para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para préstamos en atrasos para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de atrasos para los préstamos grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de atrasos.
  • Puede seleccionar un rango de páginas específico para imprimir el informe de atrasos.Páginas :

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 08/01/2009


Informe de Antigüedad

Ayuda del Loan Performer
Informe de Antigüedad

Informe de Antigüedad

Bajo el menú Préstamos se encuentra el Informe de Antigüedad. Este informe puede imprimirse:

- para un cierto día,

- para un cierto fondo de préstamos o para todos los fondos,

- para préstamos individuales, de grupo o todos los préstamos, para préstamos semanales, quincenales, mensuales o todos.

- con 5 períodos definidos por el usuario

- con clases de atrasos o carpetas en riesgo

- en detalles y consolidado

- y con un orden definido por el usuario.

La mayoría de organizaciones prefieren informes de antigüedad específicos por el tipo de préstamo. Por ejemplo para préstamos semanales, las clases son de 1 a 7 días de atrasos, de 8 a 15 días, etc. Para los préstamos mensuales las clases son de 1 a 30 días, de 31 a 60 días, de 61 a 90 días etc. El informe de antigüedad puede ser ajustado a las necesidades del usuario.

Cuando se selecciona una impresión según la clase de atraso, la impresión muestra la cantidad en atraso detallado en los diferentes períodos definidos por el usuario. La impresión según la carpeta en riesgo muestra el total del saldo del préstamo pendiente en la categoría del reembolso más atrasado.

El informe puede ser detallado o consolidado a través de la vista o la impresión.

Last Updated: 08/01/2009


Cartera a Riesgo

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Cartera a Riesgo

Informe de Cartera a Riesgo

El informe generado muestra el monto de principal pendiente de préstamos en atrasos. Para ir a esta pantalla, vaya a préstamos/Informe de Cartera General/Informe de Análisis/Informe de Cartera a Riesgo.

La Cartera de: Ingrese la fecha en que usted desea generar el informe de cartera a riesgo, por ejemplo: 30/12/2008 como en el ejemplo anterior.

Incluir préstamos con montos debidos a la fecha del informe: Cuando esta opción es seleccionada, el informe de cartera a riesgo muestra solamente los préstamos que no se han pagado a la fecha del informe. En el ejemplo anterior, la fecha del informe es 30/12/2008; por consiguiente el informe de cartera a riesgo mostrará todos los préstamos que no han sido reembolsados a esa fecha.

Incluya todos los préstamos activos (no sólo atrasos): Cuando esta opción es seleccionada, el informe de atrasos muestra todos los préstamos que tienen saldos pendientes por reembolsar (por ejemplo: aquellos con atrasos a la fecha del informe y también aquellos que pagaron a tiempo).

Definir periodo de análisis: Cuando pulsa click en esta opción, un mensaje es desplegado para fijar las clases en días para ser considerado en el informe de cartera a riesgo (por ejemplo clasificar montos de préstamos pendientes por días en atraso). Se muesta una pantalla como la siguiente;

*Clase 1 no puede ser editada ya que esta fijada en 1 día pero la otra clase se puede cambiar por ejemplo de 40 en lugar de 30, etc. After all the classes have been set to the institution's requirements, click OK button.

Clasifique 1 no puede revisarse como él es fijo en 1 día pero las otras clases pueda por ejemplo 40 en lugar de 30, etc. después de que todas las clases se han puesto a los requisitos de la institución, pulse el botón el botón de OK.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de anterior, nosotros seleccionamos la opción "Para todas" para obtener un informe de atrasos para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe, con esta opción podemos ver los informes de cartera a riesgo para clientes que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos".

Fondo de Préstamo: Desde la caja de lista que se despliega, seleccione un fondo de préstamo en particular para el cual desea generar el informe sobre cartera a riesgo. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de cartera a riesgo para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de cartera a riesgo, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de atrasos. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de cartera a riesgo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo en la primera pantalla, nosotros seleccionamos nombre del cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En la primera pantalla sobre esta página,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Ítem de Garantía: Seleccione una clase de ítem que será utilizado como garantía para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En la pantalla que se despliega, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo: LAMOUNT (Monto del Préstamo), ejemplo operador relacional "=" (signo igual) y el valor por ejemplo: 400,000.00.

Click en el botón del comando OK si la información ingresada es suficiente. Usted obtine otra pantalla de información que muestra el filtro seleccionado para el informe de cartera a riesgo a ser generado. Click en el botón del comando "Si" para generar el informe de cartera a riesgo si el filtro es correcto.

*Si la opción "Opciones de filtro adicional" no es seleccionado o fue omitido, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre el informe de cartera a riesgo.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en el informe de cartera a riesgo.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de atrasos. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de cartera a riesgo, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de cartera a riesgo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para cartera a riesgo de préstamos para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para cartera a riesgo de préstamo para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de cartera a riesgo para los préstamos grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de cartera a riesgo.
  • Puede seleccionar un rango de páginas específico para imprimir el informe de cartera a riesgo.Páginas :

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 13/04/2009


Informe de Cartera

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Cartera

Informe de Cartera

El informe de cartera generado aquí despliega las estadísticas en la utilización/la utilización de varios préstamos que se repartieron a los clientes en un periodo seleccionado, esto basado en los parámetros que se seleccionaron, como por ejemplo: el tamaño del préstamo, sector, duración, frecuencia, etc. Para obtener esta opción, vaya al menú Préstamos/Informe de Cartera General/Informe de análisis/Informes de Cartera. La pantalla se muestra como la siguiente;

Sólo Préstamos Activos: Cuando esta opción es seleccionada, el informe de cartera despliega solamente los préstamos que tienen saldos pendientes a la fecha del informe.

Escoja el informe deseado: Vea la lista y escoja el informe de cartera actual que desee generar. Por ejemplo: Informe LPF por Sector para préstamos individuales como mostrado en la pantalla anterior. Esto para tener en orden un informe de cartera que que muestra estadísticas de los préstamos repartidos en varios sectores, por ejemplo: Agricultura, Industria, etc. Los sectores son agregados en Ficheros de Apoyo/Sector de Negocios.

Fondo de Préstamo: Desde la caja de lista que se despliega, seleccione un fondo de préstamo en particular para el cual desea generar el informe. Éste puede mostrar las estadísticas en la utilización/desempeño del fondo de préstamo seleccionado. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos", para obtener un informe de cartera de todos los fondos habilitados en el sistema/organización.

Categorías según Tamaño del Préstamo: Cuando pulsa click en este botón, una pantalla como la siguiente aparece;

Fije el rango del tamaño del préstamo (montos) lo que será clasificado para cada grupo. En la pantalla anterior en la primera categoría del informe de cartera los detalles del préstamo que están en menos de 10,000.00 se para clientes individuales y 15,000.00 para clientes grupales, etc.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de cartera, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de cartera, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.
  • Todas las páginas:
    •  Seleccione esta opción para imprimir un informe para todas las páginas del informe de cartera.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de cartera (esto es posible solamente si usted ha seleccionado la opción imprimir por otra parte que sólo se pueda leer si usted a seleccionado la opción Vista).

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 08/01/2009


Informe de Monitoreo

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Monitoreo

Informes de Monitoreo

El informe de monitoreo genera detalles del desempeño de varios fondos disponibles en su sistema.Los objetivos deben ser fijados en Sistema/Fijar objetivos. El informe de monitoreo es basado en los parámetros que ya fueron fijados en la hoja de excel con el nombre LPF Import Planning.Xls que se encuantra en el LPF en el fólder activo.Para obtener esta pantalla, vaya a Préstamos/Informe de cartera general/Informe de análisis/Informe de monitoreo. La pantalla se muestra como la siguiente:

Para cuál mes? Seleccione el mes actual para el cual desea generar el informe de monitorep. Por ejemplo, Octubre como en la pantalla anterior.

Para cuál año? Desde la caja de lista que se despliega seleccione el año, por ejemplo 2008. Debe ser conciente de que no puede generar un informe de análisis para un periodo futuro, por ejemplo después de la fecha actual.

*Debe notarse que el año seleccionado será el año actual del registro de Loan Performer o años anteriores pero no futuros.

Cuál fondo de préstamo? Desde la caja de lista que se despliega, escoja el fondo de préstamo para el cual desea generar el informe de monitoreo, por ejemplo CCS como en la pantalla anterior.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para informe de monitoreo para clientes individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para informe de monitoreo para clientes grupales.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de monitoreo para los préstamos grupales e individuales.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de cartera a riesgo, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de monitoreo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.
  • Todas las páginas:
    •  Seleccione esta opción para imprimir un informe para todas las páginas del informe de monitoreo.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de monitoreo (esto es posible solamente si usted ha seleccionado la opción imprimir por otra parte que sólo se lea si usted a seleccionado la opción Vista).

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 08/01/2009


Informe de Categorías

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Categorías

Informes de Categoría

El informe generado despliega detalles de montos de préstamo que se otorgaron a los clientes bajo varias clasificaciones de clientes o préstamos. Para obtener esta pantalla, vaya a Préstamos/Informes de Cartera General/Informe de Análisis/Informe de Categoría. Usted puede ver la siguiente pantalla;

Imprimir informe para: Desde la caja de lista que se despliega, seleccione la opción para agrupar el informe según el orden en que desea que aparezca;

Podría ser categorías de préstamos definidas por el usuario con el que el informe por categorías mostrará el detalle de las clasificaciones o tipos de préstamos, por ejemplo: Préstamo agricultura, Préstamo industrial. Ésto se debe configurar en Ficheros de Apoyo/Préstamos Categoría 1.

O Categoría de Cliente definida por el usuario con el que el informe por categorías mostrará el detalle del desempeño de los préstamos según la clasificación o tipo de clientes, por ejemplo: rural, urbano, etc., fijados en el menúFicheros de Apoyo/Cliente Categoría 1.

  • Primera Categoría de Préstamos
    • : Marcar esta opción para generar un informe por categorías sobre la primera clasificación de préstamos. Esto depende de la configuración realizada en el menú Ficheros de Apoyo/Préstamo Categoría 1. Lo mismo para la segunda o tercera categoría.

    Categoría de Préstamo: Seleccione una sub categoría de préstamo/clasificación en particular para la que desee generar el informe. Puede tener dos o más sub clasificaciones bajo la primera categoría de préstamo (préstamo categoría 1), por ejemplo: préstamo agricultura, préstamo industria, etc. y otras categorías de préstamos. El informe de indicador mostrará detalles de préstamos en categoría 1 pero de una específica sub clasificación. En el ejemplo mostrado en la pantalla anterior, la opción "Marcar para ver todas las categorías" fue seleccionada en el orden que tiene detalles de todas las categorías de préstamos (todas las sub clasificaciones) encontradas bajo préstamo categoría 1.

    Fondo de Préstamo: Desde la caja de lista que se despliega, escoja un fondo de préstamo para el cual desee generar el informe por categorías. En el ejemplo anterior, la opción seleccionada fue "Marcar para ver todos los fondos".

    Periodo actual desde: Ingrese la fecha en que desea desplegar los detalles en el informe por categorías, por ejemplo: iniciando el 01/01/2006 y en la caja de fecha "a", ingrese la fecha en que desea que finalice el informe de indicadores, por ejemplo: 31/12/2008 como indicado en la pantalla anterior.

  • Desembolso de Préstamos: Cuando esta opción es seleccionda, el informe de categoría muestra los detalles de solamente los préstamos que han sido desembolsados.
  • Montos Pendientes:
    • Cuando esta opción es seleccionada, el informe de categoría de préstamo muestra el detalle de montos de préstamos pendientes para el periodo seleccionado.
  • Reembolsos: Cuando esta opción es seleccionada, el informe de categoría muestra el detalle de los reembolsos de préstamos hechos durante un periodo.
  • Tasas de Reembolso: Cuando esta opción es seleccionada, el informe de categoría muestra los detalles en porcentaje de préstamos reembolsados en un periodo específico.

  • Sólo Préstamos Individuales:
    •  Seleccione esta opción si el informe que desea generar el informe de categorías solamente para clientes individuales.
  • Sólo Préstamos Grupales:
    •  Seleccione esta opción si el informe de categorías que desea generar es solamente para clientes grupales.
  • Todos los Préstamos: Cuando esta opción es seleccionada, se despliega el informe de categorías para clientes grupales e individuales.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de categorías, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de categorías, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

  • Todas las páginas: Seleccione esta opción para imprimir; todas las páginas del informe de categorías.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de categorías (esto es posible solamente si usted ha seleccionado la opción imprimir por otra parte que sólo se pueda leer si usted a seleccionado la opción Vista).

    • See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 08/01/2009


Informe de Indicadores

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Indicadores

Informe de Incadores

El informe generado desplegará detalles del desempeño de varios préstamos/categorías de clientes/fondos y parámetros de monitoreo. Para obtener esta pantalla, vaya a Préstamos/Informe de Cartera General/Informe de Análisis/Informe de Indicadores. Usted puede ver una pantalla como la siguiente;

Imprimir informe para: Desde la caja de lista que se despliega, seleccione la opción para agrupar el informe según el orden en que desea que aparezca;

Podría ser categorías de préstamos definidas por el usuario con el que el informe de indicadores mostrará el detalle de las clasificaciones o tipos de préstamos, por ejemplo: Préstamo agricultura, Préstamo industrial. Ésto se debe configurar en Ficheros de Apoyo/Préstamos Categoría 1.

O Categoría de Cliente definida por el usuario con el que el informe de indicadores mostrará el detalle del desempeño de los préstamos según la clasificación o tipo de clientes, por ejemplo: rural, urbano, etc., fijados en el menúFicheros de Apoyo/Cliente Categoría 1.

  • Primera Categoría de Préstamos
    • : Marcar esta opción para generar un informe de indicadores sobre la primera clasificación de préstamos. Esto depende de la configuración realizada en el menú Ficheros de Apoyo/Préstamo Categoría 1. Lo mismo para la segunda o tercera categoría.

  • No por Categoría: Cuando esta opción es seleccionada, el informe de indicadores muestra la suma total para varios parámetros de todos los préstamos/todos los montos (sin ninguna clasificación específica).

    • Préstamo Categoría: Seleccione una sub categoría de préstamo/clasificación en particular para la que desee generar el informe. Puede tener dos o más sub clasificaciones bajo la primera categoría de préstamo (préstamo categoría 1), por ejemplo: préstamo agricultura, préstamo industria, etc. y otras categorías de préstamos. El informe de indicador mostrará detalles de préstamos en categoría 1 pero de una específica sub clasificación. En el ejemplo mostrado en la pantalla anterior, la opción "Marcar para ver todas las categorías" fue seleccionada en el orden que tiene detalles de todas las categorías de préstamos (todas las sub clasificaciones) encontradas bajo préstamo categoría 1.

    Fondo de Préstamo: Desde la caja de lista que se despliega, escoja un fondo de préstamo para el cual desee generar el informe de indicadores. En el ejemplo anterior, la opción seleccionada fue "Marcar para ver todos los fondos".

    Periodo actual desde: Ingrese la fecha en que desea desplegar los detalles en el informe, por ejemplo: iniciando el 01/12/2008 y en la caja de fecha "a", ingrese la fecha en que desea que finalice el informe de indicadores, por ejemplo: 31/12/2008 como indicado en la pantalla anterior.

    Periodo pasado desde: Ingrese la fecha en que desea que inicie el informe de indicadores para una fecha pasada, por ejemplo: 01/11/2008 y en la caja de fecha "a", ingrese la fecha de fin del informe de indicadores, por ejemplo 31/11/2008, como mostrado en la pantalla anterior.

    Sólo Hombres: Cuando esta opción es seleccionada, el informe de indicadores puede mostrar el desempeño de préstamos/montos de préstamos generado solamente para hombres.

    Solo Mujeres: Cuando esta opción es seleccionada, el informe de indicadores puede mostrar el desempeño de préstamos/montos de préstamos generado solamente para mujeres.

    No por Genéro: Cuando esta opción es seleccionada, el informe de indicadores puede mostrar el desempeño de préstamos/montos de préstamos generado tanto para mujeres como para hombres.

    Sólo Préstamos Individuales: Seleccione esta opción si el informe de indicadores que desea generar es solamente para clientes individuales.

    Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea generar de indicadores es solamente para clientes grupales.

    Todos los Préstamos: Cuando esta opción es seleccionada, se despliega el informe de indicadores para clientes grupales e individuales.

    • Vista: Si desea ver la copia (en su computador) sobre el informe de indicadores, entonces esta opción debe ser seleccionada.
    • Imprimir: Si desea ver e imprimir en papel la copia del informe de indicadores, esta opción debe ser activada.
    • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
    • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
    • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
    • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.
    • Todas las páginas:
      •  Seleccione esta opción para imprimir todas las páginas del informe de indicadores.
    • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de indicadores (esto es posible solamente si usted ha seleccionado la opción imprimir por otra parte que sólo se pueda leer si usted a seleccionado la opción Vista).

    See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 08/01/2009


Clientes / Préstamos Repetidos

Ayuda del Loan Performer
Clientes / Préstamos Repetidos

<RAWHTML>

</RAWHTML>

Last Updated: 08/01/2009


Utilización de Fondos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Utilización de Fondos

Utilización de Fondos

El informe de utilización de fondos muestra detalles acerca de los fondos, la forma en que son utilizados durante un periodo seleccionado. Muestra los montos emitidos desde un fondo seleccionado y cuánto se pagó en anteriormente o depositó al fondo.

Para ir a esta pantalla, vaya a préstamos/Informe de Cartera General/Informe de Análisis/Utilización de Fondos.

Fecha de Inicio: Ingrese la fecha en que el informe de utilización de fondos debe iniciar, por ejemplo 01/12/2008 como en la pantalla anterior.

Periodo: Ingrese el número de periodos para el que desearía generar el informe de utilización de fondos, por ejemplo:3 como en la pantalla anterior.

Tipo: Desde la caja de lista que se despliega ingrese el tipo de periodo real para el que desea generar el informe de utilización de fondos, por ejemplo: Días, Semanas, Meses, Trimestres y Años. En la pantalla anterior seleccionamos años, esto significa que el informe de utilización de fondos cubrirá 3 años.

Detalles: Pulse check en esta opción para obtener mayor información del fondo seleccionado.

*Si usted no verifica esta opción, un resumen del informe de utilización de fondos es generado, en el cual solamente se mostrará montos totales.

Fondo de Préstamo: Desde la caja de lista que se despliega, seleccione un fondo de préstamo en particular para el cual desea generar el informe de utilización de fondos, por ejemplo CCS como seleccionado en la pantalla anterior. Aquí usted desea saber cuánto dinero había en el fondo y cuánto fue utilizado, y el saldo disponible actualmente. El fondo de préstamo es fijado en el Menú Sistema/Configuración/Fondos. Cuando desee un informe sobre la utilización de los fondos para todos los fondos disponibles, entonces pulse la opción Verificar para todos los fondos".

  • Vista: Si desea ver la copia del informe (en su computador) de utilización de fondos, entonces esta opción debe ser seleccionada.

    • En base en los datos ingresados en la primera pantalla, un informe de utilización fondos es generado como el siguiente;

    Desde el informe de utilización de fondos anterior, podemos ver que el fondo tenía 50,000.00, el monto desembolsado de préstamos 30,000.00 y se reembolsados 3,750.00 al fondo, etc.

  • Imprimir: Si usted desea obtener una copia física (por ejemplo en papel) del informe de utilización de fondos, entonces debe seleccionar esta opción.
  • Informe en Formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en Formato Excel: Seleccione esta opción si desea generar el informe en formato Excel. Informe en Formato DBF: Seleccione esta opción si desea generar el informe en formato Excel.

    • N.B. *Cuando usted seleccione cualquiera de los formatos anteriores asegurese de especificar el directorio específico en dónde será guardado el informe, por ejemplo C:\LPF710\DATA\CCS.PDF como se muestra en la pantalla siguiente;

    Cuando se hace click en el botón OK,entonces se desplegará un mensaje informativo que dice "El Informe se ha creado en formato PDF!" o el formato que usted seleccione.

  • Todas las páginas: Check en esta opción si desea inprimir todas las páginas del informe de utilización de fondos.
  • Páginas: Usted puede seleccionar un rango específico de páginas para el informe de utilización de fondos a ser impresas.

    • See also:

    Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
    Last Updated: 09/01/2009


Informes de Cartera de Miembros de Grupo

Related Topics
Tabla de Contenido | Configuración de Sistema | Usuarios | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informes de Cartera de Miembros de Grupo

Informe de Cartera de Miembros de Grupo

En este tópico, un usuario podrá instruirse y generar varios Informes de cartera de miembros de grupo bajo diferentes pantallas. Éstos pueden ser vistos pulsando click en los siguientes links:

Monto de Préstamos por Miembros de Grupo

Informe de Desembolsos de Miembros de Grupo

Informe de Reembolsos por Miembros de Grupo

Informe de Montos Debidos por Miembros de Grupo

Saldos Pendientes por Miembros de Grupo

Reembolsos de Miembros de Grupo desde el Desembolso

Reembolsos de Miembros de Grupo por Número de Vale

Informe de Atrasos por Miembros de Grupo

Hoja de Colección de Ahorros y Préstamos

Informe de Estatus de Préstamos

Informe de Categorías de Miembros de Grupo

Informe de Monitoreo de Desempeño

Informe de Reembolsos de Miembros de Grupo Completamente Reembolsado

See also:

Tabla de Contenido | Configuración de Sistema | Usuarios | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 16/12/2009


Monto de Préstamo por Miembros de Grupo

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Ayuda del Loan Performer
Monto de Préstamo por Miembros de Grupo

Montos de Préstamos por Miembros de Grupo

Este informe muestra el detalle de los montos de préstamos que fueron prestados a los clientes miembros de grupo solamente, por ejemplo: fecha primer registro cuando fue realizada la solucitud. Para ver esta opción, vaya a Préstamos/Informe de cartera general /Informe de cartera de los miembros de grupo/Montos de préstamos por miembros de grupo. Se muestra una pantalla como la siguiente;

Desde el No. de Préstamo: Ingrese el número de préstamo para iniciar el informe de Montos de Prétamo por Miembros de Grupo, por ejemplo: DB00005 y en la sección "a" ingrese el número de préstamos con el que desea finalizar el informe, por ejemplo: DB00006 como agregado en la pantalla anterior. Esto mostrará todos los montos de préstamos otorgados a cada miembro con ese número de préstamo.

Todos los préstamos: Cuando esta opción es seleccionada, entonces el Informe de Monto de Préstamo por Miembros de Grupo muestra todos los montos de prétsmoas que han sido otorgados a todos los clientes miembros de grupo desde el periodo de la primera solicitud.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de montos de préstamos por miembros de grupo para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe de montos de préstamos por miembros de grupo,para clientes que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de montos de préstamos por miembros de grupo, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de montos de préstamos por miembros de grupo. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de montos de préstamos por miembros de grupo basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de montos de préstamos por miembros de grupo para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de montos de préstamos por miembros de grupo. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de montos de préstamos por miembros de grupo, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de montos de préstamos por miembros de grupo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de de montos de préstamos por miembros de grupo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Fondo de Préstamo.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como garantía para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Solamente desembolsos pendientes: Cuando esta opción es seleccionada, el informe de montos de préstamos por miembros de grupo detalla solamente aquellos préstamos para los cuales los miebros de grupo hicieron la solicitud pero aun no han sido desembolsados ni pagados.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado, como el siguiente;

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR_A; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de Monto de préstamos para miembros de grupo . Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de montos de préstamos por miembros de grupo.

*Si la opción "Opciones de filtro adicional" no es seleccionado o fue omitido, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre el informe de montos de préstamos por miembros de grupo.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en el informe de montos de préstamos por miembros de grupo.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de atrasos. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de montos de préstamos por miembros de grupo, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de montos de préstamos por miembros de grupo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de montos de préstamos por miembros de grupo para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el informe de montos de préstamos por miembros de grupo para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de montos de préstamos por miembros de grupo para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe montos de préstamos por miembros de grupo.
  • Puede seleccionar un rango de páginas específico para imprimir el informe montos de préstamos por miembros de grupo.Páginas :

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Last Updated: 09/01/2009


Desembolsos de Miembros de Grupo

Related Topics
Tabla de Contenido | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo
Ayuda del Loan Performer
Desembolsos de Miembros de Grupo

Desembolso de Miembros de Grupo

Este informe muestra detalles de montos de préstamos que han sido desembolsados a clientes miembros de grupo. Para ir a la pantalla, vaya a Préstamos/Informe de Cartera General/Informe de Cartera de Miembros de grupo/Informe de Desembolso de Miembros de grupo. Puede ver la siguiente pantalla:

Fecha del informe del: Ingrese la fecha de inicio que desea para el informe de Desembolso de Miembros de grupo, en la pantalla anterior, la fecha seleccionada es 01/12/2009 y en la caja de diálogo "a" ingrese la fecha en que desee que finalice el informe. En la pantalla anterior la fecha 10/12/2009 fue ingresada.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de desembolso de miembros de grupo para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe de desembolso de miembros de grupo,para clientes que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de montos de préstamos por miembros de grupo, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de desembolso de miembros de grupo. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de desembolso de miembros de grupo basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de desembolso de miembros de grupo para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de desembolso de miembros de grupo. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de desembolso de miembros de grupo, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de desembolso de miembros de grupo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de desembolso de miembros de grupo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Orden: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Fondo de Préstamo.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de ítem que será utilizado como garantía para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR_A; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de Monto de préstamos para miembros de grupo . Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de desembolso de miembros de grupo.

*Si la opción "Opciones de filtro adicional" no es seleccionado o fue omitido, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre el informe de desembolso de miembros de grupo.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en el informe de desembolso de miembros de grupo.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de atrasos. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de desembolso de miembros de grupo, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de desembolso de miembros de grupo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de desembolso de miembros de grupo para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el informe de desembolso de miembros de grupo para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de desembolso de miembros de grupo para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de desembolso de miembros de grupo.
  • Puede seleccionar un rango de páginas específico para imprimir informe de desembolso de miembros de grupo.Páginas :

See also:

Tabla de Contenido | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo
Last Updated: 28/12/2009


Reembolsos por Miembro de Grupo

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Ayuda del Loan Performer
Reembolsos por Miembro de Grupo

Reembolsos Miembros de Grupo

Este informe muestra el detalle de los reembolsos hechos por clientes miembros de grupo.

*La opción seguimiento a nivel de miembro de grupo debe haber sido seleccionado (i.e. en Sistema/Configuración/Préstamo Parte 1) para generar este informe.

Para obtener esta pantalla, vaya a Préstamo/Informe de Cartera General/Informe de Cartera de Miembros de Grupo. Puede ver la siguiente pantalla:

Desde Préstamo No.: Enter the loan number that you want the Group Member Repayments report to start e.g. DB/00002 and in the "To Loan No" dialogue box, enter the loan number on which you want your report to end e.g. DB/00006 as shown in the screen above.

Solamente Préstamos Activos: When this option is selected, the Group Member Repayments report will show details of loans having outstanding balances.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de reembolsos por miembros de grupo para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe de reembolsos por miembros de grupo,para clientes, que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de reembolsos por miembros de grupo, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de reembolsos por miembros de grupo. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de reembolsos por miembros de grupo basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de reembolsos por miembros de grupo para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de reembolsos por miembros de grupo, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de reembolsos por miembros de grupo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de reembolsos por miembros de grupo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opciòn "Para todas" para obtener un informe de Reembolsos por Miembros de Grupo para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Tipo de Colateral: Seleccione una clase de colateral que será utilizado como garantía para los préstamos desde la caja de lista que se despliega. Estos son fijados en el menú Ficheros de Apoyo/Ítems Garantía de Préstamo.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de Monto de préstamos para miembros de grupo . Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de desembolso de miembros de grupo.

*Si la opción "Opciones de filtro adicional" no es seleccionado o fue omitido, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre el informe de reembolsos por miembros de grupo.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en el informe de reembolsos por miembros de grupo.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de reembolsos por miembros de grupo. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de reembolsos por miembros de grupo, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de reembolsos por miembros de grupo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de reembolsos por miembros de grupo para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el informe de reembolsos por miembros de grupo para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de reembolsos por miembros de grupo para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de reembolsos por miembros de grupo.
  • Puede seleccionar un rango de páginas específico para imprimir informe de reembolsos por miembros de grupo.Páginas :

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Last Updated: 13/03/2009


Monto Debidos por Miembros de Grupo

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Ayuda del Loan Performer
Monto Debidos por Miembros de Grupo

Montos Debidos por Miembros de Grupo

Este módulo le permitirá generar un informe que mostrará o dará detalles del monto de dinero que se espera sea pagado en un periodo en particular por miembros de grupo; esto será para 6 periodos consecutivos. Cuando se pulsa click en el Menú Préstamos Informes de Cartera/Informe de Cartera de Miembros de Grupo/Montos Debidos por Miembros de Grupo, la siguiente pantalla se muestra;

Fecha del Informe del: Ingrese la fecha de inicio del informe. El informe de Montos Debidos por Miembros de Grupo generado muestra el detalle para 6 periodos consecutivos desde la fecha aquí ingresada. *Esto incluye la fecha seleccionada , por ejemplo:10/01/2009 como visto en la pantalla anterior. La fecha seleccionada debe ser un día después de la fecha de login en Loan Performer ( solamente puede solicitar fechas debidas desde una fecha después de la fecha de login de Loan Performer y posterior).

Periodos Diarios: Cuando esta opción es seleccionada, se produce un informe que muestra el monto de dinero para reembolsos de miembros de grupo en un préstamo basado en días para seis días consecutivos.

Periodos Semanales: Cuando esta opción es seleccionada, se produce un informe que muestra el monto de dinero para reembolsos de miembros de grupo en un préstamo basado en semanas para seis semanas consecutivos.

Periodos Mensuales: Cuando esta opción es seleccionada, se produce un informe que muestra el monto de dinero para reembolsos de miembros de grupo en un préstamo basado en años para seis años consecutivos.

Desde Préstamo No.: Ingrese el primer número de préstamo para el cual desea el informe de Monto Debido por Miembros de Grupo, por ejemplo DB00005 y en la opción "A" ingrese el número de préstamo para finalizar el informe, por ejemplo: DB00006 como en la pantalla anterior. Esto mostrará el monto debido por miembros de grupo para todos los préstamos seleccionados en el rango de números de préstamo.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de reembolsos por miembros de grupo para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe de Monto Debido por Miembros de Grupo,para clientes, que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de reembolsos por miembros de grupo, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de Monto Debido por Miembros de Grupo. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de Monto Debido por Miembros de Grupo basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de reembolsos por miembros de grupo para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de Monto Debido por Miembros de Grupo, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de Monto Debido por Miembros de Grupo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de reembolsos por miembros de grupo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opción "Para todas" para obtener un informe de Monto Debido por Miembros de Grupo para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Marcar para ver solamente el debido en el periodo: Cuando esta opción es seleccionada, el informe a ser generado mostrará solamente montos que se esperan sean pagadas en el periodo seleccionado. En caso de que no haya montos que vecen en el periodo seleccionado, no habrá ningún monto desplegado en el informe de Montos Debidos por Miembros de Grupo.

Tasa de Reembolso Esperada: Ingrese el porcentaje de préstamo esperado por reembolsar en la caja de texto correspondiente.Este porcentaje depende de la decisión de la dirección o funcionario del crédito. En el ejemplo anterior, el porcentaje de reembolso esperado es 0%.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de Montos Debidos por Miembros de Grupo. Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de Montos Debidos por Miembros de Grupo.

*Si la opción "Opciones de filtro adicional" no es seleccionado o fue omitido, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre el informe de Montos Debidos por Miembros de Grupo.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en el informe de Montos Debidos por Miembros de Grupo.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de montos debidos por miembros de grupo. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de Montos Debidos por Miembros de Grupo, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de Montos Debidos por Miembros de Grupo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de Montos Debidos por Miembros de Grupo para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el informe de Montos Debidos por Miembros de Grupo para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de Montos Debidos por Miembros de Grupo para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de Montos Debidos por Miembros de Grupo.
  • Puede seleccionar un rango de páginas específico para imprimir informe de Montos Debidos por Miembros de Grupo.Páginas :

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Last Updated: 13/03/2009


Saldo Pendiente por Miembros de Grupo

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Ayuda del Loan Performer
Saldo Pendiente por Miembros de Grupo

Saldo Pendiente por Miembros de Grupo

El informe de Saldo Pendiente por Miembros de grupo da detalles de los préstamos que tienen pagos pendientes a la fecha seleccionada. Para ir a esta pantalla, seleccione el menú Préstamos/Informe de Cartera General/Informe de Cartera de Miembros de Grupo/Saldo Pendiente por Miembros de Grupo. Puede ver la siguiente pantalla;

Fecha de Informe: Ingrese la fecha para la que le gustaría generar el informe. En la pantalla anterior, nosotros queremos el informe para 09/01/2009.

Excluya Préstamos Vencidos: Cuando esta opción es seleccionada, el informe general excluye los préstamos cuya fecha de vencimiento del reembolso ha pasado, por ejemplo si los reembolsos del préstamo de 1.000,00 de Juan debía ser completamente reembolsado el 30 de Octubre del 2008 pero no fue reembolsado, con la fecha del informe seleccionado anteriormente, este préstamo no debe aparecer en el informe.

Desde Préstamo No.: Ingrese el primer número de préstamo para el cual desea el informe de Monto Debido por Miembros de Grupo, por ejemplo DB00005 y en la opción "A" ingrese el número de préstamo para finalizar el informe, por ejemplo: DB00007 como en la pantalla anterior. Esto mostrará los saldos pendientes por miembros de grupo para todos los préstamos seleccionados en el rango de números de préstamo

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de saldos pendientes por miembros de grupo para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe de saldos pendientes por miembros de grupo,para clientes, que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de saldos pendientes por miembros de grupo, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de saldos pendientes por miembros de grupo. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de saldos pendientes por miembros de grupo basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de saldos pendientes por miembros de grupo para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de saldos pendientes por miembros de grupo, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de saldos pendientes por miembros de grupo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de saldos pendientes por miembros de grupo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opción "Para todas" para obtener un informe de saldos pendientes por miembros de grupo para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de saldos pendientes por miembros de grupo. Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de saldos pendientes por miembros de grupo.

*Si la opción "Opciones de filtro adicional" no es seleccionado, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre los saldos pendientes por miembros de grupo.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total en los saldos pendientes por miembros de grupo.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de saldos pendientes por miembros de grupo. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de saldos pendientes por miembros de grupo, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de saldos pendientes por miembros de grupo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de saldos pendientes por miembros de grupo para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el informe de saldos pendientes por miembros de grupo para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de saldos pendientes por miembros de grupo para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de saldos pendientes por miembros de grupo.
  • Puede seleccionar un rango de páginas específico para imprimir informe de saldos pendientes por miembros de grupo.Páginas :

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Last Updated: 13/03/2009


Reembolsos por Miembros desde el Desembolso

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Ayuda del Loan Performer
Reembolsos por Miembros desde el Desembolso

Pagos realizados por Miembros desde el Desembolso

Podrá generar un informe de todos los pagos realizados por los miembros de grupo desde los primeros préstamos emitidos a los clientes (Solicitantes de Préstamo) a la fecha de fin seleccionada. Para ir a esta opción, seleccione el Menú Préstamos/Informes de Cartera General/Informe de Cartera de Miembros de Grupo/Reembolsos realizados por Miembros de Grupo desde el Desembolso. Usted obtendrá una pantalla como la siguiente;

Reembolsos hechos desde el desembolsos hasta: Ingrese la fecha de fin del informe. En la pantalla anterior la fecha ingresada es 11/12/2008.

Desde Préstamo No.: Ingrese el primer número de préstamo para el cual desea el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso, por ejemplo DB00005 y en la opción "A" ingrese el número de préstamo para finalizar el informe, por ejemplo: DB00007 como en la pantalla anterior. Esto mostrará los pagos realizados por miembros de grupo desde el desembolso para todos los préstamos seleccionados en el rango de números de préstamo

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso,para clientes, que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opción "Para todas" para obtener un informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso. Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso.

*Si la opción "Opciones de filtro adicional" no es seleccionado, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre los pagos realizados por miembros de grupo desde el desembolso.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total de los pagos realizados por miembros de grupo desde el desembolso.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de pagos realizados por miembros de grupo desde el desembolso. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso.
  • Puede seleccionar un rango de páginas específico para imprimir informe de Reembolsos realizados por Miembros de Grupo desde el Desembolso.Páginas :

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Last Updated: 20/08/2009


Reembolsos de Miembros de Grupo por Número de Vale

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Ayuda del Loan Performer
Reembolsos de Miembros de Grupo por Número de Vale

Reembolso de Miembros por Número de Vale

Podrá generar un informe de todos los reembolsos de préstamo que fueron realizados por miembros de grupo para los cuales se agregó un número de vale desde que los primeros préstamos se pagaron o emitieron a los primeros clientes (Solicitantes de préstamo) a la fecha de fin seleccionada.*Esto es solamente posible si se agregó el número de vale cuando los reembolsos estaban siendo realizados. Para ir a esta opción, seleccione el menú Préstamo/Informe de Cartera General/Informe de Cartera de Miembros de Grupo/Reembolsos de Miembros por Número de Vale. Usted puede obtener la siguiente pantalla;

Reembolsos desde: Ingrese la fecha de inicio para la que desea ver el informe de Reembolsos de Miembros de Grupo por Número de Vale, en la pantalla anterior seleccionamos 01/01/2009 y en la caja de diálogo "A" ingresamos la fecha de fin del informe, por ejemplo 09/01/2009 como ingresado en la pantalla anterior.

Desde Préstamo No.: Ingrese el primer número de préstamo para el cual desea el informe de Reembolsos de Miembros por Número de Vale, por ejemplo DB00005 y en la opción "A" ingrese el número de préstamo para finalizar el informe, por ejemplo: DB00007 como en la pantalla anterior.

No. Voucher: Ingrese el número de vale de inicio, por ejemplo: 001 y en la opción "A" ingrese el número de vale para fin del informe, lo que se mostrara en el informe por ejemplo: 100 como en la pantalla anterior. (los números de vale no necesariamente deben ser igual a los mostrados en la pantalla anterior)

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de Reembolsos de Miembros por Número de Vale para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe de Reembolsos de Miembros por Número de Vale,para clientes, que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de saldos pendientes por miembros de grupo, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de Reembolsos de Miembros por Número de Vale. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de Reembolsos de Miembros por Número de Vale basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de Reembolsos de Miembros por Número de Vale para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de Reembolsos de Miembros por Número de Vale, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de Reembolsos de Miembros por Número de Vale. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de Reembolsos de Miembros por Número de Vale para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opción "Para todas" para obtener un informe de Reembolsos de Miembros por Número de Vale para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de Reembolsos de Miembros por Número de Vale. Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de Reembolsos de Miembros por Número de Vale.

*Si la opción "Opciones de filtro adicional" no es seleccionado, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre los Reembolsos de Miembros por Número de Vale.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total de los Reembolsos de Miembros por Número de Vale.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de Reembolsos de Miembros por Número de Vale. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de Reembolsos de Miembros por Número de Vale, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de Reembolsos de Miembros por Número de Vale, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de Reembolsos de Miembros por Número de Vale para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el informe de Reembolsos de Miembros por Número de Vale para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de Reembolsos de Miembros por Número de Vale para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de Reembolsos de Miembros por Número de Vale.
  • Puede seleccionar un rango de páginas específico para imprimir informe de Reembolsos de Miembros por Número de Vale.Páginas :

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Last Updated: 20/08/2009


Atrasos por Miembros de Grupo

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Ayuda del Loan Performer
Atrasos por Miembros de Grupo

Atrasos por Miembros de Grupo

El informe de atrasos de miembros de grupo muestra los detalles de préstamos cuyos reembolsos de préstamos esten en atraso a la fecha del informe.

Para obtener esta opción, selecione el menú Préstamo/Informe de Cartera General/Informe de Cartera de Miembros de Grupo/Informe de Atrasos por Miembros de Grupo. Usted puede obtener la siguiente pantalla;

Fecha del Informe: Ingrese la fecha para la que desea generar el informe. En la pantalla anterior, nosotros agregamos 31/12/2008. *La fecha ingresada debe ser a fin de mes.

Todos los Miembros de Grupo Incluidos: Cuando esta opción es seleccionada el informe de miembros de grupos en atrasos generado, muestra todos los miembros de grupo con o sin atraso simplemente con que hayan tomado un préstamos.

Desde Préstamo No.: Ingrese el primer número de préstamo para el cual desea el informe de atrasos de miembros de grupo, en el ejemplo anterior seleccionamos la opciòn "para todos", para ver el informe de atrasos de miembros de grupo para todos los préstamos en el sistema.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de atrasos de miembros de grupo para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar un informe de atrasos de miembros de grupo,para clientes, que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener el informe de atrasos de miembros de grupo, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de atrasos de miembros de grupo. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de atrasos de miembros de grupo basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de atrasos de miembros de grupo para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de atrasos de miembros de grupo, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de atrasos de miembros de grupo. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de atrasos de miembros de grupo para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opción "Para todas" para obtener un informe de atrasos de miembros de grupo para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida en el informe. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de atrasos de miembros de grupo. Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de atrasos de miembros de grupo.

*Si la opción "Opciones de filtro adicional" no es seleccionado, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre los atrasos por miembros de grupo.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total de atrasos por miembros de grupo.

Nota: Puede seleccionar solamente una opción (resumen o detalle) para generar un informe de atrasos por miembros de grupo. No es posible seleccionar ambos al mismo tiempo.

  • Vista: Si desea ver la copia (en su computador) sobre el informe de atrasos de miembros de grupo, entonces esta opción debe ser seleccionada.
  • Imprimir: Si desea ver e imprimir en papel la copia del informe de atrasos de miembros de grupo, esta opción debe ser activada.
  • Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.
  • Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.
  • Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.
  • Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de atrasos de miembros de grupo para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el informe de atrasos de miembros de grupo para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el informe de atrasos de miembros de grupo para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del informe de atrasos de miembros de grupo.
  • Puede seleccionar un rango de páginas específico para imprimir informe de atrasos de miembros de grupo.Páginas :

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo |
Last Updated: 13/03/2009


Hoja de Colección de Ahorros y Préstamos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Hoja de Colección de Ahorros y Préstamos

Hoja de Recolección de Ahorros y Préstamos

Las hojas de recolección de ahorros y préstamos serán impresas fuera del rango requerido de grupos para que un funcionario de crédito/préstamo lo utilice para grabar reembolsos de préstamos y ahorros realizados. En esta hoja, hay una provisión para grabar el número de recibo emitido así como las firmas del tesorero (a) del grupo, oficial de préstamo y contador de la sucursal. (Esto puede verse bajo el Detalle del subtitulo en el botón de esta página)

Para ir aquí, vaya al menú Préstamos/Informe de Cartera General/Informe de Miembros de Grupo/Hoja de recolección de ahorros y préstamos. Puede ver la siguiente pantalla;

Reembolso de Préstamo a partir de la fecha: Ingrese la fecha para la que desee generar el informe. En la pantalla anterior, nosotros en la fecha del informe agregamos 24/01/2009.

Cada grupo en páginas separadas: Cuando esta opción es seleccionada, los miembros encontrados en cada grupo con préstamos pendientes son mostrados en hojas separadas.

Incluir todos los Miembros: Cuando esta opción es seleccionada, todos los miembros, independiente de si ellos tomaron o no préstamos se mostraran en el informe.

Desde en No. de Grupo: Desde la caja de lista que se despliega, seleccione el número de grupo para la hoja de recolección de ahorros y préstamos , por ejemplo: DB/00001 y desde la caja de lista que se despliega "a No. Grupo" seleccione el número de préstamo para el final del informe, por ejemplo: DB00011 como mostrado anteriormente en la pantalla.

Desde el Centro de Costo: Desde la caja de lista que se despliega, seleccione el Centro de Costo para iniciar el informe y en la sección "A Centro de Costo" ingrese el número para finalizar el informe. En la pantalla anterior Desconocido fue seleccionado.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener una hoja de recolección de ahorros y préstamos para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar una hoja de recolección de ahorros y préstamos,para clientes, que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos", para poder obtener una hoja de recolección de ahorros y préstamos para miembros de grupo, realizados por todos los funcionarios.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar la hoja de recolección de ahorros y préstamos. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos".

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar una hoja de recolección de ahorros y préstamos basado en la localización real de los clientes. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener una hoja de recolección de ahorros y préstamos para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener una hoja de recolección de ahorros y préstamos, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar la hoja de recolección de ahorros y préstamos. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera una hoja de recolección de ahorros y préstamos para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opción "Para todas" para obtener una hoja de recolección de ahorros y préstamos para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo NAME; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Grupo CCS.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para la hoja de recolección de ahorros y préstamos. Click en el botón del comando "Si" para aceptar el detalle del filtro y generar la hoja de recolección de ahorros y préstamos.

*Si la opción "Opciones de filtro adicional" no es seleccionado, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información sobre la hoja de recolección de préstamos y ahorros.

La hoja de colección de préstamos y ahorros se ve como sigue;

Resumen: Cuando esta opción es seleccionada, solamente se muestra el monto total de la hoja de colección de ahorros y préstamos.

Vista: Si desea ver la copia (en su computador) sobre la hoja de recolección de ahorros y préstamos, entonces esta opción debe ser seleccionada.

Imprimir: Si desea ver e imprimir en papel la copia de la hoja de recolección de ahorros y préstamos, esta opción debe ser activada.

Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para la hoja de recolección de ahorros y préstamos para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para la hoja de recolección de ahorros y préstamos para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega la hoja de recolección de ahorros y préstamos para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas de la hoja de recolección de ahorros y préstamos.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir la hoja de recolección de ahorros y préstamos.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 20/08/2009


Informe de Estatus de Préstamos

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo
Ayuda del Loan Performer
Informe de Estatus de Préstamos

Informe de Estatus de Préstamos

El informe de estatus de préstamos muestra el detalle de todos los préstamos emitidos y que tienen saldos pendientes en la fecha seleccionada para el informe.

Para ver esta pantalla, vaya al Menú Préstamos/Informe de Cartera General/Informe de Cartera de Miembros de Grupo/Informe de Estatus de Préstamo. se muestra una pantalla como la siguiente;

Fecha del Informe: Ingrese la fecha para la que le gustaría generar el informe. En la pantalla anterior, la fecha que seleccionada para el informe es 30/11/2008.

Cada grupo en página separada: Cuando esta opción es seleccionada, el informe de estatus de préstamo mostrará detalles de préstamos emitidos para cada grupo y los miembros de grupo con saldos pendientes en páginas separadas.

Incluye todos los Miembros: Cuando esta opción es seleccionada el informes de Estatus de Préstamo generado muestra detalles de todos los miembros en un grupo que tomaron préstamos y tienen saldos pendientes.

Desde el No. Préstamo: Ingrese el número de préstamo para el inicio del informe de Estatus de Préstamos y en la sección "Para No. Grupo" ingrese el número de préstamo para finalizar el informe. En la pantalla anterior la opción seleccionada fue "Todos".

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe de estatus de préstamos. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de estatus de préstamos para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar el informe, este puede ser para ver el el estatus de préstamos para miembros que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos".

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de estatus de préstamos. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos". Para obtener un informe de estatus de préstamos para todos los fondos de préstamos agregados en el sistema.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de estatus de préstamos basado en la localización real de los Miembros. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de estatus de préstamos para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de estatus de préstamos . El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, Préstamo escolar e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de estatus de préstamos, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de estatus de préstamos. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de estatus de préstamos para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos agrupar por Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opción "Para todas" para obtener el informe de estatus de préstamos para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de estatus de préstamos. Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de estatus de préstamos.

*Si la opción "Opciones de filtro adicional" no es seleccionado, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información en el informe de estatus de los préstamos.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el montos totales de préstamos para el periodo seleccionado.

Vista: Si desea ver la copia (en su computador) del informe de estatus de préstamos, entonces esta opción debe ser seleccionada.

Imprimir: Si desea ver e imprimir en papel la copia del informe de estatus de préstamos, esta opción debe ser activada.

Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de estatus de préstamos para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el del informe de estatus de préstamos para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el del informe de estatus de préstamos para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del del informe de estatus de préstamos.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de estatus de préstamos.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera de Miembros de Grupo
Last Updated: 13/04/2009


Informe de Categoría de Miembro de Grupo

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Categoría de Miembro de Grupo

Informe de Categoría de Miembros de Grupo

El informe de Categoría de Miembros de Grupo muestra el detalle de préstamos que se tomaron por las diferentes categorías de Clientes Grupales para un cierto periodo.

Para ir a esta pantalla, vaya al Menú Préstamos/Informe de Cartera General/Informe de Cartera de Miembros de Grupo/Informe de Categoría de Mimebros de grupo. Obtendrá una pantalla como la siguiente;

Imprimir informe para: Ingrese la categoría de miembros de grupo que desea para generar el informe de Categoría de Miembros de Grupo. Por ejemplo CCS como en la pantalla anterior o marque la opción "marcar para ver todas las categorías" en caso de que desee un informe de Categorías de Miembros para todas las categoríass.

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de Categorías de Miembros de Grupo. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos". Para obtener un informe de Categorías de Miembros de Grupo para todos los fondos de préstamos agregados en el sistema.

Periodo desde: Ingrese la fecha de inicio que desea para generar el informe de Categoría de Miembros. En la pantalla anterior, la fecha es 01/01/2008 y en la caja de diálogo "a" ingrese la fecha que desea para fin del informe. En la pantalla anterior 20/01/2009 ha sido ingresada.

Desembolso de Préstamo: Seleccione esta opción para obtener un informe de Categoría de Miembros de montos de préstamos que fueron desembolsados para miembros de grupo.

Montos Pendienes: Seleccione esta opción para generar un informe de Categoría de Miembros por montos de préstamo pendientes por miembros de grupo.

Reembolsos: Seleccione esta opción para obtener un informe de Categorías de Miembros de Grupo por montos de préstamos que han sido pagados por miembros de grupo.

Tasas de Reembolso: Seleccione esta opción para obtener el informe de Categorías de Miembros de Grupo por tasas según los pagos hechos por los miembros de grupo.

Vista: Si desea ver la copia (en su computador) del informe de Categorías de Miembros de Grupo, entonces esta opción debe ser seleccionada.

Imprimir: Si desea ver e imprimir en papel la copia del informe de Categorías de Miembros de Grupo, esta opción debe ser activada.

Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del del informe de categorías de miembros de Grupo.

Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de categorías de miembros de grupo.

Click en el botón Ok para generar el Informe de Miembros de grupo.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 13/04/2009


Informe de Monitoreo de Desempeño

Related Topics
Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Ayuda del Loan Performer
Informe de Monitoreo de Desempeño

Informe de Monitoreo de Desempeño

El informe de monitoreo de desempeño dará los detalles de:

· Clientes Registrados Individuales, Miembros y Grupales,

· Estatus de Cartera (i.e. desembolsos, reembolsos, atrasos, tasas de reembolso, préstamos completamente reembolsados, cartera pendiente, análisis de riesgo),

· Movilización Ahorros (Ej. Estatus de Ahorros).

Para ir a esta pantalla, vaya al Menú Préstamos/Informes de Cartera General/Informe de Cartera de Miembros de Grupo/Informe de Monitoreo de Desempeño. se muestra una pantalla como la siguiente;

En cuál mes? Desde la caja de lista que se despliega seleccione el mes deseado para generar el informe de monitoreo de desempeño. En la pantalla anterior el mes seleccionado es Diciembre.

En cuál año? Seleccione el año actual para el que desea generar el informe de monitoreo de desempeño. En la pantalla anterior el año seleccionado es 2008.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe de monitoreo de desempeño. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de estatus de préstamos para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar el informe, este puede ser para ver el informe de monitoreo de desempeño para miembros de grupo que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos".

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de monitoreo de desempeño. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos". Para obtener un informe de monitoreo de desempeño para todos los fondos de préstamos agregados en el sistema.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de monitoreo de desempeño basado en la localización real de los Miembros. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de monitoreo de desempeño para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de monitoreo de desempeño . El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, Préstamo escolar e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de monitoreo de desempeño, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de monitoreo de desempeño. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de monitoreo de desempeño para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Esta opción es de sólo lectura. No puede ingresar ningún dato.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opción "Para todas" para obtener el informe de monitoreo de desempeño para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Detalles: Seleccione esta opción cuando usted desee mucha información en el informe de monitoreo de desempeño.

Resumen: Cuando esta opción es seleccionada, puede ver la misma información que la opción detalles.

Vista: Si desea ver la copia (en su computador) del informe de monitoreo de desempeño, entonces esta opción debe ser seleccionada.

Imprimir: Si desea ver e imprimir en papel la copia del informe de monitoreo de desempeño, esta opción debe ser activada.

Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea de monitoreo de desempeño es solamente para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea de monitoreo de desempeño es solamente para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el monitoreo de desempeño para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del del informe de monitoreo de desempeño.
  • Páginas : Puede seleccionar un rango de páginas específico para imprimir el informe de monitoreo de desempeño.

See also:

Ayuda del Loan Performer | Configuración de Sistema | Usuarios | Clientes | Ahorros | Préstamos | Solicitud de Préstamo | Métodos de Cálculo de Interés | Informes de Cartera Préstamos
Last Updated: 13/04/2009


Informe Préstamos Miembros de Grupo Totalmente Reembolsado

Related Topics
Ayuda del Loan Performer | Contabilidad | Informes de Cartera Préstamos | Cartera Activa por Oficial de Crédito | Informes de Cartera de Miembros de Grupo | Configuración de Sistema | Atrasos por Miembros de Grupo | Caja |
Ayuda del Loan Performer
Informe Préstamos Miembros de Grupo Totalmente Reembolsado

Informe de Préstamos Totalmente Reembolsados.

Este informe muestra detalles de préstamos totalmente reembolsados por miembros de grupos en el periodo seleccionado.

Para ir a esta pantalla, vaya a Préstamos/Informe de Cartera General /Informe de Préstamos Totalmente Reembolsados. Usted puede ver una pantalla como la siguiente;

Fecha del informe del: Ingrese la fecha de inicio que desea para el informe de Préstamos de Miembros de Grupo Totalmente Reembolsados, en la pantalla anterior, la fecha seleccionada es 01/01/2007 y en la caja de diálogo "a" ingrese la fecha en que desee que finalice el informe. En la pantalla anterior la fecha 20/01/2009 fue ingresada.

Código de Sucursal: Seleccione la sucursal para la que desee generar el informe de préstamos de miembros de grupos totalmente reembolsados. En el ejemplo de abajo, nosotros seleccionamos la opción "Para todas" para obtener un informe de préstamos de miembros de grupo totalmente reembolsados para todas las sucursales.

Oficial de Crédito: Desde la caja de lista que se despliega seleccione un oficial de crédito en particular para generar el informe, este puede ser para ver los préstamos para miembros de grupos totalmente reembolsados que fueron generados por el funcionario seleccionado. En el ejemplo , la opción seleccionada es "Para todos".

Fondo de Préstamo: Desde la caja de lista que se despliega seleccione un fondo de préstamo en particular para el cual desea generar el informe de préstamo de miembros de grupo totalmente reembolsados. El fondo de préstamo es fijado en el menú Sistema/Configuración/Fondos. En el ejemplo, la opción seleccionada es "Para Todos". Para obtener un informe de préstamo de miembros de grupo totalmente reembolsados para todos los fondos de préstamos agregados en el sistema.

Área Geográfica: Desde la caja de lista que se despliega, puede seleccionar esta opción para generar un informe de préstamo de miembros de grupo totalmente reembolsados basado en la localización real de los Miembros. Por ejemplo un pueblo, ciudad como especificado en su configuración bajo Ficheros de Apoyo/Áreas Geográficas. En el ejemplo de abajo, la opción seleccionada es "Para todas", lo que permite obtener un informe de préstamo de miembros de grupo totalmente reembolsados para todas las áreas geográficas.

Producto de Préstamo: Desde la caja de lista que se despliega, seleccione un producto de préstamo para el cual se desea generar el informe de préstamo de miembros de grupo totalmente reembolsados. El producto de préstamo depende de lo que usted a configurado en el menú Sistema/Configuración/Productos. Puede tener el producto de préstamo deseado como Préstamo Libre, préstamo Agricultura, Préstamo escolar e.t.c. En el ejemplo anterior la opción seleccionada es "Para todos", lo que permite obtener un informe de préstamo de miembros de grupo totalmente reembolsados, para todos los productos de préstamos.

Sector de Negocios: Desde la caja de lista que se despliega, seleccione un sector de negocios, para el cual se desea generar el informe de préstamo de miembros de grupo totalmente reembolsados. Este puede ser Agricultura, Industria, Servicios o cualquier otro dependiendo de lo que usted haya fijado en el menú Ficheros de Apoyo/Sector de Comercial. En el ejemplo la opción seleccionada es "Para todos", la cual genera un informe de préstamo de miembros de grupo totalmente reembolsados para todos los sectores de negocios para el periodo seleccionado.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega como será generado el informe según la clasificación en la columna titulo/encabezado. En el ejemplo de abajo, nosotros seleccionamos agrupar por Nombre de Cliente.

Formato del Informe: Desde la caja de lista que se despliega seleccione la secuencia en que aparecerá el título en la columna en su informe. En el ejemplo,la primera opción es seleccionada.

Miembro Categoría 1: Desde la caja de lista que se despliega seleccione una categoría de miembros de grupo o verificar la opción "Para todas" para obtener el informe de préstamo de miembros de grupo totalmente reembolsados para todas las categorías de miembros de grupo habilitadas en el sistema. Categorías de Miembros son fijadas en el menú Ficheros de Apoyo/Miembros de Grupo Categoría 1. Lo mismo para Miembros Categoría 2 y 3.

Préstamo Categoría 1: Desde la caja de lista que se despliega, seleccione una de las clasificaciones de préstamos que fueron configuradas en el menú Ficheros de Apoyo/Préstamo Categoría 1, puede haber ingresado préstamo a largo plazo,préstamo a corto plazo, etc. En el ejemplo la opción "Para todas" fue seleccionado. El mismo procedimiento para las Categorías de Préstamos 2 y 3.

Opciones adicionales para filtrar? : Esta opción es utilizada para obtener alguna información adicional requerida. Ayuda a que usted busque por información necesitada. Cuando usted pulsa click en el botón del comando OK, un mensaje es desplegado.

En el mensaje, seleccione el criterio de filtro requerido desde la caja de lista que se despliega, por ejemplo SECTOR; operador relacional, por ejemplo: "=" (signo igual) y el valor por ejemplo: Agricultura.

Clikc en el botón del comando OK si los datos ingresados son suficiente. Conseguirá otra pantalla que muestra información del filtro seleccionado para el informe de estatus de préstamos. Click en el botón del comando "Si" para aceptar el detalle del filtro y generar el informe de estatus de préstamos.

*Si la opción "Opciones de filtro adicional" no es seleccionado, nosotros continuaremos con el detalle como en la primera pantalla y será como sigue;

Detalles: Seleccione esta opción cuando usted desee mucha información en el informe de préstamo de miembros de grupo totalmente reembolsados.

Resumen: Cuando esta opción es seleccionada, solamente se muestra el montos totales en el informe de préstamo de miembros de grupo totalmente reembolsados.

Vista: Si desea ver la copia (en su computador) del informe de préstamo de miembros de grupo totalmente reembolsados, entonces esta opción debe ser seleccionada.

Imprimir: Si desea ver e imprimir en papel la copia del informe de préstamo de miembros de grupo totalmente reembolsados, esta opción debe ser activada.

Informe en formato PDF: Seleccione esta opción si desea generar el informe en formato PDF.

Informe en formato XLS: Seleccione esta opción si desea generar el informe en formato Excel.

Informe en formato DBF: Seleccione esta opción si desea que el informe sea generado en formato base de datos.

Crear Gráfico: Seleccione esta opción si desea generar un gráfico del informe.

Sólo Préstamos Individuales: Seleccione esta opción si el informe que desea es solamente para el informe de estatus de préstamos para clientes registrados como individuales.

Sólo Préstamos Grupales: Seleccione esta opción si el informe que desea es solamente para el del informe de préstamo de miembros de grupo totalmente reembolsados para clientes registrados como grupal.

Todos los Préstamos: Cuando esta opción es seleccionada, el informe generado despliega el del informe de préstamo de miembros de grupo totalmente reembolsados para los clientes registrados como grupales e individuales.

  • Todas las páginas: Seleccione esta opción para imprimir un informe para todas las páginas del del informe de préstamo de miembros de grupo totalmente reembolsados.
  • Puede seleccionar un rango de páginas específico para imprimir el informe de préstamo de miembros de grupo totalmente reembolsados.Páginas :

See also:

Ayuda del Loan Performer | Contabilidad | Informes de Cartera Préstamos | Cartera Activa por Oficial de Crédito | Informes de Cartera de Miembros de Grupo | Configuración de Sistema | Atrasos por Miembros de Grupo | Caja |
Last Updated: 13/04/2009


Préstamos Modificados

Delete this text and replace it with your own content.


Caja

Contactar al Chat de Soporte de LPF para mayor información
Este servicio requiere una conexión a Internet

El N° 1 en Microfinanzas


Transacciones de Caja

La pantalla de ingresos de efectivo es usada para el registro de recibos y pagos de caja. El registro puede ser hecho a una cuenta de caja relevante que debe haber sido creada en Sistema->Configuración->Cuentas de Efectivo y también el ítem de cuenta de efectivo debe hacer sido especificado bajo Ficheros de Apoyo->Ítems de Caja.

Cómo hacer los ingresos de Caja

Para hacer ingresos de efectivo vaya a Caja->Ingresos de Caja. Una ventana como la siguiente aparece:

  • Sucursal: Desde la caja de lista que se despliega seleccione la sucursal apropiada para la transacción en efectivo que se está realizando, ejemplo: "DB".
  • Efectivo: Seleccione la cuenta de efectivo apropiada desde donde será recibido o pagado el dinero, ejemplo: "Caja General". La cuenta de efectivo deber ser creada en Sistema->Configuración->Cuentas de Efectivo.
  • Centro de Costo: Desde la caja de lista que se despliega, seleccione el centro de costo apropiado al que se contabilizará la transacción de efectivo en la hoja de balance. El centro de costo debería haber sido creado en Ficheros de Apoyo->Centro de costo.
  • Saldo de Efectivo: Esta caja de texto de solo lectura muestra el saldo para la cuenta de efectivo seleccionada, ejemplo: "1,700.000". Esto actualizará la caja con el saldo disponible antes de cualquier pago que se pueda hacer.
  • Producto: Seleccione desde la caja desplegable, el producto al que se relacionará la transacción de efectivo, ejemplo: "Ahorros Libres". El producto debe haber sido creado en Sistema->Configuración->Productos.
  • Fecha: Ingrese la fecha de la transacción, ejemplo: "30/07/2014".
  • Donante: Seleccione el fondo al que se contabilizará la transacción en efectivo, ejemplo: "Fondo Interno".
  • No. de Vale: Ingrese el número de vale para la transacción de efectivo si requerido, ejemplo: "3222".
  • ID de Ítem de Caja: Seleccione desde la lista que se despliega, el apropiado ítem de efectivo al que debe ser recibido o pagado el efectivo, ejemplo: "Renta Mensual". El ítem de efectivo debe haber sido agregado en Ficheros de Apoyo->Ítems de Caja.
  • Monto: Este campo se actualizará automáticamente con el monto que es fijado como default para el ítem de efectivo seleccionado, ejemplo: "1,000.000.00" pero todavía se puede editar o cambiar.

Note que cuando la caja de check a la derecha de Monto es seleccionada, mostrará el Pago en color rojo. Esto significa que se va hacer un pago a la cuenta de efectivo desde el ítem de caja seleccionado. De otra forma, cuando está no se marca se mostrará Recibido en color azul y esto significa que la cuenta de efectivo recibirá dinero desde el ítem de efectivo seleccionado.

  • Descripción: Aquí se ingresa la descripción de la transacción que se lleva a cabo, ejemplo: "Renta para Setiembre 2014".
  • Caja\Cheque: Puede seleccionar la opción para el tipo de recibo o pago a realizar, ejemplo: "Efectivo".

Click sobre el botón del comando Guardar y un recibo puede ser generado para la transacción y se muestra como sigue:

Cierre el informe para salir.

Debe activar la impresión de recibos en Sistema->Configuración->Recibos para generar el recibo y deberá definir la carpeta en donde se guardarán los recibos para futuros accesos.

Cómo registrar la distribución de efectivo diariamente a cajeros usando el módulo de ingreso de transacciones

Considere la posibilidad de una organización que tiene una caja fuerte de dinero en efectivo de la que se extrae efectivo y se distribuye a todos los cajeros en la mañana y al final del día los cajeros regresan el saldo a la caja fuerte.

Todos los cajeros y la caja fuerte tienen una cuenta especial creada en Sistema->Configuración->Cuentas de Efectivo. Estas cuentas entonces deben ser agregadas en el Ítem de Caja en Ficheros de Apoyo->Ítems de Caja.

Note que los cajeros deben tener un usuario creado en Sistema->Configuración->Usuarios->Agregar Usuarios.

Cómo transferir efectivo a la caja fuerte

Para transferir efectivo a la caja fuerte vaya a Efectivo->Ingreso de Transacciones. Una pantalla como la siguiente se desplegará:

Note que la persona que lleva a cabo esta transacción debe tener los accesos apropiados a todas las cuentas de Efectivo, esto debe haber sido fijado en en Sistema->Configuración->Usuarios->Agregar Usuarios.

  • Efectivo: Seleccione la cuenta de efectivo desde donde serán transferidos los fondos, ejemplo: "Cuenta de Efectivo 1"
  • Fecha: Ingrese la fecha en que se realizó la transferencia a la caja fuerte, ejemplo: "18/09/2014"
  • Saldo de Efectivo: Este campo se actualizará automáticamente con el saldo de efectivo sobre la cuenta seleccionada anteriormente, ejemplo: "4,000.000.00"
  • Vale: Ingrese el número de vale en la caja de texto, ejemplo: "1123".
  • ID del Ítem de Efectivo: Seleccione desde la caja que se despliega, la caja fuerte a la que se realizará la transferencia, ejemplo: "Caja Fuerte". Esta debería haber sido agregada en Ficheros de Apoyo->Ítems de Caja .
  • Monto Este campo se actualizará automáticamente con el monto que ha sido fijado por default para el ítem de efectivo seleccionado anteriormente, ejemplo: "1,000.000.00" pero puede ser editado o cambiado.
  • Descripción: Aquí se ingresa la descripción de la transacción que se lleva a cabo, ejemplo: "Transferencia a Caja Fuerte".
  • Efectivo\Cheque: Puede seleccionar la opción de modo de pago a realizar, ejemplo: "Efectivo".
  • Click en el botón Guardar para completar la transferencia.
  • Por lo tanto, 1,000.000.00 será transferidos desde la cuenta de efectivo a la caja fuerte y cuando seleccione esta tendrá un saldo de 1,000,000.00, esto se puede ver en la siguiente pantalla:

    • Cómo distribuir efectivo para los cajeros en la mañana

    Para distribuir efectivo a los cajeros vaya a Caja->Ingresar Transacciones. Una pantalla como la siguiente es desplegada:

    Note que los fondos se transfieren a las cuentas de los cajeros desde la caja fuerte en la mañana y entonces en la tarde el saldo es transferido nuevamente a la caja fuerte. .

  • Efectivo: Desde la lista que se despliega seleccione "Caja Fuerte". Aquí es donde los fondos distribuidos a los cajeros se transfieren desde.
  • Fecha: Ingrese la fecha en que la transferencia será realizada, ejemplo: "06/08/2014"
  • Saldo Efectivo: Este campo será automáticamente actualizado con el saldo sobre la cuenta de caja fuerte, ejemplo: "4,000.000.00"
  • Vale: Ingrese el número de vale en la caja de texto, ejemplo: "2231".

    • ID del Ítem de Efectivo: Seleccione desde la caja de lista que se despliega, el cajero al que se le realizará la transferencia, ejemplo: "Cajero 1". Esto debe haber sido agregado en Ficheros de Apoyo->Ítems de Caja.

  • Monto: Este campo será automáticamente actualizado con el monto que ha sido fijado por default para el ítem de efectivo seleccionado anteriormente, ejemplo: "1,000.000.00" , pero es posible editar o cambiar esto.

    • Descripción: Aquí puede ingresar una descripción para la transacción a realizar, ejemplo: "Flotante Diario Cajero 1".

    Efectivo\Cheque: Puede seleccionar la opción para el tipo de cobro o pago que se realizó, ejemplo, ejemplo: "Efectivo".

  • Click en el botón Guardar para completar la transferencia.
  • Cajero 1 ahora tendrá "1,000.000.00/=" que se transfirieron a su cuenta como se muestra abajo:

    • Para llevar a cabo ingresos diarios en efectivo, el cajero 1 se registra en Loan Performer usando su cuenta de usuario dependiendo de lo configurado en Sistema->Configuración->Usuarios. A juzgar por el ejemplo anterior tiene un saldo inicial de 1,000.000.00. Si el cajero realiza una transacción por la que (1) persona hace un retiro de 500,000/= de su cuenta en ese día, entonces esto significa que al cierre del día el Cajero 1 debería tener 500,000/= a devolver a la caja fuerte.

    Devolviendo el efectivo a la caja fuerte al final del día

    Al final del día, ingresa como la persona a cargo de la caja fuerte, ejemplo: "El Gerente" y va a Caja->Ingresar Transacciones. Una pantalla como la siguiente se desplegará.

    • Efectivo: Seleccione el cajero que devuelve el saldo a caja, ejemplo: "Cajero 1".

    Note que el saldo restante sobre la cuenta de cajeros será desplegada bajo Saldo de Efectivo, ejemplo: "500,000 /=".

    • Monto: Ingrese el saldo de la cuenta de cajeros que debe ser devuelto a la caja fuerte, ejemplo: "500,000 /=". Asegúrese que la opción Pago es seleccionada. Esto significará que el Cajero 1 va hacer una pago a la Caja Fuerte de 500,000/=.
    • Descripción: Ingrese la descripción de la transacción, ejemplo: "Efectivo regresado al final del día".
    • Efectivo\Cheque: Modo en que es devuelto el dinero, ejemplo: "Efectivo".
    • ID de Ítem de Efectivo: Seleccione desde la caja que se despliega, la "Caja Fuerte" donde será regresado el efectivo.

    Click en el botón Guardar para completar la transferencia.

    Note que después de regresar el balance, la cuenta del Cajero 1 mostrará saldo cero, como se muestra abajo:

    Click sobre el botón Cerrar para salir de la pantalla.

    Puede ver el informe de transacciones diarias en Caja->Informe de Transacciones de Caja. El informe se ve como sigue:

    Cierre el informe para salir

    Temas Relacionados: Hoja de Balance, Informe de Comparación de Transacciones, Informe de Flujo de Caja, Balance de Comprobación


Depósitos Multi Propósito

El menú Depósitos Multi Propósito es usado para hacer reembolsos de préstamos, compra de acciones, depósitos de ahorros y pagos de papelería. Estas transacciones se pueden realizar simultáneamente.

Cómo hacer un depósito Multi Propósito

Para hacer un depósito multi propósito vaya a Caja->Depósitos Multi-Propósito y una pantalla como la siguiente se mostrará:

  • Código de Cliente: Ingrese el código del cliente que realiza los depósitos múltiples o pulse click sobre el botón del comando Escoja para seleccionar el cliente desde la lista desplegada, ejemplo: "DB/I/000001".

Seleccione el tipo de cliente para el informe en los botones disponibles, ejemplo: "Cliente Individual".

Click sobre el botón del comando Próximo para continuar. Una pantalla como la siguiente aparece:

  • Fecha: Ingrese la fecha de la transacción en el campo de fecha, ejemplo: "07/10/2014".
  • Vale: El campo vale será automáticamente asignado, ejemplo: "0000000035" si ha configurado el número de vale debe ser el mismo que el número de recibo en Sistema configuración->Recibos->Configuración General.
  • Tipo de transacción: Seleccione desde la caja de lista que se despliega el tipo de transacción, ejemplo: "Transacción de Efectivo" y seleccione la cuenta de efectivo que estará involucrada en esta transacción, ejemplo: "Caja Cajero 1".
  • Producto de Ahorros 1 & Producto de Ahorros 2: Seleccione desde la lista que se despliega el producto de ahorros al que desea hacer el depósito, ejemplo: "Ahorro Libre" y "Ahorro Pensión".

Si un cliente tiene un solo producto de ahorros entonces no hay necesidad de seleccionar un segundo producto de ahorros. Sólo seleccione el producto de ahorros individual.

  • No. de Acciones: Ingrese el número de acciones que el cliente está comprando, ejemplo "5". El valor de cada acción se mostrará en sólo lectura y el fondo rojo, ejemplo: "10,000.00". Esto debe haber sido fijado en Acciones->Registro de valor actual de las acciones. Se mostrará automáticamente el Valor de las acciones adquiridas, ejemplo: "50,000". (Este también es de sólo lectura).
  • Monto de Ahorros Libres: Ingrese el monto de dinero que el cliente depositará en el primer producto de préstamo seleccionado, ejemplo: "50,000".
  • Monto: Ahorros Pensiones. Ingrese el monto de dinero que el cliente depositará en el segundo producto de préstamo seleccionado, ejemplo: "100,000".

Los productos de ahorros desplegados aquí dependerán de lo seleccionado bajo Productos de Ahorros 1 & 2.

  • Papelería pagada: Ingrese el monto cargado sobre transacciones de clientes.
  • Reembolso de Préstamos: Esta selección muestra los detalles de los préstamos obtenidos por el cliente. Ingrese el monto de dinero que el cliente esta reembolsado para un préstamo, ejemplo: "20,000". Este monto debe ser ingresado en la Columna Reembolso (es decir la columna amarilla). En caso de que no se haya reembolso para hacer, entonces la columna de reembolso de préstamo debe tener un cero. El monto reembolsado del préstamo aparecerá en la caja de texto Reembolso de préstamo en sólo lectura, ejemplo: "20,000".
  • Total Pagado: Este automáticamente mostrará el monto total pagado para todas las transacciones hechas, ejemplo "220,000".

El usuario debe asegurarse de que él/ella conocen el desglose del dinero que el cliente está pagando, si el cliente está dando un monto total.

Click sobre el botón del comando Guardar. Aparece una pantalla con un mensaje que dice “La transacción será registrada a la cuenta. Desea continuar”. Click sobre el botón del comando SI para guardar el depósito y registrarlo en las diferentes cuentas:

i) Estado de Ahorrantes "Ahorro Libre": (Ahorros->Informes de Ahorros->Estado de Ahorrantes).

Como hemos visto el 07/10/2014 se hizo un depósito de efectivo a la cuenta de Ahorros Libres de 50,000 para Juan Perez.

ii) Informe sobre registro de acciones para una persona: (Acciones->Informe sobre Registro de Acciones por Persona).

El informe muestra el número de acciones compradas el 07/10/2014 por el cliente Juan Perez.

iii) Tarjeta Mayor de Préstamo: (Préstamo->Informes de Cartera->Tarjeta Mayor de Préstamo).

Cuando ve en 07/10/2014, se puede observar que hubo un pago de préstamos de 20,000, ejemplo: 0.00 (Principal) + 20,000.00 (Interés), en este caso el cliente tenía varias cuotas pendientes por lo que primerio debió abonar a interés según el orden configurado. Esto demuestra que la transacción fue registrada.

También puede usar el análisis por cuentas para ver todas las transacciones anteriores.

Temas Relacionados: Compra y Venta de Acciones, Informe sobre Registro de Acciones por Persona, Informe sobre Registro de Acciones para la Compañía, Estado de Ahorrantes, Informe de Saldos de Ahorros, Tarjeta Mayor de Préstamo, Ingresos de Caja, Informe de Transacciones de Caja, Análisis por Cuentas


Comprar Moneda Extranjera

Delete this text and replace it with your own content.


Vender Moneda Extranjera

Delete this text and replace it with your own content.


Informe de Moneda Extranjera

Delete this text and replace it with your own content.


Informe de Transacciones de Caja

El Informe de Transacciones de caja proporciona información sobre los ingresos en efectivo de una en un periodo determinado.

Cómo ver el Informe de Transacciones de Caja

Para ir aquí, vaya a Caja -> Informe de Transacciones de Caja y una pantalla como la siguiente se mostrará:

  • Fecha del informe, del Ingrese el periodo, (ejemplo: inicio y fin de periodo) para el cual debe generarse el informe de transacciones en efectivo, por ejemplo: "01/01/2014" a "07/10/2014".
  • Efectivo: Desde la caja de lista que se despliega, seleccione una cuenta de efectivo en particular para la que desea generar el informe de transacciones de caja o seleccione la opción Todos para incluir todas las cuentas de efectivo.
  • Cajero: Desde la lista que se despliega, seleccione un Cajero en particular para obtener el informe que muestra las transacciones de efectivo manejadas por él/ella o seleccione la opción Todos para incluir todos los cajeros.
  • Código Sucursal: Desde la caja de lista que se despliega, seleccione una sucursal en particular para la que desea generar el informe de transacciones de caja o selecciones la opción Todos para incluir todas las sucursales.
  • Centro de Costo: Desde la caja de lista que se despliega, seleccione un centro de costo en particular para el que desea generar el informe de transacciones de caja o seleccione la opción Todos para incluir todos los centros de costo.
  • Producto: Desde la caja de lista que se despliega, seleccione un Producto en particular para el que desea generar el informe de transacciones de caja o seleccione la opción Todos para incluir todos los productos que tienen transacciones en efectivo en el periodo seleccionado.
  • Donante: Desde la caja de lista que se despliega, seleccione un Donante en particular para el que desea generar el informe de transacciones de caja o seleccione la opción Todos para incluir todos los Donantes o Fondos que tienen transacciones de efectivo en el periodo seleccionado.
  • ID del ítem de efectivo: Desde la caja de lista que se despliega,seleccione un ID de ítem de efectivo en particular para el que desea generar el informe de transacciones de caja o seleccione la opción Todos para incluir todos los IDs de Ítems de Efectivo que tienen transacciones de efectivo en el periodo seleccionado.
  • Ordenar por: Desde la caja de lista que se despliega, seleccione el orden en que desea el Informe de Transacciones de Caja.

    Hay cuatro opciones para elegir, ejemplo:
    1. Fecha de Transacción+ No. de Transacción
    2. Fecha de Transacción+ No. de Vale
    3. No. de Transacción
    4. No. de Vale

  • Agrupar por Ítem de Efectivo: Si esta opción es seleccionada, Loan Performer solamente desplegará transacciones registradas sobre Cuentas de Efectivo que han sido configuradas sobre la pantalla ítems de caja.
  • Mostrar Nombre del Cliente: Si esta opción es seleccionada, el informe incluirá el correspondiente nombre del cliente.
  • Incluir Transacciones de Ahorros y Préstamos: Cuando esta opción es seleccionada, las transacciones de ahorros y préstamos que implicaron uso de efectivo, ejemplo: "reembolsos de préstamos", "retiros de efectivo" por un cliente, etc. serán desplegados. Si no es seleccionada, entonces las transacciones de ahorros y préstamos no serán desplegadas en el informe de transacciones de caja. Solamente mostrará otras transacciones de efectivo como pago de salarios, alquiler, transporte, etc.

Seleccione cualquier otra opción adicional requerida y pulse click sobre el botón del comando OK para ver el informe que será similar al siguiente:

Si la opción Mostrar Nombre del Cliente es seleccionada, entonces el informe incluirá los nombres correspondientes de los clientes. Ver abajo:

Click sobre el botón Cerrar para salir del informe de transacciones de caja.

Temas Relacionados: Compra y Venta de Acciones, Depósitos de Ahorros, Retiro de Depósitos a Plazo, Abrir Depósito a Plazo, Ejecutar Orden de Pedido, Desembolsos, Reembolsos, Transacciones de Caja


Contabilidad

Related Topics
Ayuda del Loan Performer | Contabilidad |
Ayuda del Loan Performer
Contabilidad

Módulo de Contabilidad

See also:

Ayuda del Loan Performer | Contabilidad |
Last Updated: 16/12/2009


Iniciando Contabilidad después de Acciones, Ahorros y Présta

Iniciando el Módulo de Contabilidad después del ingreso de Acciones Ahorros y/o Préstamos

Defina que usuarios necesitan el acceso al módulo de contabilidad y permita o desactive el acceso en Configuración/Fijar Derechos de Acceso . Debe poner atención a las siguientes opciones:

- Cuenta de Efectivo por defecto: Cada cajero puede tener su/sus propias cuentas de efectivo y si se selecciona "es efectivo solamente", la persona no podra acceder a otras cuentas de dinero en efectivo. Esto facilita los controles de efectivo al final del día.

- El período de validez de la contraseña.

- Entradas pasadas hasta … días. Esto significa que el operador esta limitado a ingresar transacciones en fechas anteriores (y no puede enredar las transacciones financieras anteriores).

  1. Ingrese el catálogo de cuentas y asegúrese de que el mayor general esta vacío (vea el menú Contabilidad/Recuperar Transacciones, Responda No cuando pregunte "Usted quiere ver lo que esta en el lote para el Cierre del Día?.
  2. Asegúrese que todas las cuentas se unen correctamente en la configuración.

  3. Verifique los datos:
    - Si usted desea ver el saldo pendiente de cada producto de préstamo en el mayor general, entonces asegúrese de que ninguno de los 2 productos de préstamos tenga el principal (o interés) ligado a la misma cuenta del mayor general.

    - Ningún préstamo debe estar ligado al producto "Préstamo General". En la mayoría de las organizaciones este producto debe desactivarse. Solamente se puede dejar si no hay otro producto de préstamo.

  4. Imprimir el informe de Saldos Pendiente, ordenado por Producto de Préstamo en forma de resumen para el día antes del inicio del año financiero. Esto le dara los saldos principales por cada producto al finalizar el año financiero. Estos saldos deben igualar la declaración financiera de la sucursal. Si éste no es el caso, resuélvase cualquier diferencia antes de la inicio de la contabilidad.
  5. En Configuración/Contabilidad
    - Ingrese el inicio del año financiero previo (no el año actual).
    - Decida qué hacer con "Ponga la fecha de transacción original en el Libro Mayor que registra las transacciones borradas”.
    - Defina la cuenta de cheque por defectot.
    - Defina el Orden del Informe del Cierre del Día.
    - Defina el informe preferido para el Cierre del Día.
    - Active “También las transacciones automáticas pueden ser modificadas después del cierre del día”. Inicialmente usted podría necesitar esto. Después se puede desactivar.
    - Active “Actualización del submayor en meses cerrados no está autorizado”. Inicialmente usted podría necesitar esto.Después se puede desactivar.
    - Active “Actualización del submayor en años cerrados no esta autorizado”. Inicialmente usted podría necesitar esto.Después se puede desactivar.

    Las últimas 2 opciones hacen posible ingresar un reembolso de préstamo omitido por ejemplo en un mes cerrado. Esto actualizará el mayor de préstamo pero no las cuentas . El contador debe pasar un registro manual para corregir las cuentas del LM.

Last Updated: 16/03/2009


Registro Automático

Registro Automático LPF

Loan Performer se encargará de los registros automáticos y este registro no es modificable (aunque puede cambiar los números de cuentas y las etiquetas de cuentas). El registro automático es activado después de ingresar la fecha de inicio del año financiero en Sistema->Configuración->Contabilidad. Una vez activado no puede ser desactivado más.

Note que puede ingresar la fecha de inicio del año financiero sólo una vez. Después este campo será de sólo lectura y actualizado automáticamente con cada cierre de año. Si no ha ingresado esta fecha ninguna transacción de Ahorros, Préstamos e Ingresos y Gastos podrán ser registrados en el Libro Mayor.

Los registros automáticos son hechos de la siguiente forma:

Pago de cuotas de socios de un nuevo cliente

Efectivo | Débito
Cuotas de Registro | Crédito
Venta de Papelería | Crédito
Cuotas de Administración | Crédito

Ingresando un depósito

Efectivo/Cuenta puente de Cheques | Débito
Ahorros Ind/Grup/Negocios | Crédito
Venta de Papelería | Crédito
Comisión de Cheque | Crédito

Ingresando un retiro (un retiro nunca es con cheque)

Ahorros Ind/Grup/Negocios | Débito
Efectivo | Crédito
Cuota de Multas | Crédito
Venta de Papelería | Crédito

Liquidación de Cheque de Depósito de Ahorros

Cuenta de Ahorros de Banco | Débito
Cuenta puente de cheque | Crédito

Interés sobre Ahorros

Interés sobre Ahorros cuenta Ind/Grup/Negocios | Débito
Ahorros Ind/Grup/Negocios | Crédito

Desembolsando un Préstamo

Principal Pendiente Ind/Grups | Débito
Efectivo/Cuenta Puente Cheque/Ahorros Ind/Grup | Crédito

Pago de Comisiones de Préstamos y Papelería:

Efectivo (nunca por cheque) | Débito
Fondo de Desarrollo | Crédito
Comisión de Préstamo | Crédito
Venta de Papelería | Crédito

Reembolsos de Préstamos

Efectivo/Cuenta Puente Cheque/Banco | Débito
Principal Pendiente Ind/Grup | Crédito
Interés Ganado sobre Préstamos Ind/Grup | Crédito
Cuotas de Multa | Crédito
Venta de Papelería | Crédito
Comisión de Cheque | Crédito

En caso de una transferencia de ahorros para pagar un préstamo

Ahorros Ind/Grup | Débito
Principal Pendiente Ind/Grup | Crédito
Interés Ganado sobre Préstamos Ind/Grup | Crédito
Cuota de Multa | Crédito
Venta de Papelería | Crédito

Ingreso de un cheque rechazado para un reembolso de préstamo:

Principal Pendiente Ind/Grup | Débito
Interés Ganado sobre Ind/Grup | Débito
Cuota de Multa | Débito
Venta de Papelería | Débito
Comisión de Cheque | Débito
Cuenta de Cheque Puente | Crédito

Ingreso de Comisión por Cheque Rechazado (note que la comisión por el cheque rechazado es tomada desde la cuenta de ahorros del cliente).

Ahorros Ind/Grp | Débito
Comisión de Cheque | Crédito

Multas default:

Para los cargos de multas por default no se hace ningún registro. En la administración de préstamo la multa es automáticamente. Pero al igual que el interés cobrado, las multas son registradas cuando son recibidas. Pero si desea puede actualizar la Cuentas del LM con las multas cargadas usando el módulo Interés Acumulado.

Liquidación de Cheque de un Reembolso de Préstamo

Cuenta de Ahorros del Banco | Débito
Cuenta Puente de Cheque | Crédito

Creación de la Provisión

Costo de Provisión por Préstamo Malos Ind/Grup | Débito
Provisión por Préstamos Malos Ind/Grups (Balance) | Crédito

Note que para el interés (y las multas) no hay ninguna provisión como este es registrado cuando se recibe. Note también que la creación de la provisión se reduce del fondo de préstamos. Se toma como un gasto que reducirá las ganancias anuales.

Préstamos Castigados

Provisión por Préstamos Malos Ind/Grup(Blance)

Débito
Préstamos Castigados Ind/Grup (Balance) Crédito

Reembolsos de Préstamos Castigados

Efectivo/Cuenta de Cheque Puente | Débito
Recuperación del Préstamo Castigado (P&L) | Crédito
Comisión de Cheque | Crédito

El balance de comprobación ahora muestra los préstamos castigados de la siguiente forma:
Préstamos Pendientes (Cuenta Balance) Débito (esto incluye préstamos castigados)
Préstamos Castigados (Cuenta Balance) Débito (negativo)

Al cierre anual, se le pide al usuario el balance sobre las “Cuentas de Préstamos Castigados para ingresar manualmente la siguiente transacción:
Préstamos Castigados (Balance) Débito
Préstamos Pendientes(Balance) Crédito

Depósitos a Fondos de Préstamos

Banco/Efectivo/Cuenta Puente de Cheque | Débito
Fondo de Préstamo | Crédito

Retiro de Fondos de Préstamos

Fondo de Préstamo | Débito
Banco/Efectivo | Crédito

Temas Relacionados: Transacciones Manuales del LM, Cálculo de Provisiones, Ingresos de Caja


Registros No Automáticos

Ayuda del Loan Performer
Registros No Automáticos

Registros No Automáticos

En adición a las entradas automáticas de las transacciones de ahorros y de préstamos, usted puede agregar entradas “manualmente” seleccionando el menú “Cuentas/Transacciones”.

Usted verá un formulario de 3 páginas. En la primera página donde puede hacer las entradas, en la segunda página puede consultar el catálogo de cuentas (un click en una cuenta cualquiera pone la numeración de cuentas de la página 1 en cero), y la página 3 tiene las transacciones de la cuenta activa. En la página 1 le sale un número de transacción y un número del libro mayor automáticos, usted entra la fecha, la cuenta, una descripción de la transacción y la cantidad debitada o acreditada. Si la cuenta no existe, puede pulsar el botón Nuevo y después puede entrar una cuenta nueva. Puede agregar varias líneas de transacciones hasta que el saldo del débito al fondo sea igual al del crédito. Cuando se equivoque sólo tiene que borrar líneas. Puede salvar las entradas cuando el total del débito es igual al total del crédito. Las entradas no se almacenan en un lote, y actualice la GL de inmediato. Una vez salvado, no los puede corregir, como único entre una contra entrada

Last Updated: 13/04/2009


Importar Transacciones Financieras

Ayuda del Loan Performer
Importar Transacciones Financieras

Importación de Transacciones del LM

El Loan Performer permite la importación de las transacciones del libro mayor general. Esto es posible desde Dbase, Excel ó un archivo de texto. El último caso debe ser un archivo de texto delimitado por comas (no por espacio o por la tabulación). Abajo está un ejemplo de un archivo de importación. Lo puede copiar y pegar en el Bloc de notas, salvarlo e importarlo para Loan Performer. El ejemplo muestra 6 líneas para 3 transacciones:

210010,201/00001,01/01/2001,Transferencia,5000,0,0000001,00,00,HO;

410010,201/00001,01/01/2001,Transferencia,0,5000,0000002,00,00,HO;

210010,201/00002,02/01/2001,Transferencia,2000,0,0000003,00,00,HO;

410010,201/00002,02/01/2001,Transferencia,0,2000,0000004,00,00,HO;

210010,201/00003,03/01/2001,Transferencia,6000,0,0000005,00,00,HO;

410010,201/00003,03/01/2001,Transferencia,0,6000,0000006,00,00,HO;

Se empieza por indicar el formato del archivo con la caja combo ‘Archivos de tipo’. Luego haga doble click en el campo ‘Importar Archivo’. Ahora puede seleccionar el archivo DBF, XLS o TXT que contenga sus datos. Si su archivo es de tipo Excel, por favor asegure que tenga sus datos organizados en 10 columnas, empezando con la celda A1 y no debe tener encabezados.

Luego debe indicar el archivo de errores. Esto es un archivo de texto donde los errores se almacenan para los datos que no se han procesados. Usted puede teclear un nombre de archivo o hacer doble click en el campo y seleccionar un archivo existente. Errores nuevos serán añadidos a este archivo, pero no sobre escribirá la información anterior.

Los campos para la importación de transacciones GL y su significado:

Nombre Tipo y ancho Descripción del campo y Decimales

ACCOUNT C 6 número de la cuenta GL (debe coincidir con una cuenta existente )

TCODE C 10 código de transacción (vea abajo)

TDAY D 8 día de transacción (este día debe caer en al año fiscal

corriente)

DESCRIPTIO C 30 Descripción de la transacción

DEBIT N 14, 2 cantidad debitada

CREDIT N 14, 2 cantidad Acreditada

VOUCHER C 10 número del vale

PRODID C 2 identificación del Producto (debe existir como un producto en la configuración)

DONORID C 2 identificación del donador (debe existir en archivos de apoyo/donadores)

BRANCHID C 2 identificación de la sucursal (como definido en el archivo de licencia)

El botón de ‘ver’ muestra los contenidos del archivo de importación.

El botón ‘importar’ hace el trabajo actual de importación.

¿Cuáles son las limitaciones de la importación?

1. Debe activar el comienzo del año fiscal antes de importar transacciones hacia el libro mayor general. No se puede importar transacciones que caen antes del comienzo del año fiscal.

2. No se puede importar cuentas que no están definidas en su catálogo de cuentas. Estas cuentas se almacenarán en el archivo de errores con la descripción del porque no se procesaron (“los números de cuenta no se encontraron en el mapa”).

3. Los valores de donorid, productid y campos de sucursales deben existir en la base de datos. Si no existen las transacciones no se importan.

4. Debe especificar todos los 10 campos. Si uno de ellos está vacío, lo puede indicar de esta forma:

"127010,,02/01/2001,Ln Rep. Lnr DB/00202,57000.00,0.00,,00,00,DB" donde el código de transacciones del campo (2do campo) y el número del vale (7mo campo) están vacíos. Si un campo numérico no tiene valor, debe poner un cero (como el campo del crédito).

Last Updated: 20/03/2006


Cálculo de Provisiones

Ayuda del Loan Performer
Cálculo de Provisiones

Provisiones

En el menú “Contabilidad/Calcular la provisión” usted puede calcular las provisiones de préstamos riesgosos. La fecha por defecto es la última fecha del mes antes de la fecha de inicio. Usted puede cambiarlo, pero no lo puede fijar después de la fecha de inicio. A continuación usted puede definir 5 categorías de préstamos riesgosos, para cada uno de ellos dependiendo de una cierta cantidad de días de atraso. Para cada una de estas categorías, se puede fijar un porcentaje del préstamo pendiente que el Loan Performer debe agregar como provisión del préstamo. Usted puede hacer esto para los préstamos individuales y para préstamos de grupo por separado. Luego puede escoger un fondo, visualizar o imprimir y también puede escoger actualizar las cuentas del libro mayor general. La actualización del libro mayor general es sólo posible cuando la fecha del informe es después de cualquier otra actualización anterior de las provisiones de las cuentas. Después de ejecutar el informe, Loan Performer le preguntará si desea salvar las configuraciones de este informe.

Last Updated: 16/03/2006


Cálculo de Incremento de Interés

Ayuda del Loan Performer
Cálculo de Incremento de Interés

Recalcular Interés Acumulado

Qué es interés acumulado?

Recuerde que Loan Performer trabaja en base a dinero en efectivo. Eso significa que solamente interés en préstamos que son actualmente recibidos están resgistrándose en el mayor general. Interés debido o atrasado no está registrándose. Eso es porque nosotros no queremos contar con dinero que no se ha recibido todavía. Sin embargo, algunas organisaciones no están de acuerdo y desean mostrar esto en sus declaraciones financieras, lo que es el interés del préstamo que se debe de haber recibido. Con la opción menú “Aumento el Interés”, usted puede actualizar sus cuentas con el interés debido y recibido. Como los atrasos en algunos préstamos viejos que usted nunca puede recuperar, el artículo del menú tiene una facilidad para excluir los préstamos atrasado de más de un cierto número de días.

Como considerar los préstamos de tasa fija, los montos de interés que están atrasados incluyen el interés hasta los últimas cuotas. Así si una cuota es debida en el próximo año financiero, Loan Performer irrumpe el interés en una parte para este año financiero y otra parte durante el próximo año. Con los préstamos con saldo declinado esto es diferente. Aquí depende de la política del organisación (Vea el menú Préstamos/Recalcular Interés y ). Si normalmente el interés en los préstamos en saldo declinado está el recalculado en el reembolso del préstamo, el usuario debe seleccionar ahora también recalcular interés.

Pero hay más Si usted recauda ahorros o depósitos a plazo, usted debe el interés de las personas. Usted no puede calcular el interés y puede actualizar los ahorros del cliente considerando todos los meses, pero sobre todo al final del año le gustaría saber cuánto interés se ha aumentado y lo que debe registrarse como un costo en el año financiero actual. Con la opción del menú “Aumento de Interés”, puede calcular esto sin pagar el interés actualmente a los clientes.

La idea principal detrás de este módulo es que calcula el interés acumulado, Verifica los saldos de las cuentas afectadas, y entonces actualiza las cuentas para igualar el cálculo de interés interés acumulado.

El interés acumulado es normalmente calculado al final de un período contable, normalmente al cierre del año financiero. Pero usted puede decidir calcularlo tan a menudo como usted quiere. La única limitación es que usted no debe calcularlo para las fechas antes del último cálculo. Y si usted decide hacerlo a una cierta frecuencia, seleccione a él.

Last Updated: 23/05/2007


Desclasificar Préstamos en Atraso

Related Topics
Ayuda del Loan Performer | Contabilidad |
Ayuda del Loan Performer
Desclasificar Préstamos en Atraso

Desclasificar Préstamos en Atraso

Estas características fijas habilitadas de préstamos en atrasos para un período de tiempo en particular (especificado por el usuario) para cuentas especiales.

Su módulo de contabilidad debe activarse (Sistema/Configuración/Contabilidad)y una cuenta especial definida en Cátalogo de Cuentas y Configuración/Cuentas del LM de Préstamos.

En la ventana Ingrese el periodo de desclasificación (en número de días en atrasos) en "Des_clasificar los préstamos en atrasos de más de" y "menos de".

Ingrese la "Fecha del Informe".

Usted puede escoger "Vista" para ver la vista previa del informe antes de imprimir e "Imprimir" para imprimir sin la vista previa.

Presione el botón "Guardar" para generar el reporte.

See also:

Ayuda del Loan Performer | Contabilidad |
Last Updated: 13/02/2008


Ejecutar Cierre Diario

Related Topics
Tabla de Contenido | Contabilidad | Configurar Contabilidad | Registro Automático | Registros No Automáticos | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Informes Contables | Auditoria del Período |
Ayuda del Loan Performer
Ejecutar Cierre Diario

Cierre del Día

Usted puede utilizar el cierre del día (menú “Contabilidad/Cierre del día”) con 2 fines:

1. Usted puede producir un seguimiento de auditoría fiscal de todos las entradas capturadas en Loan Performer

2. Usted puede exportar las entradas capturadas en otros programas de contabilidad.

1. El cierre del día (al lado izquierdo de la ventana) imprime 2 informes: uno es una lista detallada de todas las entradas (automáticas y no automáticas) desde que se hizo el último cierre del día. El otro informe es un sumario, por cuenta, de esas entradas. Cada uno de estos informes tiene “un número de cierre del día parecido”. El gerente de la sucursal tiene la posibilidad de verificar si él recibió una impresión de todas las entradas. Si la impresión no lleva el número de ayer más uno, el gerente debe verificar las entradas “ilegales”, verificar el efectivo, las operaciones bancarias, las transacciones con los últimos números de transacción, etc.

Usted puede indicar el orden del informe del cierre del día: las transacciones pueden ser organizadas por número, por día o por descripción. Usted puede fijarlo bajo el menú Sistema/Configuración/Contabilidad.

Después de imprimir los informes del cierre del día, se le preguntará si la impresión es correcta. Si usted dice que “no”, las entradas se quedan en el lote y se realizarán en la próxima impresión. La numeración del cierre del día no se aumentará. Cuando usted diga que “si”, la numeración del cierre del día se aumentará con uno y usted no podrá imprimir esas entradas otra vez.

2. Aparte de la impresión física de las transacciones, también puede exportarlos para un archivo. Primero debe configurar una plantilla para la exportación. Tiene que definir los campos que serán exportados. Esto se hace con Sistema/Configuración/Definir Archivo GL de Exportación .

Une vez definido, usted puede seleccionar la plantilla aquí. La exportación como archivo funciona solamente para las entradas en el lote de exportación – y es completamente separado del lote de cierre del día. Después de que usted pulsa el botón la "Exportación", el archivo se creará.

Antes del día de Cierre, el usuario puede modificar manualmente transacciones financieras. Una vez cerrado el día no puede modificar dichas transacciones.

Descripción completa: El informe de Cierre de Día se puede ver en vista previa antes de imprimir y se agregan las opciones de clasificación adicionales, mientras hace posible imprimir todas las transacciones de usuario y cada día en una página separada.

See also:

Tabla de Contenido | Contabilidad | Configurar Contabilidad | Registro Automático | Registros No Automáticos | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Informes Contables | Auditoria del Período |
Last Updated: 23/05/2007


Hoja Diaria

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Importar Transacciones Financieras | Informes Contables | Control de Auditoria
Ayuda del Loan Performer
Hoja Diaria

Hoja Diaria

La hoja del Día muestra el detalle de caja, bancos y transacciones de cuentas impersonales que fueron realizadas en la fecha seleccionada. Las transacciones pueden ser reembolsos de préstamos, cuotas de registro, comisiones, desembolsos de préstamos etc.

Vaya a Contabilidad/Hoja del Día.

Procedimiento:

1. Ingrese la fecha del informe para la que desea generar la Hoja del Día, por ejemplo: 20/03/2009 como mostrado en el ejemplo anterior.

2. Selecciones otras opciones requeridas, por ejemplo;

· Vista: Si desea ver una copia de la Hoja Diaria.

· Imprimir: Si desea obtener una copia en papel de la Hoja Diaria, entonces esta opción debe ser seleccionada.

· Informe en Formato de Archivo PDF: Seleccione esta opción si la Hoja de Día a ser generada será desplegada en Formato PDF (Formato de Archivo Portable).

· Formato de Archivo XLS: Seleccioe esta opción si la Hoja del Día debe ser generada para ser desplegada en formato de archivo Excel.

· Informe en Formato de Archivo DBF Seleccione esta opción si la Hoja del Día a ser desplegada se debe mostrar en formato de archivo de Base de Datos (DBF).

· Todas las Páginas: Check en esta opción para imprimir todas las páginas del informe de Hoja Diaria.

· Páginas: Puede seleccionar un rango específico de páginas de la Hoja Diaria que desea imprimir.

Click en el botón Ok para generar la hoja diaria o el botón Cerrar para salir de esta pantalla.

Una hoja del día se muestra como la siguiente:

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Importar Transacciones Financieras | Informes Contables | Control de Auditoria
Last Updated: 28/12/2009


Catálogo de Cuentas

Ayuda del Loan Performer
Catálogo de Cuentas

Catálogo de Cuentas

Desde el Loan Performer versión 6.00, el catálogo de cuentas es independiente de la Tabla de cuentas americana. Sin embargo, Loan Performer guarda la Tabla de cuentas americana como un valor predeterminado. En este sistema, el arranque de cuentas con 1 es Activo, 2 Pasivo, 3 Capital, 4 Ingreso y 5 Gastos. En este sistema las cuentas de Balance comienzan con 1; 2 o 3, y cuentas de I&G con 4 y 5. En el sistema americano usted no puede usar o puede crear cuentas que empiezan con 6, 7, 8 o 9.

Usted entra en un número de cuenta de 6 cifras. Este es el valor por defecto (Pero es modificable)Estructura de Cuentas en Loan Performer. Entonces usted ingresa una etiqueta de cuenta, usted selecciona un tipo de cuenta y activa la cuenta.

El catálogo de cuenta está organizado en estructura de árbol (ver menú Contabilidad/Catálogo de cuentas).

Para crear una nueva Cuenta/sub-cuenta, el usuario ingresa el número de cuenta, decide la actividad de la cuenta y entra el nombre de cuenta (la etiqueta). Si la nueva cuenta es una subcuenta, el usuario indica el nombre de la cuenta del padre. Finalmente, el usuario usa el botón "Agregar " para confirma la creación.

Para modificar una cuenta, el usuario marcará la cuenta a modificar, entrará en las modificaciones y pulsará el botón “Actualizar" (para detalles ver el Módulo de Contabilidad)

Para eliminar una cuenta, sólo seleccione la cuenta a eliminar y oprima el botón “ELIMINAR”. Usted puede anular una cuenta con tal de que no haya ninguna transacción en la cuenta. En cuanto usted ha ingresado registros, usted ya no puede anularlo, aun cuando usted transfiere el balance a otra cuenta. Una vez usted tiene transacciones en una cuenta, usted sólo puede anular la cuenta si usted transfiere el balance para otra cuenta, que la cuenta esté en cero y haga un cierre del año fiscal. Sin embargo usted debe tener cuidado con la anulación ya que no podría ejecutar los informes propiamente en el período cerrado.

Para Exportar/Importar un catálogo de cuentas; El usuario utilizará el botón correspondiente.

Si usted desactiva una cuenta, Loan Performer no le permite registrar nada en la misma.

Utilizando el catálogo de cuenta y la información disponible Loan Performer es capaz de crear reportes de Balance de Prueba, Hoja de Balance y la ganancia por periodos entre otros.

Last Updated: 22/09/2009


Presupuestos

Ayuda del Loan Performer
Presupuestos

Presupuestos

Si quiere utilizar las facilidades de Loan Performer para hacer Presupuestos, debe seguir estas indicaciones:

1. Definir un presupuesto.

2. Enlazar sus cuentas al Presupuesto.

3. Definir un monto presupuestado para cada período.

4. Reproducir un reporte de presupuesto.

Paso 1.Bajo cuentas/presupuesto, usted puede añadir un artículo de presupuesto. Un artículo de presupuesto es definido por un número, una etiqueta donde usted indica si el presupuesto es un gasto o ingreso. El número del artículo definirá luego el orden de impresión del mismo en el reporte de presupuesto.

Paso 2. Los Artículos de presupuestos pueden agrupar varias cuentas. En primera instancia usted puede tener varias cuentas de ventas pero sólo un artículo de presupuesto como VENTAS. Una vez que se definida el artículo de presupuesto puede añadir todas las cuentas del catálogo que la relacionen. Puede hacer esto oprimiendo en el botón de cuentas o en el menú de sistema “Cuentas/Presupuesto”, o con ir al catálogo de cuentas oprimir el ratón sobre cualquier cuenta y enlazar con el articulo de presupuesto, luego oprimir en actualizar y listo.

Paso 3. Una vez seleccionados los artículos de presupuesto usted puede asignarle las cantidades en el cuadro de la derecha de la ventana. Primero oprima en el artículo de presupuesto y luego seleccione un año e introduzca la cantidad, si oprime en incrementar, el mismo monto será copiado a todos los meses. Si cree que debe incrementar el presupuesto para todos estos meses por 10 puede hacerlo entrando “+10” en la casilla debajo del botón y luego oprima incrementar. Lo mismo puede hacer con el signo de menos (-) o el de porcentaje (%), o la combinación de cualquiera de estos. El monto que incrementa mensualmente sólo tiene efecto para el monto introducido en Enero de un año específico. Luego oprima Guardar y continué con el próximo artículo.

Last Updated: 22/09/2009


Cierre Mensual

Related Topics
Tabla de Contenido | Contabilidad | Configurar Contabilidad | Registro Automático | Registros No Automáticos | Ejecutar Cierre Diario | Ejecutar Cierre Anual | Importar Transacciones Financieras | Informes Contables | Control de Auditoria | Balance General
Ayuda del Loan Performer
Cierre Mensual

Cierre Mensual

Click en el botón OK para continuar.

Nota: Cerrar el mes es útil para varios propósitos:

Identificación Puntual y corrección de errores.

Previene los ingresos en periodos ya cerrados.

Click en el botón Guardar para cerrar el mes. Un mensaje se despliega con información que los datos han sido guardados. Ya el mes ha sido cerrado. Se desplegará una pantalla como la siguiente:

Fecha del Informe: Ingrese el mes correcto para el que desea generar el cierre. Ésta debe ser una fecha de fin de mes, en la pantalla anterior, la fecha es 31/01/2008.

Para ir aquí, seleccione la opción Contabilidad/Ejecutar Cierre del Mes. Una pantalla como la siguiente se despliega:

See also:

Tabla de Contenido | Contabilidad | Configurar Contabilidad | Registro Automático | Registros No Automáticos | Ejecutar Cierre Diario | Ejecutar Cierre Anual | Importar Transacciones Financieras | Informes Contables | Control de Auditoria | Balance General
Last Updated: 05/10/2009


Ejecutar Cierre Anual

Cierre Anual

Este es un procedimiento contable realizado en Loan Performer al final del año para cerrar negocios de años previos, arrastrar saldos del año anterior, y abrir cuentas contables para el próximo año. El cierre anual es parte del cierre de operaciones de una compañía, y es usada para crear estados financieros de la compañía.

Cerrando el año financiero actual hace que sea imposible registrar cualquier transacción en el año cerrado. Esto también se refiere a los registros automáticos de transacciones de ahorros y préstamos.

El cierre del año calcula las ganancias o pérdidas creando un saldo de apertura donde las ganancias y pérdidas son acumuladas en una cuenta de ganancias y pérdidas.

Como cerrar una año financiero

Para cerrar un año financiero vaya a Contabilidad ->Ejecutar Cierre del Año y la siguiente ventana será desplegada:

  • Fecha Actual de Transacción: Este campo es de solamente lectura y automáticamente se rellenará con la fecha actual de ingreso al sistema, ejemplo:"18/09/2014".
  • Año financiero actual ejecutado desde: .. a ......: Este campo de fecha automáticamente le mostrará donde inicia y termina el año financiero actual, ejemplo: "01/01/2012" a "31/12/2012".

Note que si esta haciendo el cierre anual por primera vez, la fecha de inicio será la misma que el Inicio del Año Financiero fijado en Sistema-> Configuración-> Contabilidad-> Configuración de Contabilidad . Sin embargo cierre de año más reciente anteriores determinará el nuevo el cierre de año.

  • (Cambiar) Fecha de fin de año: Este campo será llenado con la fecha de fin del año financiero actual, ejemplo: "31/12/2010". Sin embargo si por alguna razón necesita cambiar esta fecha, entonces ingrese la nueva fecha en el campo editable.
  • Nuevo año financiero a ejecutar desde ....... a ........ Los años de fecha serán automáticamente llenados con el nuevo año financiero determinado por el sistema, ejemplo: "01/01/2013 a "31/12/2013". Esto iniciará el siguiente día después del fin de año financiero actual.

Click sobre el botón OK para cerrar el año. Un diálogo de Loan Performer aparecerá advirtiendo de los efectos del cierre de año. Ver abajo.

Si le resulta bien pulse click sobre el botón Si para continuar. Una pantalla se desplegará confirmando que ha realizado el cierre con éxito.

Note que después de cerrar el año todas las cuentas de ingresos y gastos volverán a cero mientras los saldos de la hoja de cuentas de balance se transferirán al nuevo año financiero.

Temas Relacionados: Ejecutar Cierre del Día, Hoja de Balance, Balance de Comprobación, Ingresos y Gastos


Recuperar Transacciones

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Importar Transacciones Financieras | Informes Contables | Contabilidad
Ayuda del Loan Performer
Recuperar Transacciones

Recuperar Transacciones

Aquí el usuario puede recuperar las transacciones para un periodo determinado.

Para ir aquí: vaya a Contabilidad/Recuperar Transacciones. Una pantalla como la siguiente es desplegada:

Cuando la pantalla anterior aparece y el botón Si es presionado, así se podrán ver todas las transacciones incluyendo las de periodos cerrados. La pantalla muestra trasacciones como en la siguiente:

En caso de que se seleccione el botón No entonces solamente se mostraran las transacciones después de un cierre de periodo. La pantalla muestra transacciones como las siguientes:

De lo mostrado en las pantallas anteriores, si observamos la pantalla cuando seleccionamos el botón si, podemos ver que la primera transacción es el 01/07/2008.

Mientras que en la segunda pantalla dónde el botón No fue seleccionado, la primera transacción es el 01/01/2001.

Esto muestra que las transacciones desplegadas en la primera pantalla solamente son aquellas después de que un cierre de periodo se ha ejecutado (ejemplo: Cierre Diario, Cierre Mensual, Ejecutar Cierre Anual) y en la segunda pantalla son todas las transacciones en el sistema.

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Importar Transacciones Financieras | Informes Contables | Contabilidad
Last Updated: 05/10/2009


Conciliación de Ahorros y Préstamos

Ayuda del Loan Performer
Conciliación de Ahorros y Préstamos

Conciliación de Ahorros y Prestamos

Este artículo del menú permite la conciliación de comisiones, acciones y transacciones de préstamos del cliente con el libro mayor. Se registran casi todas las transacciones automáticas en el libro mayor con un número de cuenta de ahorro o un número de cuenta de préstamo, haciéndo posible rastrear esas transacciones a los sub-mayores respectivos. Aquí usted puede analizar si todas las transacciones de ahorro que usted hizo, ha generado los mismos balances en el sub-mayor de ahorro así como en el libro mayor.

Sin embargo puede haber diferencias, entre estos dos, si por ejemplo:

- usted puede haber modificado las transacciones del ahorro automáticas;
- usted puede haber registrado las transacciones manuales a la cuenta del LM, lo cual puede causar que el balance total de la cuenta de LM ya no cuenta con los balances de ahorro totales del sub-mayor;
- usted puede haber cambiado el vínculo de la cuenta LM con el tiempo;
- el interés en los ahorros va en detalle a las cuentas de ahorro, pero a granel a la cuenta de ahorro del libro mayor.

Last Updated: 23/05/2007


Informes Contables

Related Topics
Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Ayuda del Loan Performer
Informes Contables

Informes de Contabilidad

Aparte de los otros informes, usted puede solicitar informes específicos para cuentas como: “Informe de Análisis por Cuenta”, Hoja de Día, Balance de Comprobación, Balance General, Estado de Gastos e Ingresos, y un informe sobre lasGanancias por Período.

El Informe del Análisisle permite indicar cierto periodo, un rango de cuentas (los primeros 6 dígitos), un rango de productos, un rango de donadores y tiene una opción de ver/imprimir. El informe da todas las transacciones por cuenta por orden cronológico para un tiempo específico, para un rango de cuentas específico, para (a) ciertos productos y para cierto(s) donador(es).

La Hoja de Día imprime un informe para un sólo días en Efectivo, Banco ó transacciones impersonales. La hoja tiene sub títulos en Sepósitos de Ahorros, Retiros de Ahorros, Desembolsos de Préstamos, los Reembolsos, Interés Recibido sobre Préstamos, Comisión de Registro del Clientes, Comisiones del fondo de desarrollo, Comisiones de Papelería, Comisión de Préstamos, multas entre otros.

El Balance de Comprobacióny el Estado de Ingresos y Gastos puede ser impreso en cualquier momento y periodo.

La hoja de Balance es generada automáticamente por Loan Performer. Solamente requiere que el catálogo de cuentas esté definido correctamente y que la información sea coherente. Por un lado muestra un detalle de sus negocios en lo que se refiere a activos, y por otro lado obligaciones y equidad.

El informe Ganancias por Período le muestra el ingreso y la pérdida por mes para un período específico.

See also:

Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Last Updated: 21/09/2009


Formato de Informes de Contabilidad

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Transacciones por Número de Vale

Related Topics
Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Ayuda del Loan Performer
Transacciones por Número de Vale

Transacciones por Número de Vale

El informe de Transacción por Número de Vale muestra un detalle de Transacciones de Efectivo que fueron generadas en el periodo seleccionado.

Para ir aquí, vaya a Contabilidad/Transacciones por Número de Vale. Una pantalla como la siguiente se muestra:

Desde la Fecha: Ingrese la fecha en que se generán las Transacciones por Número de Vale por ejemplo: 01/09/2009 y en la opción Hasta la fecha, ingrese la fecah en que el informe por Número de Vale debe detenerse, por ejemplo: 01/01/2009 como en la pantalla anterior.

Desde el Vale: Seleccione el Número de Vale desde dónde las Transacciones por Número de Vale iniciaran, por ejemplo: 006 y en la opción hasta Vale, ingrese el número de vale dónde se detiene el informe de Transacciones por Número de Vale, por ejemplo: 54 como mostrado arriba. Utilice la caja de lista que se despliega para seleccionar el vale. Cuando selecciona todas las opciones, entonces todas las Transacciones con número de vale serán mostradas.

Desde la Sucursal: Desde la caja de lista que se despliega, seleccione la sucursal para el inicio del Informe de Transacciones por Número de Vale y en la opción hasta Sucursal ingrese la sucursal para finalizar el informe. Cuando se seleccionan todas las opciones, entonces las transacciones con número de vale son mostradas para todas las sucursales (Esto es para Base de Datos Corporativa).

Desde el Centro de Costo: From the drop down box, select the cost centre from which to generate Transactions by Voucher Numbers report and in the till Cost Centre, enter the date on which the report will stop. When Check for all options is selected, then Transactions with voucher numbers will be generated for all Cost Centres.

Agrupar/Ordenar: Seleccione desde la caja de lista que se despliega, el orden en que deben agruparse las Transacciones por Número de Vale. En la pantalla anterior, la agrupación seleccionada esta por número de vale, esto significa que las transacciones se basan en el número de vale ingresado durante el registro de las transacciones.

· Vista: Si desea obtener una vista previa del informe de Transacciones por Número de Vale, entonces debe seleccionar esta opción..

· Imprimir: Si desea obtener una copia impresa del Informe de Transacciones por Número de Vale, entonces debe seleccionar esta opción.

· Informe en Formato de Archivo PDF: Seleccione esta opción si el informe debe ser generado para ser desplegado en formato de Archivo PDF.

· Informe en Formato de Archivo XLS: Seleccione esta opción si el informe debe ser generado para ser desplegado en Formato de Archivo Excell.

· Informe en Formato Archivo DBF: Seleccione esta opción si el informe debes ser generado para ser desplegado en Formato DBF.

· Todas las Páginas : Verifique esta opción para imprimir el informe para todas las páginas del Informe de Transacciones por Número de Vale.

· Páginas : Puede seleccionar un rango específico de páginas para se impresas para el Informe de Transacciones por Número de Vale.

Detalles: Seleccione esta opción para obtener un informe detallado en Transacciones por Número de Vale. Esto mostrará el análisis para cada una de las cuentas. Como el siguiente:

Resumen: Seleccione esta opción para obtener un resumen del Informe de Transacciones por Número de Vale. This will show totals only as seen below for the same details as above:

Click en el botón del comando OK para generar el informe de Transacción por Número de Vale o Click en el botón Cerra para salir de la pantalla.

See also:

Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Last Updated: 23/09/2009


Informe de Transacciones por Mes

Related Topics
Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Ayuda del Loan Performer
Informe de Transacciones por Mes

Informe de Transacciones por Mes

El informe de Transacciones por Mes muestra el resumen de transacciones realizadas por cada cuentas principal desde la seleccionada.

Para ir aquí, vay a Contabilidad/Informe de Transacciones por Mes. Una pantalla como la siguiente se despliega:

Imprimir el Resumen de Transacciones para el comienzo del Mes: En la caja de lista que se despliega, seleccione la fecha apropiada cuando debe iniciar el Informe de Transacciones por Mes, por ejemplo: 01/01/2009 como mostrado en la pantalla anterior.

Seleccione si el Balance no es cero: Cuando esta opción es seleccionada, el informe de Transacciones por Mes tendrá solamente esas cuentas con saldos de efectivo por otra parte si desactiva: todas las cuentas incluyendo aquéllos con saldos de efectivo cero se desplegarán en el informe

Vista: Si desea obtener una vista previa del Informe de Transacciones por Mes, entonces esta opción debe ser seleccionada.

Imprimir: si desea imprimir una copia (en papel) del Informe de Transacciones por Mes, entonces esta opción debe ser seleccionada.

Informe en Formato de Archivo PDF: Seleccione esta opción si el informe a generar debes ser desplegado en formato PDF.

Informe en Formato de Archivo XLS:Seleccione esta opción si el informe debe ser desplegado en Archivo de Formato Excell.

Informe en Formato DBF: Seleccione esta opción para generar el informe en Formato de Archivo de Base de Datos.

Todas las Páginas: Verifique esta opción para imprimir todas las páginas del Informe de Transacciones por Mes.

Páginas: Puede seleccionar un rango específico de páginas para imprimir el Informe de Transacciones por Mes.

Click en el botón del comando OK para generar el Informe de Transacciones por Mes o en el botón Cerrar para salir.

See also:

Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Last Updated: 05/10/2009


Informe de Análisis por Cuenta-General

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Según etiqueta de Clientes/Préstamos

Ayuda del Loan Performer
Según etiqueta de Clientes/Préstamos

Según etiqueta de Clientes/Préstamos

En esta etiqueta un Informe de Análisis por Cuenta es generado para el Cliente requerido, el número de préstamo o número de cuenta de ahorros. Una pantalla como la siguiente se muestra:

Desde la Fecha: Ingrese la fecha para el inicio del Informe de Análisis por Cuenta , por ejemplo: 01/09/2008 y en la opción hasta la Fecha, ingrese la fecha para finalizar el Informe de Análisis por Cuentas, por ejemplo 01/09/2009 como mostrado en la pantalla anterior.

Agrupar/Ordenar: Seleccione la opción para agrupar el informe de Análisis por Cuenta. Éstos podrían ser Agrupado por Fecha, Agrupado por Producto, Agrupado por Donante, Agrupado por Sucursal, Agrupado por Deudor, Agrupado por Acreedor, agrupado por Usuario, o Ninguno (por ejemplo si no desea tener una agrupación).

Tipo de Transacción: Seleccione desde la caja de lista que se despliega la transacción exacta desde dónde debe iniciar el informe de Análisis por Cuenta y en la opción a Tipo de Transacción, seleccione la transaccion con la que el Informe de Análisis por cuenta finalizará. Cuando se selecciona la opción todas se obtiene el Informe de Análisis por Cuentas para todos los Tipos de Transacciones.

Desde Usuario: Un usuario en particular puede seleccionarse desde la caja de lista que se despliega para iniciar el Informe de Análisis por Cuenta y en la opción Hasta Usuario, seleccionar un usuario para finalizar el informe. Cuando se selecciona la opción todas se obtiene el Informe de Análisis por Cuentas para todas las transacciones para todos los usuarios.

Formato del Informe: Desde la caja de lista que se despliega, seleccione la secuencia en que la columna de títulos se desplegará. En la primera pantalla (en su ejemplo), nosotros seleccionamos No. Cuenta-Fecha Transacción-Descripción-No. Transacción-Débito-Crédito etc qué es la primera opción de la caja de lista que se despliega. Esto significa que el informe a ser generado se desplegará en ese formato.

Ordenar por: Desde la caja de lista que se despliega, seleccioe una opción para que el informe de Análisis por Cuenta sea agrupado. Éstos podrían ser por Fecha de Transacción, No. Transacción o Cuenta + Fecha de Transacción.

Click en el botón OK para generar el informe de Análisis por Cuentas o en el botón Cerrar para salir de la pantalla.

Last Updated: 05/10/2009


Informe de Presupuesto

Related Topics
Tabla de Contenido | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Ayuda del Loan Performer
Informe de Presupuesto

Informe de Presupuesto

El informe de presupuesto muestra una comparación de presupuesto de ingresos y gastos contra los ingresos y gastos reales durante un mes seleccionado. Para ir aquí, vaya a Contabilidad/Informe de Presupuesto. Una pantalla como la siguiente se muestra:

Información Mensual: Desde la caja de lista que se despliega, seleccione el mes para generar el Informe de Presupuesto. Haga lo mismo en la caja de lista que se despliega de Año.

Seleccione la opción Detalles para obtener un detalle del informe de presupuesto o quite la selección para obtener un informe resumen.

Nota: La descripción de presupuesto y montos (ejemplo: para ingresos y gastos) debe haber sido fijado en Contabilidad/Presupuestos y ligado a la respectiva cuenta de ingresos y gastos en el Catálogo de Cuentas.

Un monto negativo bajo la columna Saldo del Mes indica que el monto de ingreso actual excede el monto presupuestado o el ingreso real esta menor a lo que realmente se ganó en el periodo seleccionado.

Un monto positivo bajo la columna Saldo del Mes indica que el monto de gasto real es menor que el monto de gasto presupuestado o el ingreso real es mayor que el ingreso presupuestado.

See also:

Tabla de Contenido | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Last Updated: 25/09/2009


Balance de Comprobación

El balance de comprobación da una lista de todas las cuentas, con sus saldos ingresados como columnas de débitos o créditos. Esto hace que sea posible evaluar si los totales de débitos para el periodo citado se encuentran en balance con el total de créditos generados para el mismo periodo. Cuando existe un balance de comprobación correcto, el total de débitos y créditos es igual.

El Balance de Comprobación de Loan Performer muestra los saldos de apertura de Débitos y Créditos, las Transacciones durante el periodo y el Saldo final al periodo seleccionado.

Cómo ver el balance de comprobación

Para ver el balance de comprobación vaya a Contabilidad->Informes Financieros->Balance de Comprobación. Una pantalla como la siguiente se mostrará:

  • Desde la Fecha: En la caja de lista que se despliega, seleccione la fecha apropiada en que iniciará el informe de Balance de Comprobación, ejemplo: "01/01/2010" y en la caja que se despliega de hasta Fecha seleccioné la fecha en que finalizará el Balance de Comprobación, ejemplo: "23/04/2014".

  • Moneda: Desde la lista que se despliega seleccione la moneda en que debe aparecer el informe, ejemplo: "CRC".

Note que Loan Performer ofrece la flexibilidad de desplegar el informe en diferentes monedas.

  • Seleccionar si el balance no es cero: Cuando se selecciona esta opción, el balance de comprobación desplegará solamente aquellas cuentas que tengan saldos de otra forma si no marca esta opción se incluyen todas incluyendo las que tienen saldo cero.
  • Marcar si para las cuentas ligadas: Cuando esta opción es seleccionada, el informe de balance de comprobación mostrará saldos de débitos y créditos de acuerdo a las cuentas ligadas como fijado en Sistema->Configuración->Definir Archivo de Exportación del LM->Ligar las Cuentas del LM.
  • Desde el producto: Seleccione el Producto desde el que iniciará el balance de comprobación y en la opciónhasta producto, ingrese el producto en el que se debe detener el balance de comprobación o seleccione la opción Todos para generar el balance de comprobación para todos los productos.
  • Desde el donante: Seleccione el Donante desde el que iniciará el balance de comprobación y en la opción hasta Donante, ingrese el donante en el cual debe detenerse el balance de comprobación o seleccione la opción Todos para generar el balance de comprobación para todos los donantes.
  • Desde la sucursal: Desde la lista que se despliega, seleccione la sucursal desde la cual iniciará el balance de comprobación y en la opción hasta Sucursal, seleccione la sucursal en la que finalizará el informe o seleccione la opción Todospara generar el balance de comprobación para todas las sucursales. Cuando la opción: Todos es seleccionada, entonces el balance de comprobación será generado para todas las sucursales en una Base de Datos Corporativa.
  • Desde el centro de costo: Desde la caja de lista que se despliega, seleccione el Centro de Costo desde donde iniciará el balance de comprobación y en la opción hasta Centro de Costo, donde se detendrá el informe o seleccione la opciónTodos para generar el balance de comprobación para todos los centros de costo.
  • De Deudor: Desde la caja de lista que se despliega, seleccione el Deudor desde el que iniciará el balance de comprobación y en hasta Deudor, se debe seleccionar el deudor donde se detendrá el informe o seleccione la opción Todos para generar el balance de comprobación para todos los deudores.
  • De Acreedor: Desde la caja de lista que se despliega, seleccione el Acreedor desde el que iniciará el balance de comprobación y en la lista que se despliega de hasta Acreedorseleccione el deudor donde se detendrá el informe o seleccione la opción Todos para generar el balance de comprobación para todos los acreedores.
  • Solamente transacciones en periodos cerrados: Si selecciona esta casilla entonces el Balance de Comprobación desplegará solamente saldos del periodo más reciente cerrado excluyendo así los saldos del periodo abierto actualmente.
  • Incluya los desequilibrios en la Hoja de Cuentas: Si selecciona esta opción entonces el Balance de Comprobación desplegará los Saldos fuera de balance también.

Note que por default Loan Performer no incluye operaciones fuera de balance en el informe de Balance de Comprobación.

En Loan Performer todas las cuentas se clasifica en Grupos Principales, ejemplo: "Activos, Pasivos, Ingresos o Gastos" y bajo cada categoría se clasifican además bajo Sub grupos, ejemplo: "Activos Corrientes, Pasivos Corrientes, etc.". Por lo tanto tiene la opción de ver los Totales del Balance de Comprobación como una lista Simple, Sub Totales de los grupos principales o Totales de los grupos principales y sub grupos. Ver abajo.

  • Lista Simple Bajo esta opción el Balance de Comprobación despliega una lista de todas las cuentas sin dar los totales de los respectivos Grupos y Sub grupos que tiene en su Catálogo de Cuentas.

  • Sub totales de los Grupos Principales:Bajo esta opción el Balance de Comprobación desplegará una lista de todas las cuentas dando los totales de los grupos principales respectivamente, ejemplo: "Activos, Pasivos, Ingresos y Gastos":

  • Sub totales de los Grupos Principales y sub grupos: Bajo esta opción el Balance de Comprobación despliega una lista de los totales de todas las cuentas de los respectivos Grupos Principales, Sub Grupos y el Total simple para todas las cuentas desplegadas.
  • Mostrar números de cuenta para encabezado y sub encabezado: Cuando selecciona esta opción, el Balance de Comprobación desplegará números de cuentas para encabezados y sub encabezados de cuentas.

Seleccione cualquier otra opción adicional requerida o use las selecciones por default. Para obtener información adicional sobre estas opciones se puede hacer referencia a Formatos de Informes de Contabilidad.

Click sobre el botón OKpara generar el balance de comprobación que se mostrará como sigue:

Click sobre el botón Cerrar para salir.

Temas Relacionados: Cierre de Año, Ingresos y Gastos, Informe de Flujo de Caja, Balance General


Balance General

Esto le dará un registro de la situación financiera de la institución para una fecha en particular por lista de activos y los movimientos de estos activos.

Note que los activos fijos debieron haber sido registrados bajo Contabilidad->Activos->Registro de Activos y vinculados a las cuentas del LM correspondientes.

Loan Performer automáticamente generará el balance general para todas las transacciones.

Cómo ver el Balance General

Para ver el balance general vaya a Contabilidad->Informes Financieros->Balance General, una imagen como la siguiente aparece:

  • Como una fecha determinada: Cuando esta opción es seleccionada, el balance general desplegará la lista de activos y pasivos para una fecha determinada, ejemplo: A partir de "23/04/2014". Si esta opción no es seleccionada el balance general mostrará registro para un periodo determinado.
  • Imprimir Números de Cuenta:Cuando se selecciona esta opción, el número de cuenta del LM se desplegará en el balance genera, pero si esta opción no es seleccionada, entonces el balance general no desplegará los números de cuenta.

  • Moneda: Desde la lista que se despliegue seleccione la moneda en que debe aparecer el informe, ejemplo:"CRC".

Note que Loan Performer ofrece la flexibilidad de desplegar el informe en diferentes monedas.

  • Seleccione si el balance no es cero:Cuando se selecciona esta opción, el balance general mostrará sólo aquellas cuentas que tengas saldos de otra forma se muestran todas las cuentas aunque tenga saldo cero.
  • Desde el producto:Seleccione el Producto desde el que iniciará el balance general y en la opciónhasta producto, ingrese el producto en el que se debe detener el balance general o seleccione la opción Todos para generar el balance general para todos los productos.
  • Desde el Donante: Seleccione el Donante desde el que iniciará el balance general y en la opción hasta Donante, ingrese el donante en el cual debe detenerse el balance general o seleccione la opción Todos para generar el balance general para todos los donantes.
  • Desde la Sucursal: Desde la lista que se despliega, seleccione la sucursal desde la cual iniciará el balance general y en la opción hasta Sucursal, seleccione la sucursal en la que finalizará el informe o seleccione la opción Todospara generar el balance general para todas las sucursales. Cuando la opción: Todos es seleccionada, entonces el balance general será generado para todas las sucursales en una Base de Datos Corporativa.
  • Desde el Centro de Costo: Desde la caja de lista que se despliega, seleccione el Centro de Costo desde donde iniciará el balance general y en la opción hasta Centro de Costo, donde se detendrá el informe o seleccione la opciónTodos para generar el balance de general para todos los centros de costo.
  • De Deudor: Desde la caja de lista que se despliega, seleccione el Deudor desde el que iniciará el balance general y en hasta Deudor, se debe seleccionar el deudor donde se detendrá el informe o seleccione la opción Todos para generar el balance general para todos los deudores.
  • De Acreedor: Desde la caja de lista que se despliega, seleccione el Acreedor desde el que iniciará el balance general y en la lista que se despliega de hasta Acreedor, seleccione el deudor donde se detendrá el informe o seleccione la opción Todos para generar el balance general para todos los acreedores.
  • Incluya los desequilibrios en la hoja de cuentas: Si selecciona esta opción entonces el Balance General desplegará los Saldos fuera de balance también.

Note que por default Loan Performer no incluye operaciones fuera de balance en el informe de Balance General.

En Loan Performer todas las cuentas se clasifica en Grupos Principales, ejemplo: "Activos, Pasivos, Ingresos o Gastos" y bajo cada categoría se clasifican además bajo Sub grupos, ejemplo: "Activos Corrientes, Pasivos Corrientes, etc.". Por lo tanto tiene la opción de ver los Totales del Balance General como una lista Simple, Sub Totales de los grupos principales o Totales de los grupos principales y sub grupos. Ver abajo.

  • Lista Simple: Bajo esta opción el Balance General despliega una lista de todas las cuentas sin dar los totales de los respectivos Grupos y Sub grupos que tiene en su Catálogo de Cuentas.

  • Sub-totales de los Grupos Principales:Bajo esta opción el Balance General desplegará una lista de todas las cuentas dando los totales de los grupos principales respectivamente, ejemplo: "Activos, Pasivos, Ingresos y Gastos":

  • Sub-Totales de los Grupos Principales y Sub-Grupos: Bajo esta opción el Balance General despliega una lista de los totales de todas las cuentas de los respectivos Grupos Principales, Sub Grupos y el Total simple para todas las cuentas desplegadas.
  • Mostrar números de cuenta para encabezado y sub encabezado: Cuando selecciona esta opción, el Balance General desplegará números de cuentas para encabezados y sub encabezados de cuentas.

Seleccione cualquier otra opción adicional requerida o use las selecciones por default. Para obtener información adicional sobre estas opciones se puede hacer referencia a Formatos de Informes de Contabilidad.

Click sobre el botón OKpara generar el balance general que se mostrará como sigue:

Click sobre el botón Cerrarpara salir.

Temas Relacionados: Cierre de Año, Ingresos y Gastos, Balance de Comprobación, Informe de Flujo de Caja


Ingresos y Gastos

Related Topics
Ayuda del Loan Performer
Ingresos y Gastos

Ingresos y Gastos

El estado de Ingresos y Gastos genera un informe detallado de activos y monto total de todos los ingresos y el total de gastos/costos de la institución para un periodo seleccionado.

Para ir a esta pantalla, vaya a Cuentas/Ingresos y Gastos una pantalla como la siguiente es desplegada:

Desde la Fecha: En la caja de lista que se despliega, seleccione la fecha apropiada cuando el informe de Ingresos y Gastos iniciará, por ejemplo: 01/01/2009 y en la caja de lista hasta la Fecha seleccione la fecha cuando el informe de Ingresos y Gastos, por ejemplo 31/01/2009 como se muestra en la pantalla anterior.

Seleccione si el Balance no es cero: Cuando esta opción es seleccionada, el informe de Ingresos y Gastos tendrá solamente esas cuentas con saldos de efectivo por otra parte si desactiva: todas las cuentas incluyendo aquéllos con saldos de efectivo cero se desplegarán en el informe.

Marcar para 2da Moneda Cuando esta opción es seleccionada, el informe de Ingresos y Gastos muestra saldos de débitos y créditos en comparación a una segunda moneda si esta fue configurada.

Desde el Producto: Seleccione el Producto desde dónde se iniciará Informe de Ingresos y Gastos y en la opción hasta el Producto, ingrese el Producto en que se debe finalizar el Informe de Ingresos y Gastos. Cuando se selecciona la opción todas, entonces el Informe de Ingresos y Gastos es generado para todos los productos.

Desde Donante: Seleccione el Donante desde dónde debe iniciar el Informe de Ingresos y Gastos y en la opción hasta Donante, ingrese el Donante para finalizar el Informe. Cuando se selecciona todas las opciones, entonces el Informe de Ingresos y Gastos para todos los Donantes es generado.

Desde Sucursal: Desde la caja de lista que se despliega, seleccione la sucursal desde dónde debe iniciar el informe de Ingresos y Gastos y en la opción hasta Sucursal ingrese la sucursal en que finalizará el informe. Cuando se selecciona todas las opciones, entonces el informe de Ingresos y Gastos es generado para todas las sucursales (Esto es para base de datos corporativa).

Desde Centro de Costo: Desde la caja de lista que se despliega, seleccione el Centro de Costo desde dónde iniciará el informe de Ingresos y Gastos y en la opción hasta Centro de Costo ingrese el centro de costo para finalizar el informe. Cuando la opción todas es seleccionada, el Informe de Ingresos y Gastos es impreso para todos los Centros de Costo.

Desde Deudor: Seleccione desde la caja de lista que se despliega de Deudor desde dónde se generará el Informe de Ingresos y Gastos y en la opción hasta Deudor, ingrese el deudor en dónde finalizará el informe. Cuando se selecciona la opción todas, entonces el Informe de Ingresos y Gastos es creado para todos los Deudores.

Desde Acreedor: Seleccione desde la caja de lista que se despliega de Acreedor desde dónde se generará el Informe de Ingresos y Gastos y en la opción hasta Acreedor, ingrese el acreedor en dónde finalizará el informe. Cuando se selecciona la opción todas, entonces el Informe de Ingresos y Gastos es creado para todos los Acreedores.

  • Vista: Si desea obtener una vista previa del Informe de Ingresos y Gastos, entonces esta opción debe ser seleccionada.
  • Imprimir: si desea imprimir una copia (en papel) del Informe de Ingresos y Gastos, entonces esta opción debe ser seleccionada.
  • Informe en Formato de Archivo PDF: Seleccione esta opción si el informe a generar debes ser desplegado en formato PDF.
  • Informe en Formato de Archivo XLS:Seleccione esta opción si el informe debe ser desplegado en Archivo de Formato Excell.
  • Informe en Formato DBF: Seleccione esta opción para generar el informe en Formato de Archivo de Base de Datos.
  • Todas las Páginas: Verifique esta opción para imprimir todas las páginas del Informe de Ingresos y Gastos.
  • Páginas: Puede seleccionar un rango específico de páginas para imprimir el Informe de Ingresos y Gastos.

    • Los detalles (ejemplo: datos del monto) para ser desplegado en el Estado de Ingresos y Gastos también puede seleccionarse seleccionando las opciones: Lista Simple, Sub totales de los grupos principales y Sub totales de Grupos Principales y sub grupos.

    Agrupar/Ordenar: Seleccione la opción para agrupar el informe de Ingresos y Gastos. Éstos podrían ser Agrupado por Producto, Agrupado por Donante, Agrupado por Sucursal, o Ninguna (por ejemplo si no desea tener una agrupación).

    Click en el botón del comando OK para generar el Informe de Ingreso y Gastos o en el botón Cerrar para salir.

    See also:

    Last Updated: 05/10/2009


Ganancias del Periodo

El informe de Ganancias del Periodo da las ganancias o las pérdidas para un periodo determinado. También mostrará los ingresos y gastos para un periodo determinado.

Como ver el Informe de Ganancias del Periodo

Para ver el informe de ganancias del periodo vaya a Contabilidad->Informes Financieros->Ganancias por Periodo y una pantalla como la siguiente aparece:

  • Periodo del informe desde: En la caja que se despliega, seleccione la fecha apropiada cuando iniciará el Informe de Ganancias del Periodo, ejemplo: "01/01/2010" y la caja que se despliega de a: para seleccionar la fecha en que el Informe de Ganancias del Periodo finalizará: "02/05/2014".

Seleccione cualquier otra opción adicional requerida o use las selecciones por default. Para información adicional sobre estas opciones puede referirse a Formato de Informes de Contabilidad.

Click sobre el botón OK para generar el informe de Ingresos y Gastos como se muestra aquí:

Click sobre el botón Cerrar para salir.

Temas Relacionados: Ejecutar Cierre Anual, Informe de Flujo de Caja, Hoja de Balance, Transacciones Manuales del LM


Informe de Comparación de Transacciones

Related Topics
Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Ayuda del Loan Performer
Informe de Comparación de Transacciones

Informe de Comparación de Transacciones

El informe de Comparación de Transacciones muestra una comparación de saldos de efectivo de una cuenta del Mayor General en Loan Performer para el periodo seleccionado.

Para ir aquí, seleccione la opción Contabilidad/Informe de Comparación de Transacciones. Una pantalla como la siguiente es desplegada:

Ingrese el periodo para ejecutar el Informe de Comparación de Transacciones, la comparación se hace entre dos periodos: en el 1er periodo desde la Fecha y opción hasta la fecha, ingrese la fecha de un periodo pasado para ejecutar el informe y este pueda ser comparado.

En el 2do periodo desde la Fecha y opción hasta la Fecha, ingrese el periodo actual para ejecutar el informe.

Desde la Cuenta del LM: Seleccione la Cuenta para iniciar el informe de Comparación de Transacciones y en la opción hasta la Cuenta del LM, ingrese la Cuenta para finalizar el informe de Comparación de Transacciones. Use la caja de lista que se despliega para seleccionar la Cuenta del LM. Cuando seleccionada la opción todas, entonces el informe de Comparación de Transacciones es generado para todas las cuentas del Libro Mayor.

Desde el Producto: Seleccione el Producto desde dónde se iniciará Informe de Comparación de Transacciones y en la opción hasta el Producto, ingrese el Producto en que se debe finalizar el Informe de Comparación de Transacciones. Cuando se selecciona la opción todas, entonces el Informe de Comparación de Transacciones es generado para todos los productos.

Desde Donante: Seleccione el Donante desde dónde debe iniciar el Informe de Comparación de Transacciones y en la opción hasta Donante, ingrese el Donante para finalizar el Informe. Cuando se selecciona todas las opciones, entonces el Informe de Comparación de Transacciones para todos los Donantes es generado.

Desde Sucursal: Desde la caja de lista que se despliega, seleccione la sucursal desde dónde debe iniciar el informe de Comparación de Transacciones y en la opción hasta Sucursal ingrese la sucursal en que finalizará el informe. Cuando se selecciona todas las opciones, entonces el informe de Comparación de Transacciones es generado para todas las sucursales (Esto es para base de datos corporativa).

Desde Centro de Costo: Desde la caja de lista que se despliega, seleccione el Centro de Costo desde dónde iniciará el informe de Comparación de Transacciones y en la opción hasta Centro de Costo ingrese el centro de costo para finalizar el informe. Cuando la opción todas es seleccionada, el Informe de Comparación de Transacciones es impreso para todos los Centros de Costo.

Seleccione si el Balance no es cero: Cuando esta opción es seleccionada, el informe de Comparación de Transacciones tendrá solamente esas cuentas con saldos de efectivo por otra parte si desactiva: todas las cuentas incluyendo aquéllos con saldos de efectivo cero se desplegarán en el informe.

  • Vista: Si desea obtener una vista previa del Informe de Comparación de Transacciones, entonces esta opción debe ser seleccionada.
  • Imprimir: si desea imprimir una copia (en papel) del Informe de Comparación de Transacciones, entonces esta opción debe ser seleccionada.
  • Informe en Formato de Archivo PDF: Seleccione esta opción si el informe a generar debes ser desplegado en formato PDF.
  • Informe en Formato de Archivo XLS:Seleccione esta opción si el informe debe ser desplegado en Archivo de Formato Excell.
  • Informe en Formato DBF: Seleccione esta opción para generar el informe en Formato de Archivo de Base de Datos.
  • Todas las Páginas: Verifique esta opción para imprimir todas las páginas del Informe de Comparación de Transacciones.
  • Páginas: Puede seleccionar un rango específico de páginas para imprimir el Informe de Comparación de Transacciones.

    • Seleccione la opción para agrupar/ordenar el informe de Comparación de Transacciones sea agrupado. Éstos podrían ser por Número de Cuenta (No A/C) o por Título de la Cuenta.

    Click en el botón OK para generar el informe de Comparación de Transacciones o en el botón Cerrar para salir de la pantalla.

    See also:

    Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
    Last Updated: 05/10/2009


Informe de Totales Mensuales por Cuenta

Related Topics
Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
Ayuda del Loan Performer
Informe de Totales Mensuales por Cuenta

Informe de Totales Mensuales por Cuenta

El Informe de Totales Mensuales por Cuenta muestra los saldos de efectivo para las cuentas del mayor general para un periodo seleccionado.

Para ir aquí seleccione la opción Contabilidad/Informe de Totales Mensuales por Cuenta. Una pantalla como la siguiente es desplegada:

En cuál Mes?: Desde la caja de lista que se despliega seleccione el mes para el inicio del Informe de Totales Mensuales por Cuenta.

Para cuál Año?: Desde la caja de lista que se despliega seleccione el año para el inicio del Informe de Totales Mensuales por Cuenta.

No. de Meses: Seleccione el número de meses que se deben mostrar en el informe. Nota cuando se selecciona un periodo de más de 6 meses, la primera línea del informe mensual de cada cuenta mostrará los valores para un mes anterior y la próxima línea para un periodo posterior.

Desde la Cuenta del LM: Seleccione la Cuenta para iniciar el informe de Totales Mensuales por Cuenta y en la opción hasta la Cuenta del LM, ingrese la Cuenta para finalizar el informe de Totales Mensuales por Cuenta. Use la caja de lista que se despliega para seleccionar la Cuenta del LM. Cuando seleccionada la opción todas, entonces el informe de Totales Mensuales por Cuenta es generado para todas las cuentas del Libro Mayor.

Desde el Producto: Seleccione el Producto desde dónde se iniciará Informe de Totales Mensuales por Cuenta y en la opción hasta el Producto, ingrese el Producto en que se debe finalizar el Informe de Totales Mensuales por Cuenta. Cuando se selecciona la opción todas, entonces el Informe de Totales Mensuales por Cuenta es generado para todos los productos.

Desde Donante: Seleccione el Donante desde dónde debe iniciar el Informe de Totales Mensuales por Cuenta y en la opción hasta Donante, ingrese el Donante para finalizar el Informe. Cuando se selecciona todas las opciones, entonces el Informe de Totales Mensuales por Cuenta para todos los Donantes es generado.

Desde Sucursal: Desde la caja de lista que se despliega, seleccione la sucursal desde dónde debe iniciar el informe de Totales Mensuales por Cuenta y en la opción hasta Sucursal ingrese la sucursal en que finalizará el informe. Cuando se selecciona todas las opciones, entonces el informe de Totales Mensuales por Cuenta es generado para todas las sucursales (Esto es para base de datos corporativa).

Desde Centro de Costo: Desde la caja de lista que se despliega, seleccione el Centro de Costo desde dónde iniciará el informe de Totales Mensuales por Cuenta y en la opción hasta Centro de Costo ingrese el centro de costo para finalizar el informe. Cuando la opción todas es seleccionada, el Informe de Totales Mensuales por Cuenta es impreso para todos los Centros de Costo.

Seleccione si el Balance no es cero: Cuando esta opción es seleccionada, el informe de Totales Mensuales por Cuenta tendrá solamente esas cuentas con saldos de efectivo por otra parte si desactiva: todas las cuentas incluyendo aquéllos con saldos de efectivo cero se desplegarán en el informe.

  • Vista: Si desea obtener una vista previa del Informe de Totales Mensuales por Cuenta, entonces esta opción debe ser seleccionada.
  • Imprimir: si desea imprimir una copia (en papel) del Informe de Totales Mensuales por Cuenta, entonces esta opción debe ser seleccionada.
  • Informe en Formato de Archivo PDF: Seleccione esta opción si el informe a generar debes ser desplegado en formato PDF.
  • Informe en Formato de Archivo XLS:Seleccione esta opción si el informe debe ser desplegado en Archivo de Formato Excell.
  • Informe en Formato DBF: Seleccione esta opción para generar el informe en Formato de Archivo de Base de Datos.
  • Todas las Páginas: Verifique esta opción para imprimir todas las páginas del Informe de Totales Mensuales por Cuenta.
  • Páginas: Puede seleccionar un rango específico de páginas para imprimir el Informe de Totales Mensuales por Cuenta.

    • Seleccione la opción para agrupar/ordenar el informe de Totales Mensuales por Cuenta sea agrupado. Éstos podrían ser por Número de Cuenta (No A/C) o por Título de la Cuenta.

    Click en el botón OK para generar el informe de Totales Mensuales por Cuenta o en el botón Cerrar para salir de la pantalla.

    See also:

    Tabla de Contenido | Configurar Contabilidad | Registro Automático | Contabilidad | Presupuestos | Registros No Automáticos | Ejecutar Cierre Diario | Cierre Mensual | Ejecutar Cierre Anual | Importar Transacciones Financieras | Control de Auditoria
    Last Updated: 05/10/2009


Informe de Flujo de Caja

El informe de Flujo de Caja muestra como cambios en el balance general y cuentas de ingresos afectan caja y equivalentes de caja, y el análisis por cuentas: actividades Operación, Inversión, y Financiamiento. El informe de flujo de efectivo debe estar configurado en Sistema->Configuración->Configuración de Flujo de Caja.

El Estado de Flujo de Efectivo es útil para determinar la viabilidad a corto plazo a corto plazo de una empresa, en particular su capacidad para pagar las cuentas.

Cómo ver el informe de flujo de Caja

Para ver el informe de flujo de caja puede ir a Contabilidad->Informes Financieros->Informes de Flujo de Caja y una pantalla como la siguiente es desplegada:

  • Informes de Flujo de Caja: Desde la caja de lista que se despliega, seleccione el tipo de informe de flujo de caja para ser reproducido, ejemplo: informe "Flujo de Caja directo".

Note that the types of cash flow reports should have been set at "System->Configuration->Cash Flow settings".

  • Imprimir para el Periodo: Seleccione el inicio y fin del periodo para el informe de flujo de caja que se va a ser generado, ejemplo: "01/01/2010" como inicio del periodo y "16/10/2014" como fin del periodo.
  • Desde el centro de costo: Desde la caja de lista que se despliega, seleccione el centro de costo para el que se va a generar el informe o marque la opción Todos para generar el informe para todos los centros de costo.
  • Excluya Saldos de Apertura: Marque esta casilla de verificación para excluir los saldos de apertura del informe de flujo de caja. Esto significa que el informe generará cifras del periodo actual.

Seleccione cualquier otra opción adicional requerida o utilice las selecciones default. Para información adicional sobre estas opciones puede hacer referencias a Formatos de Informe de Contabilidad.

Click sobre el botón OK para generar el informe de flujo de caja que se verá de la siguiente forma:

Click sobre el botón Cerrarpara salir.

Temas Relacionados: Balance General, Balance de Comprobación, Ingresos y Gastos, Informe de Transacciones de Caja


Compras y Ventas

Loan Performer le ayude a organizar en sus organizaciones las compras y ventas. Le ayuda a monitorear las transacciones de sus deudores y acreedores a través de la gestión de facturas de compañías, sus pagos e informes. Con el fin de trabajar con este módulo debe haber activado su contabilidad estableciendo el inicio del Año Financiero en Sistema->Configuración->Contabilidad->Configuración de Contabilidad.

Este módulo es usado para seguimiento y manejo de compras y ventas que incluye lo siguiente:

  • Deudores
  • Emisión de Facturas
  • Recibos de Ventas
  • Acreedores
  • Facturas Recibidas
  • Pagos de Facturas
  • Informes de Deudores
  • Informes de Acreedores


Deudores

Con el fin de gestionar bien sus ventas, debe registrar los detalles de sus Clientes (Deudores) para que pueda estar en condiciones de emitir facturas, registrar sus pagos y obtener varios informes sobre sus estados en cualquier momento. Todos los deudores deben estar vinculados a las cuentas del LM donde se registraran sus transacciones.

Como registrar Deudores

Para registrar sus deudores vaya a Contabilidad->Compras y Ventas->Deudores y una pantalla como la siguiente se mostrará:

  • Sucursal: Seleccione desde la lista que se despliega el código de sucursal de su organización, ejemplo: "DB". Este código no es modificable y es asignado a la organización bajo Licencias. A menos que tenga una Licencia Corporativa se limita a un solo código de sucursal.
  • ID del Deudor: El programa automáticamente asigna un nuevo ID de Deudor a cada nuevo deudor, ejemplo: "00001". Es un código único de cinco dígitos y no puede ser usado por cualquier otro deudor.
  • Cuenta del LM: Todos los deudores deben estar ligados a una cuenta del LM donde las transacciones con el deudor son registradas. Desde la lista que se despliega seleccione la cuenta del LM relevante, ejemplo: "125030". Esta debería haber sido creada en su Catálogo de Cuentas y si no, puede crearla pulsando click en los botones con tres puntos para agregarla en el Catálogo de Cuentas.
  • Nombre (campo obligatorio): Este es un campo obligatorio y debe ser completado con el nombre del deudor, ejemplo: "Sistemas Formales".
  • Deudor existe: Cuando se ingresa un nuevo deudor, puede siempre verificar si el mismo deudor o un deudor con características similares ya existe en su base de datos.
  • Recuperar: Si desea modificar un dato de registro de deudores pulse click sobre este botón y encuentre el deudor para así desplegar la información del deudor. Entonces puede hacer los cambios necesarios y pulsar click sobre el botón Guardar para completar la modificación.
  • Dirección Física Ingrese la Ubicación/Dirección física del deudor, ejemplo: Frente al Parque los Angeles.
  • Teléfono 1/ Teléfono 2/Fax: Ingrese el teléfono/Fax de contacto del deudor.
  • Persona de Contacto: Nombre de la persona a la que se debe contactar, ejemplo: "Diego Campos".
  • Análisis de Deudor 1, 2 o 3: Es posible que desee clasificar a sus deudores como perteneciente a diferentes categorías (ejemplo: local y extranjeros) para después poder analizar el desempeño de cada categoría. Seleccione la categoría deseada desde la caja de lista que se despliega. Note que las categorías pueden ser definidas bajo Ficheros de Apoyo->Código de Análisis de Deudores y si no es definido puede pulsdar click sobre los botones de puntos suspensivos para poder agregarlos desde esta ventana.

Puede ver el informe sobre las facturas emitidas a sus clientes en Contabilidad->Compras y Ventas->Informes de Deudores->Factura de Deudores.

Click sobre el botón del comando Guardar para guardar los datos de deudores.

Temas Relacionados: Emisión de Facturas, Acreedores, Informe de Deudores, Pago de Facturas Recibidas


Informes Deudores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Acreedores
Ayuda del Loan Performer
Informes Deudores

Informe de Deudores

Los siguientes son los informes de deudores generados por Loan Performer:

Antigüedad de Saldos Deudores

Informe de Saldos Deudores

Estado de Deudores

Facturas de Deudores

Recibos de Deudores

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Acreedores
Last Updated: 28/12/2009


Antigüedad de Saldos Deudores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Antigüedad de Saldos Deudores

Antigüedad de Saldo de Deudores

Este informe muestra las cuentas de los deudores en atraso de acuerdo a cinco clases de antigüedad definidas.

Click en "Antigüedad de Saldos de Deudores" en el menú "Informe de Deudores" bajo "Compras y Ventas".

Ingrese la "Fecha del Informe". Loan Performer permite hacer los informes dde antigüedad incluso para fechas futuras.

Si usted desea analizar la antigüedad de las diferentes categorías de deudores separadamente entonces escoja la categoría de análisis de deudor en la caja de texto que se despliega para "Análisis de Deudor 1/2/3" (Por favor vea el tópico Ficheros de Apoyo/Código de Análisis de Deudores. Para obtener el informe con todas las categorías pulse check en la caja "Todos".

Las clases se definen de acuerdo al número de días de atraso del pago. Loan Performer ofrece una clasificación por default, pero usted puede ingresar el número de días que usted considere apropiado para cada una de estas cinco clases.

Escoja el "Orden de Impresión" para su informe. Hay dos opciones: por "ID del Deudor" - en orden ascendente por ID/Código de deudores; y por "Nombre del Deudor" - en orden alfabético.

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Además imprimir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si no puede hacer los cambios en los informes presentados en el formato de Loan Performer, es posible hacer esos cambios en otros formatos.

Click en el botón radio que corresponde al formato deseado. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, desea guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Deudores Antiguos". Debe ingresar c:\Informes Lpf\Deudores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check fen la carpeta y en el archivo que a creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y dejar la pantalla, presione el botón "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Informe de Saldos Deudores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Informe de Saldos Deudores

Informe de Saldo de Deudores

El informe muestra los saldos debidos de los deudores según la fecha del informe.

Click en el "Informe de Saldo de Deudores" en "Informe de Deudores" bajo el menú "Compras y Ventas".

Ingrese la "Fecha del Informe". Loan Performer le permite hacer los informes incluso para fechas futuras.

Si usted desea analizar el envejecimiento de las diferentes categorías de deudores separadamente entonces escoja la categoría de análisis de deudor en la caja de texto que se despliega para "Análisis de Deudor 1/2/3" (Por favor vea el tópico Ficheros de Apoyo/Código de Análisis de Deudores). Para obtener el informe con todas las categorías pulse check en la caja "Todos".

Escoja el "Orden de Impresión" para el informe. Hay dos opciones: por "ID del Deudor" - en orden ascendente por ID/Código de deudores; y por "Nombre del Deudor" - en orden alfabético.

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Además puede imprmir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si no puede hacer los cambios en los informes presentados en el formato deLoan Performer, es posible hacer esos cambios en otros formatos.

Click en el botón radio que corresponde al formato de su elección. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, si desea guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Deudores Antiguos". Debe ingresar c:\Informes Lpf\Deudores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check en la carpeta y en el archivo que a creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y dejar la pantalla, presione el botóin "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Estado de Deudores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Estado de Deudores

Estados de Cuenta de Deudores

Este informe muestra las transacciones de un deudor en particular dentro de un período específico.

Para ir aquí, click en Contabilida/Compras y Ventas/Informe de Deudores/Estado de Deudores. Una pantalla como la siguiente se muestra:

Ingrese el código de deudor o pulse click en el botón "Recuperar" para escoger el deudor de "Pantalla de Selección de Deudores".

Ingrese el peeríodo del informe en "Desde" y "a" (la última fecha no es esclusiva). Loan Performer le permite hacer los estados incluso para fechas futuras (?).

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Usted puede imprmir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si no puede hacer los cambios en los informes presentados en el formato deLoan Performer, usted puede hacer esos cambios en otros formatos.

Click en el botón radio que corresponde al formato que desea elegir. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, si desea guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Deudores Antiguos". Debe ingresar c:\Informes Lpf\Deudores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check en la carpeta y en el archivo que a creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y salir de la pantalla, presione el botón "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Facturas de Deudores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Facturas de Deudores

Facturas de Deudores

Este informe lista todas las facturas emitidas a los deudores en un período específico.

Para ir aquí, click en Contabilida/Compras y Ventas/Informe de Deudores/Facturas de Deudores. Una pantalla como la siguiente se muestra:

Ingrese el período del informe en "Desde" y "a" (la última fecha no es esclusiva). Loan Performer le permite hacer los estados incluso para fechas futuras (?).

Si usted desea analizar la antigüedad de las diferentes categorías de deudores separadamente entonces escoja la categoría de análisis de deudor en la caja de texto que se despliega para "Análisis de Deudor 1/2/3" (Por favor vea el tópico Ficheros de Apoyo/Código de Análisis de Deudores). Para obtener el informe con todas las categorías pulse check en la caja "Todos".

Escoja el "Orden de Impresión" para el informe. Hay cuatro opciones: por "ID del Deudor" - en orden ascendente por ID/Código de deudores; y por "Nombre del Deudor" - en orden alfabético; por "Fecha de Emisión" - en orden ascendente por fecha de emisión de la factura; "Fecha de Vencimiento" - en orden ascendente por fecha de vencimiento de la factura.

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Puede imprmir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si no puede hacer los cambios en los informes presentados en el formato de Loan Performer, es posible hacer esos cambios en otros formatos.

Click en el botón radio que corresponde al formato a seleccionar. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, si quiere guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Deudores Antiguos". Debe ingresar c:\Informes Lpf\Deudores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check fen la carpeta y en el archivo que a creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y dejar la pantalla, presione el botón "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Recibos de Deudores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Recibos de Deudores

Recibos de Deudores

Este informe lista todos los pagos recibidos de los deudores en un período específico.

Para ir aquí, click en Contabilida/Compras y Ventas/Informe de Deudores/Recibos de Deudores. Una pantalla como la siguiente se muestra:

Ingrese el periodo del informe en "Desde" y "a" (la última fecha no es esclusiva). Loan Performer le permite hacer los estados incluso para fechas futuras (?).

Si desea analizar el envejecimiento de las diferentes categorías de deudores separadamente entonces escoja la categoría de análisis de deudor en la caja de texto que se despliega para "Análisis de Deudor 1/2/3" (Por favor vea el tópico Ficheros de Apoyo/Código de Análisis de Deudores). Para obtener el informe con todas las categorías pulse check en la caja "Todos".

Escoja el "Orden de Impresión" para el informe. Hay cuatro opciones: por "ID del Deudor" - en orden ascendente por ID/Código de deudores; y por "Nombre del Deudor" - en orden alfabético; por "Fecha de Emisión" - en orden ascendente por fecha de emisión de la factura; "Fecha de Vencimiento" - en orden ascendente por fecha de vencimiento de la factura.

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Usted puede imprmir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si usted no puede hacer los cambios en los informes presentados en el formato deLoan Performer, usted puede hacer esos cambios en otros formatos.

Click en el botón radio que corresponde al formato a elegir. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, si desea guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Deudores Antiguos". Debe ingresar c:\Informes Lpf\Deudores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check fen la carpeta y en el archivo que usted a creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y dejar la pantalla, presione el botóin "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Acreedores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Facturas Recibidas | Pagos de Facturas Recibidas | Deudores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Acreedores

Acreedores

Para ingresar los datos de su acreedor abra la "Pantalla de Registro de Acreedores" del menú "Compras y Ventas".

Los siguientes datos son ingresados:

Este es el código de la sucursal de su organización. (Si no hay sucursales, este sería el código de su organización). Los Códigos de la Agencia no son modificables y son asignados a la organización con la Licencia.

A menos de que usted tenga una Licencia Corporativa o una Licencia para una administración centralizada de datos (datos desde todas las agencias mantenidos en una base de datos), su opción se limitará a sólo un código de la agencia.

En la versión de prueba del Loan Performer el código de la agencia es la abreviación DB (Demonstration Branch).

· ID del Acreedor (campo obligatorio)

El programa automáticamente asigna una nueva ID del Deudor para cada nuevo acreedor. Es un código único de cinco dígitos (aquí el número máximo de deudores es 99999).

Usted puede modificar el número de ID al ingresar un Nuevo acreedor. En este caso, Loan Performer verificará si el número especificado no ha sido previamente utilizado. Si no es así, el programa le permitirá proceder.

· Cuenta de LM(campo obligatorio)

Todos los acreedores deben vincularse a cuentas del LM dónde se anunciarán las transacciones con el acreedor. Escoja la cuenta apropiada de su Catálogo de Cuentas pulsando el botón de flecha de la caja desplegable "Cuenta LM". Si la cuenta no se ha definido todavía en su Catálogo de Cuentas, pulse el botón con los puntos y en la pantalla de "Catálogo de Cuentas" agrega la cuenta para este acreedor.

En la realización, presione el botón "Regresar".

  • Nombre (campo obligatorio):

    • Ingrese aquí el nombre de su acreedor.

  • Dirección:

    • Dirección postal acreedor.

  • Dirección Física:
    •

    Localización/Dirección física del acreedor.

  • Tel 1/ Tel 2/Fax:

    • Teléfono/Fax contactos del acreedor.

  • Persona de Contacto:

    El nombre de una persona de contacto.

  • Análisis Deudor 1, 2 o 3:

    • Usted podría querer clasificar a sus acreedor como pertenecientes a categorías diferentes (por ejemplo local y extranjero) para después analizar el desempeño de cada categoría. En LPF usted tiene la oportunidad de definir hasta 3 categorías de acreedor en el menú Ficheros de Apoyo/Código de Análisis de Acreedor. Aquí usted puede seleccionar la categoría de la lista pulsando el botón de flecha de la caja desplegable "Análisis del Acreedor". Si la categoría no ha sido definida todavía, pulse el botón con los puntos y en la pantalla siguiente ingrese las categorías del análisis.

    Presione el botón "Guardar" para guardar los datos del acreedor.

    Inspeccione los Acreedores existentes.

    Al ingresar un nuevo acreedor, usted siempre puede verificar si el mismo acreedor o uno con características similares existe en su banco de datos.

    Ingrese cualquiera de la siguiente información que le gustaría verificar: código del acreedor o el nombre de acreedor. Presione el botón "Acreedor existe"? y escoge una búsqueda apropiada (dependiendo de la información usted ha ingresado).

    Si el registro con los parámetros que usted especificó existe, se desplegará en la pantalla. Si no, usted obtendrá un mensaje que dirá: "Ningún archivo que coincida se encontró.".

    Para Modificar/Eliminar datos del Acreedor.

    Modificar/eliminar los datos de un acreedor se hace después de haber guardado un acreedor en su base de datos. Por consiguiente, usted tiene que recuperar al acreedor primero.

    Abra la pantalla "Acreedores" y pulse el botón comando de "Recuperar".

    Seleccione a un acreedor de la lista y traiga la información correspondiente a la pantalla "Acreedores" (resalte los nombres de los acreedores y o pulse doble el botón en el nombre, o presione el botón "Escoja") para modificar/eliminar.

    Para encontrar a un acreedor en la lista usted puede usar el rasgo "Buscar Nombre". O ingrese el nombre completo del acreedor (si lo conoce) o algunas letras de él en el campo proveído para eso. La búsqueda se limitará al nombre particular o a los nombres que inician con las letras indicadas.

    See also:

    Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Facturas Recibidas | Pagos de Facturas Recibidas | Deudores | Informes Deudores | Informes Acreedores |
    Last Updated: 23/05/2007


Informes Acreedores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Acreedores | Informes Deudores
Ayuda del Loan Performer
Informes Acreedores

Informe de Acreedores

Los siguientes son los informes de deudores generados por Loan Performer:

Antigüedad de Saldo de Acreedores

Informe de Saldo de Acreedores

Estado de Acreedores

Facturas de Acreedores

Pagos de Acreedores

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Acreedores | Informes Deudores
Last Updated: 28/12/2009


Antigüedad de Saldos Acreedores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Antigüedad de Saldos Acreedores

Antigüedad de Saldo de Acreedores

Este informe muestra los pagos en atraso de las facturas recibidas de acuerdo a cinco clases de usuarios definidos.

Para ir aquí, click en Contabilida/Compras y Ventas/Informe de Acreedores/Antigüedad de Saldos de Acreedores. Una pantalla como la siguiente se muestra:

Ingrese la "Fecha del Informe". Loan Performer le permite hacer los informes viejos incluso para fechas futuras.

Si desea analizar la antigüedad de las diferentes categorías de acreedores separadamente entonces escoja la categoría de análisis de acreedor en la caja de texto que se despliega para "Análisis de Acreedores 1/2/3" (Por favor vea el tópico Ficheros de Apoyo/Código de Análisis de Acreedor). Para obtener el informe con todas las categorías pulse check en la caja "Todos".

Las clases se definen de acuerdo al número de días de retraso del pago. Loan Performer ofrece una clasificación por default, pero usted puede ingresar el número de días que usted considere apropiado para cada una de estas cinco clases.

Escoja el "Orden de Impresión" para el informe. Hay dos opciones: por "Código de Acreedor" - en orden ascendente por código de acreedor; y por "Nombre del Acreedor" - en orden alfabético.

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Además es posible imprmir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si no puede hacer los cambios en los informes presentados en el formato deLoan Performer, los puede realizar en otros formatos.

Click en el botón radio que corresponde al formato elegido. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, quiere guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Acreedores Antiguos". Debe ingresar c:\Informes Lpf\Acreedores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check fen la carpeta y en el archivo que usted a creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y dejar la pantalla, presione el botóin "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Informe de Saldos Acreedores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Informe de Saldos Acreedores

Informe de Saldos de Acreedores

El informe muestra los saldos debidos de los acreedores según la fecha del reporte.

Para ir aquí, click en Contabilida/Compras y Ventas/Informe de Acreedores/Informe de Saldos de Acreedores. Una pantalla como la siguiente se muestra:

Ingrese la "Fecha del Informe". Loan Performer le permite hacer los informes incluso para fechas futuras.

Si usted desea analizar el envejecimiento de las diferentes categorías de deudores separadamente entonces escoja la categoría de análisis de deudor en la caja de texto que se despliega para "Análisis de Acreedores 1/2/3" (Por favor vea el tópico Ficheros de Apoyo/Código de Análisis de Acreedores). Para obtener el informe con todas las categorías pulse check en la caja "Todos".

Escoja el "Orden de Impresión" para el informe. Hay dos opciones: por "Código de Acreedor" - en orden ascendente por código de acreedor; y por "Nombre del Acreedor" - en orden alfabético.

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Además puede imprmir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si no puede hacer los cambios en los informes presentados en el formato deLoan Performer, es posible hacer esos cambios en otros formatos.

Click en el botón radio que corresponde al formato elegidp. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, quiere guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Acreedores Antiguos". Debe ingresar c:\Informes Lpf\Acreedores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check en la carpeta y en el archivo que usted a creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y dejar la pantalla, presione el botóin "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Estado de Acreedores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Estado de Acreedores

Estado de Acreedores

Este reporte muestra las transacciones de unacreedor en particular dentro de un período específico.

Para ir aquí, click en Contabilida/Compras y Ventas/Informe de Acreedores/Estado de Acreedores. Una pantalla como la siguiente se muestra:

Ingrese el código del acreedor o pulse click en el botón "Recuperar" para escoger el deudor de "Pantalla de Selección de Acreedores".

Ingrese el peeríodo del informe en "Desde" y "a" (la última fecha no es esclusiva). Loan Performer le permite hacer los estados incluso para fechas futuras (?).

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Además puede imprmir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si no puede hacer los cambios en los informes presentados en el formato deLoan Performer, es posible hacer esos cambios en otros formatos.

Click en el botón radio que corresponde al formato de su elección. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, dsi esea guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Acreedores Antiguos". Debe ingresar c:\Informes Lpf\Acreedores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check en la carpeta y en el archivo que a creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y dejar la pantalla, presione el botóin "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Facturas de Acreedores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Facturas de Acreedores

Facturas de Acreedores

Este informe lista todas las facturas emitidas a los acreedores en un período específico.

Para ir aquí, click en Contabilidad/Compras y Ventas/Informe de Acreedores/Facturas de Acreedores. Una pantalla como la siguiente se muestra:

Ingrese el peeríodo del informe en "Desde" y "a" (la última fecha no es esclusiva). Loan Performer le permite hacer los estados incluso para fechas futuras (?).

Si usted desea analizar el envejecimiento de las diferentes categorías de acreedores separadamente entonces escoja la categoría de análisis de acreedor en la caja de texto que se despliega para "Análisis de Acreedores 1/2/3" (Por favor vea el tópico Ficheros de Apoyo/Código de Análisis de Acreedor). Para obtener el informe con todas las categorías pulse check en la caja "Todos".

Escoja el "Orden de Impresión" para el informe. Hay cuatro opciones: por "ID del Acreedor" - en orden ascendente por ID/Código de deudores; y por "Nombre del Acreedor" - en orden alfabético; por "Fecha de Emisión" - en orden ascendente por fecha de emisión de la factura; "Fecha de Vencimiento" - en orden ascendente por fecha de vencimiento de la factura.

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Además puede imprmir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si no puede hacer los cambios en los informes presentados en el formato deLoan Performer, usted puede hacer esos cambios en otros formatos.

Click en el botón radio que corresponde al formato desu elección. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, si desea guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Acreedores Antiguos". Usted tiene que ingresar c:\Informes Lpf\Acreedores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check en la carpeta y en el archivo creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y dejar la pantalla, presione el botóin "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Pagos de Acreedores

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Pagos de Acreedores

Pagos de Acreedores

Este informe lista todos los pagos recibidos de los acreedores en un período específico.

Para ir aquí, click en Contabilidad/Compras y Ventas/Informe de Acreedores/Pagos de Acreedores. Una pantalla como la siguiente se muestra:

Ingrese el período del informe en "Desde" y "a" (la última fecha no es esclusiva). Loan Performer le permite hacer los estados incluso para fechas futuras (?).

Si desea analizar la antigüedad de las diferentes categorías de acreedores separadamente entonces escoja la categoría de análisis de acreedor en la caja de texto que se despliega para "Análisis de Acreedores 1/2/3" (Por favor vea el tópico Ficheros de Apoyo/Código de Análisis de Acreedor). Para obtener el informe con todas las categorías pulse check en la caja "Todos".

Escoja el "Orden de Impresión" para el informe. Hay dos opciones: por "Código de Acreedor" - en orden ascendente por código de acreedor; y por "Nombre del Acreedor" - en orden alfabético.

En Loan Performer puede escoger las páginas del informe que desea imprimir. Simplemente, pulsando click en el botón "Imprimir" y en el botón "Páginas". Ingrese el número de páginas y pulse click en "OK".

Además puede imprmir este informe en otros formatos, como, Archivos PDF, Archivos Excel o Archivos DBF. Si no puede hacer los cambios en los informes presentados en el formato deLoan Performer, usted puede hacer esos cambios en otros formatos.

Click en el botón radio que corresponde al formato de su elección. Verá la ventana, donde debe indicar el directorio, la carpeta, donde desea guardar el informe, y el nombre del informe con la extención correcta. Por ejemplo, quiere guardar el informe en formato Excel en la unidad "c:" en la carpeta "Informes Lpf" como archivo "Acreedores Antiguos". Debe ingresar c:\Informes Lpf\Acreedores Antiguos.xls. Presione el botón "OK". Para ver el informe guardado vaya al "Explorador" y pulse check en la carpeta y en el archivo que a creado.

También puede "Crear Gráficos" pulsando click en esa opción y siguiendo los pasos en la pantalla "Guía del Gráfico".

Para cancelar la generación de informes y dejar la pantalla, presione el botón "Cerrar".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 28/12/2009


Recibo de Ventas

Delete this text and replace it with your own content.


Creación de Facturas

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Recibos de Ventas | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Emisión de Facturas

Creación de Facturas

Aquí usted puede emitir las facturas a sus clientes así como pegar automáticamente las transacciones de ventas a su Libro Mayor. Por favor recuerde que su módulo de Contabilidad debe activarse en el menú Sistema/Configuración/Contabilidad.

Abra la pantalla "Creación de Facturas" del menú "Compras y Ventas" y siga los siguientes pasos:

Pulse el botón con los puntos al lado de la caja de texto "Factura para" y seleccione al deudor desde "Pantalla de Selección de Deudores."

Resalte el nombre del deudor y o pulse doble el botón en el nombre del mismo, o presione el botón "Escoja."

Para encontrar a un deudor en la lista usted puede usar el rasgo "Buscar Nombre". O ingrese el nombre completo del deudor (si lo conoce) o algunas letras de él en el campo proveído para eso. La búsqueda se limitará al nombre particular o a los nombres que inician con las letras indicadas.

La pantalla principal es actualizada con la "ID del Deudor" y el "Nombre”.

"No. de Factura " y "No. de Transacción" son automáticamente asignadas por Loan Performer.

Ingrese el Detalle de factura, Fecha de Emisión y Fecha de Vencimiento de la factura en las cajas de texto proveídas para ello.

Ahora llene el cuerpo de la factura línea a línea.

Presione el botón "Agregue Línea". La línea en la tabla se resalta. Mueva el cursor a la columna "Detalles de la Línea" e ingrese los detalles del primer artículo. Ingrese el porcentaje del IVA en las ventas para este artículo en la próxima columna. (Por favor note que si usted usa el IVA en las ventas, usted tiene que especificar "Cuenta IVA sobre las ventas" en el menú Sistema/Configuración/Configure el IVA primero). Muevase a la próxima columna e ingrese la cantidad neta de venta. El "Monto Total" (el net+IVA) es calculado automáticamente. La columna "Cuenta de LM" es la caja desplegable con la lista de todas sus cuentas del Libro Mayor. Pulse el botón en la cuenta dónde las transacciones tienen que ser registradas.

Si usted tiene varios artículos en la factura, continúa con "Agregue línea" hasta finalizar. Las cajas de texto de "Total IVA" y "Monto Total" en la esquina inferior derecha de la pantalla muestra los totales de todas las líneas.

Para eliminar una línea de la factura, resalte la línea en la tabla y presione el botón "Eliminar".

Para ver/imprimir la factura, pulse el botón "Impresión". La factura resultante será similar a la siguiente:

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Recibos de Ventas | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 15/05/2007


Facturas Recibidas

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Pagos de Facturas Recibidas | Acreedores | Informes Deudores | Informes Acreedores |
Ayuda del Loan Performer
Facturas Recibidas

Facturas Recibidas

Aquí usted puede ingresar las facturas que recibe de sus proveedores, haciendo la orden de pago, así como automáticamente registrar las transacciones de compra en su Libro Mayor. Por favor recuerde que su módulo de Contabilidad debe activarse en el menú Sistema/Configuración/Contabilidad.

Click en "Facturas Recibidas" en el menú "Compras y Ventas" y siga los siguientes pasos:

Pulse el botón con los puntos al lado de la caja de texto "Factura de" y seleccione el acreedor de la "Pantalla de Selección de Acreedores."

Resalte el nombre del acreedor y pulse doble en él, o presione el botón "Escoja."

Para encontrar a un acreedor en la lista usted puede usar el rasgo "Buscar Nombre". O ingrese el nombre completo del acreedor (si lo conoce) o algunas letras de él en el campo proveído para eso. La búsqueda se limitará al nombre particular o a los nombres que inician con las letras indicadas.

La pantalla principal es actualizada con la "ID del Acreedor" y el "Nombre”.

"No. de Factura " y "No. de Transacción" son automáticamente asignadas por Loan Performer.

Ingrese el Detalle de factura, Fecha de Emisión y Fecha de Vencimiento de la factura en las cajas de texto proveídas para ello.

Ahora llene el cuerpo de la factura línea a línea.

Presione el botón "Agregue Línea". La línea en la tabla se resalta. Mueva el cursor a la columna "Detalles de Línea" e ingrese los detalles del primer artículo. Ingrese el porcentaje del IVA en las compras para este artículo en la próxima columna. (Por favor note que si usted usa el IVA en las compras, usted tiene que especificar "Cuenta IVA sobre las compras" en el menú Sistema/Configuración/Configure el IVA primero). Vaya a la próxima columna e ingrese la cantidad neta de compra. La "cantidad Total" (el net+IVA) es calculado automáticamente. La columna "Cuenta LM" es la caja desplegable con la lista de todas sus cuentas del Libro Mayor. Pulse el botón en la cuenta dónde las transacciones tienen que ser registradas.

Si usted tiene varios artículos en la factura, continúa con "Agregue línea" hasta finalizar. Las cajas de texto de "Total IVA" y "Cantidad Total" en la esquina inferior derecha de la pantalla muestran los totales de todas las líneas.

Para eliminar una línea de la factura, resalte la línea en la tabla y presione el botón "Eliminar".

Para ver/imprimir la factura, pulse el botón "Impresión". La factura resultante será similar a la siguiente:

Para guardar la factura, presione el botón "Guardar". El botón "Cancelar" cerrará la pantalla sin guardar ninguna información.

Para reimprimir/modificar/eliminar las facturas previamente guardadas usted tiene que recuperarlas usando el botón "Buscar Factura de Acreedor".

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Deudores | Pagos de Facturas Recibidas | Acreedores | Informes Deudores | Informes Acreedores |
Last Updated: 15/05/2007


Pagos de Facturas Recibidas

Pago de Facturas Recibidas

Esta funcionalidad está habilitada para que ingrese los montos pagados sobre las facturas que recibe y automáticamente registra la transacción de todos sus pagos en el Libro Mayor.

Note que el módulo de Contabilidad debe haber sido activado con la configuración del inicio del año financiero en el menú Sistema->Configuración->Contabilidad->Configuración de Contabilidad.

Como registrar un pago hecho por un proveedor

Para registrar un pago hecho a proveedores (acreedores) vaya a Contabilidad->Compras y Ventas->Pago de facturas recibidas y una pantalla como la siguiente se mostrará:

Seleccione el modo de pago desde la opción del botón de radio disponible, ejemplo: "Efectivo".

  • Pagar a: Ingrese el ID de su Proveedor (ID Acreedor), ejemplo:"DB/00002" o puede hacer click en los botones suspensivos para seleccionar el Acreedor desde la Pantalla Acreedores que se mostrará. El espacio de desplazamiento se rellenará con la información correspondiente a la factura debida a ser pagada ejemplo: Código de acreedor, nombre, código de transacción y fecha de la factura.

Note que la factura a pagar debió haber sido registrada en Contabilidad->Compras y Ventas->Facturas Recibidas.

  • Moneda: La moneda en que se citó la factura se mostrará automáticamente, por ejemplo: "CRC".
  • Fecha: Ingrese la fecha de pago de la factura, ejemplo: "15/03/2014".
  • No. Vale: Ingrese el número de vale en esta caja de texto, ejemplo: "15151".
  • Monto total: Ingrese el monto total que será pagado a este acreedor en particular, ejemplo: "800,000.00".
  • Total Asignado: Esta ventana se actualiza con el monto total que se paga por todas las facturas a pagar, ejemplo: "800,000.00".
  • Imprimir: Puede pulsar click sobre el botón del comando Imprimir para ver\imprimir los pagos y guardar para futuras referencias.

Click sobre el botón Guardar para completar el pago y sobre el botón Cancelar para salir.

Puede ver un informe sobre los pagos de facturas hecho en Contabilidad->Compras y Ventas->Informes de Acreedores->Pagos de Acreedores.

También puede imprimir/modificar/eliminar un pago pulsando click sobre el botón Buscar Pago de Acreedor para recuperar este y entonces hacer los cambios necesarios o modificaciones y después guardar este nuevamente.

Temas Relacionados: Acreedores, Antigüedad de Saldo de Acreedores, Informe de Saldo de Acreedores, Facturas Recibidas


Activos

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Catálogo de Cuentas | Registro de Activos | Informe de Registro de Activos | Calcular Depreciación | Informe de Depreciación |
Ayuda del Loan Performer
Activos

Activos

Módulo de Activos – Ingreso de artículos de Activos

Para ingresar artículos de activos hay 3 etiquetas-página disponible.

En la primera página-llamada "Detalle"-los siguientes campos están disponibles:
- El Número de Referencia del Activo, este es un campo obligatorio y debe tener un valor.

- El artículo de Descripción de Activo, la primera línea es obligatoria, pero usted puede usar las otras 2 líneas también. Sin embargo, en general solamente se muestra la primera línea en los informes.

- El Número de Serie , este es en caso de que el artículo tenga un número serie.

- La Ubicación/Empleado .

- La fecha de Compra, este es un campo obligatorio.

- La cuenta de Proveedor, esta es la cuenta de acreedor que usted pudo haber ingresado previamente en el menú Contabilidad/Deudores y Acreedores/Acreedores. Note que cualquier nuevo artículo de Activos por defecto de la primer Cuenta de Acreedor , es mejor ingresar un primer acreedor como “Desconocido”.

- La cuenta de Proveedor, esta es una caja de lista que se despliega de grupos que fueron ingresados en Ficheros de Apoyo/Grupos de Activos (usted puede tener grupos de activos fijos, automóviles, Motocicletas, mobiliario, computadoras y otros).

En la segunda página – llamada “Registrar” – los siguientes campos son disponibles:
- Id de la sucursal, esto es parte de su información de licencia.

- Centro de Costo, esto puede ser ingresado en Ficheros de Apoyo/Centro de Costos.

- Hoja de Cuenta del Balance de Depreciación y cuentas de Ganacias y Pérdidas, éstas son cuentas que Loan Performer utiliza para hacer ingresos al mayor general cuando se pierde el valor de un artículo. Las cuentas de Ganancias y Pérdidas son debitadas y la hoja del Saldo de cuentas es acreditada. Note que el ingreso de un Activo no afecta el mayor general. Esto solamente pasa cuando usted compra el artículo con un ingreso en el menú Contabilidad/Factura de Acreedores.

- Método de Depreciación, esto es Fijo o Balance Declinado.

- Tasa de Depreciación, esto es una taza anual. Si por ejemplo usted desea el mobiliario en 5 años, usted ingresaría un 20% aquí (si es línea fija). En caso de Balance Declinado, usted no puede agregar esto como un 20% del valor contable nunca alcanzará el cero.

- Precio de Costo, usted ingresaría aquí el precio original más cualquier costo por obtener el producto (viaje, costo financiero, etc).

- Valor contable, esto es un valor que el artículo tiene en el libro de cuentas (ejemplo: mayor general). Suponga que usted compró exactamente hace 2 años un artículo a 100,000 y usted ya ha cancelado 40.000 8al 20% anual), entonces el valor contable ahora es 60.000. Lo que es importante aquí es saber la fecha del año financiero. La depreciación de años pasados no ingresará en el mayor general. Eso es algo con lo que debes tener mucho cuidado, actualizando el mayor general apropiado con el menú Contabilidad/Agregar Transacción. También note que si el valor contable es cero, no habrá depreciación.

- Depreciación Próxima, el valor de este campo es calculado por Loan Performer basado en lo que usted ingresó previamente.

- Depreciación hasta hoy, este campo muestra el valor perdido hasta ahora. Éste debe ser en general el precio de costo menos el valor contable.

- El próximo campo se llama “Inicio de la Depreciación” en caso del ingreso de un nuevo activola "Próxima Depreciación" ya ha sido calculada. Note que este campo siempre debe seruna fecha al final del mes.

Es la fecha de inicio para el próximo período de depreciación. Tenga cuidado con esto en caso de ingreso de un nuevo artículo. Un período no puede bajar antes del inicio del año financiero. Si usted ha comprado el artículo en medio del año financiero y usted desea un año completo para la depreciación del artículo , debe poner este campo a 1 día antes del inicio del año financiero (esto se permite). En ese caso usted conseguirá 12 meses de depreciación. Por otro lado si usted pusiera aquí la fecha de fin de mes en que compró el artículo, el período de depreciación no será un mes completo y no conseguirá sus 20% (si éso fue lo que usted ingreso previamente).

Note que solamente puede agregar o modificar artículos en la primera página. Esto también guarda los cambios que usted hizo en la segunda página.

La tercera página tiene una lista de activos ingresados hasta ahora. Usted puede recolocar la lista pulsan click en el título de la columna. Si usted pulsa click en un artículo , la página 1 y 2 se refrescan con sus valores y LPF lo colocará inmediatamente en la primera página.

Módulo Activos-Cálculo de Depreciación

Si usted está listo para iniciar el cálculo de la depreciación, puede hacer click en el botón del menú Contabilidad/Activos/Cálculo de Depreciación . Inicialmente el período de inicio de la depreciación es igual al inicio del año financiero. Puede depreciar todos los meses cada 2,3,4,6 o 12 meses, como usted guste. Puede hacer un período de depreciación cada 2 meses y uno de incluso 10, aunque éste no tenga ninguna lógica. Usted puede ingresar algún período que extienda el inicio del año financiero actual incluso. Será advertido sobre esto, pero es posible.

Acerca del la forma en que Loan Performer calcula la depreciación , amablemente inspeccione la página de Ingreso de Activos. Además de lo que se ha explicado allí,observe la situación dónde el valor del registro toma la cantidad depreciada. De otra forma nosotros perderíamos más en depreciación que el precio de costo que no puede ser el caso.

Note que se requiere hacer una impresión si usted desea que Loan Performer actualice el mayor general guardando la depreciación. Recuerde que en el menú Contabilidad/Ingreso de artículos de activos, usted ha definido una cuenta de Balance y una cuenta de Pérdidas y Ganancias para cada activo. Éstos se actualizaran con la depreciación.

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Catálogo de Cuentas | Registro de Activos | Informe de Registro de Activos | Calcular Depreciación | Informe de Depreciación |
Last Updated: 04/08/2009


Registro de Activos

Related Topics
Grupo de Activos | Activos | Informe de Registro de Activos | Facturas de Deudores | Calcular Depreciación | Centro de Costos
Ayuda del Loan Performer
Registro de Activos

Registro de Activos

Para conseguir esta pantalla debe ir al menú: Contabilidad/Activos/Registro de Activos . Aparecerá la siguiente pantalla:

Detalles - Cuando esta pestaña es seleccionada usted ve:

Referencia de Activo: Ingrese el código que le gustaría utilizar cuando se refiere aun activo, por ejemplo en la pantalla anterior, MC110 se utilizó para simbolizar una silla.

Descripción Ingrese aquí los detalles del artículo, por ejemplo: Silla de oficina-metalica, nuestro ejemplo esta baso en el material que fue hecha la silla. También puede ser madera, plástico, etc.

Número de Serie: Este es el número del fabricante o producto que viene en el producto (normalmente se graba en el producto como en los artefactos, bicicletas, etc.). Se debe copiar en esta caja. Si el producto no tiene número de serie, entonces no ingrese Ninguno, como mostrado anteriormente que se deja en blanco.

Ubicación/Empleado: Ingrese el detalle de dónde fue registrado el activo o el nombre del patrono. En esta pantalla la silla se encuentra en la oficina.

Fecha de Compra: Es necesario ingresar el detalle de cuando el activo fue comprado. Esto ayudará en el cálculo de la depreciación. Por ejemplo, la fecha de compra es 01/01/2007.

Cuenta de Proveedor: Seleccione de la caja de lista que se despliega el proveedor del activo que usted esta registrando. En la pantalla el proveedor es Juan Calvo.

Grupo de Activo: Seleccione la categoría de activo de la caja de lista que se despliega. El grupo de Activos es fijado en menú Ficheros de Apoyo/Grupo de Activos. La silla de oficina en el ejemplo anterior es categorizado como Muebles.

Registrar: Cuando esta pestaña esta seleccionada la pantalla anterior se despliega, ingrese los detalles apropiados.

Seleccione el apropiado

ID de la Sucursal: Seleccione el apropiado código desde la caja de lista que se despliega. (El código de sucursal es DB para la base de datos de prueba)

ID del Centro de Costo: Seleccio un Centro Costo que le gustaría asignar a ese activo desde la caja de lista que se despliega. En la pantalla anterior Administración se ha asignado al costo de la silla.

Cuenta del Mayor General de Activos: Ligue el activo a la cuenta apropiada que debe crearse en el catálogo de cuentas bajo activos fijos. Si el Activo no existe en el catálogo de cuentas, pulse click en Nueva Cuenta del LM para ingresarla en el activo registrado.

Depreciación (Cuenta del Balance General): Esta es la cuenta a la que usted debe ligar la depreciación (reducción del valor de los activos). Esto debe vincular al apropiado ítem del catálogo de cuentas.

Depreciación (cuenta de gastos) : Vincular el activo en la caja de cuenta apropiada, el monto de depreciación se enviará a la declaración de ganancias o pérdidas.

Método de Depreciación: Seleccione el método que utiliza para calcular la depreciación de sus activos, en LPF hay un método fijo y un método de balance declinado.

Tasa de Depreciación (%) : Ingrese la tasa que usted va a cobrar pra la depreciación del activo, en el ejemplo anterior 10% es fijado como tasa..

Precio de Costo: Ingrese el monto en que usted compró el activo registrado, por ejemplo 35.000,00.

Valor Contable: El monto aquí ingresado es el valor final de activo después de reducir el monto de depreciación. Puede ser igual al costo de compra del activo o incluso diferente al valor del activo en el momento del registro. Por ejemplo la silla se compró en 35,000.00 colones de Costa Rica y su valor al registro todavía es la misma.

Próxima Depreciación: TEl monto de la depreciación aparece en esta caja (que es la depreciación durante 12 meses). Esto generado en Loan Performer.

Al inicio del registro la depreciación será cero como se puede ver en la pantalla anterior. *Esto será un monto diferente cuando el precio de costo sea diferente al valor de registro del activo registrado. Ejemplo: si nosotros ingresamos un precio de costo de 35.000,00 colones de Costa Rica y el valor de registro es de 35.000,00 colones de Costa Rica, entonces la próxima depreciación sería de 5.000,00 colones de Costa Rica. (*Este monto es automáticamente generado por LPF)

Depreciación hasta hoy: En esta caja, verá la depreciación acumulada desde el cálculo de la última depreciación realizada. En este ejemplo es cero por que el precio de costo y el valor de registro es el mismo monto.(Ejemplo: 35,000,00 Colones de Costa Rica)

PD: La caja de texto "Próxima Depreciación" y la "Pròxima Depreciación" no pueden ser editadas. Esto es generado automáticamente por Loan Performer.

Inicio de Depreciación: En esta caja, ingrese la fecha en que usted desea iniciar el cálculo de la depreciación. Esta debe ser por lo menos un mes después de la fecha del registro del activo e inicio del año financiero. Después del registro la fecha no se alterará . Se actualizará automáticamente al tiempo que la depreciación es calculada.

Nueva Cuenta del LM : Click en el botón del comando agregar un Activo o cuenta que usted esta registrando y que todavía no exista em el Catálogo de cuentas. Por ejemplo usted puede ingresar Motor de Vehículo, Edificios, Plantas, Maquinaria, etc.

Cuando usted pulsa click en la pestaña Desactivar Activos puede ver:

Fecha de Venta: En esta caja ingrese la fecha en que usted vendió el activo.

Fecha de Desactivado: Si un activo existe pero usted ya no lo utiliza, puede ser desactivado ingresando la fecha en que este dejó de ser utilizado. El cálculo de depreciación acabará al final de mes.

Nota: El desactiva la pestaña solamente se activa o utiliza después del registro del activo. No puede estar activa al mismo tiempo que el primer registro de activos.

Todos los activos registrado se pueden ver desde la última etiqueta, por ejemplo etiqueta seleccionar ítem. Simplemente pulsando doble click en la línea del activo este aparece y usted revertirá a la primera pantalla de archivos en la pestaña detalles.

En esta Seleccione la pestaña ítem, también puede ver los detalles del activo ingresados.

*Todos los campos amarillos son obligatorisos, necesita ingresar los detalles requeridos.

See also:

Grupo de Activos | Activos | Informe de Registro de Activos | Facturas de Deudores | Calcular Depreciación | Centro de Costos
Last Updated: 10/10/2008


Detalle de Registro de Activos

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Importación de Activos

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Calcular Depreciación

Cálculo de Depreciación

Antes de calcular la depreciación sobre el activo, debería asegurarse que todos los activos registrados tienen sus valores contables, tasa de depreciación, valor de rescate y otros detalles de activos ingresados en Contabilidad->Activos->Registro de Activos->Registrar. De este modo Loan performer será capaz de calcular el periodo de depreciación de acuerdo con los parámetros fijados.

Cómo calcular la Depreciación

Para calcular la depreciación vaya a Contabilidad->Activos->Calcular Depreciación sobre Activos y una pantalla como la siguiente es mostrada:

  • Código de Sucursal: Desde la lista que se despliega seleccione la sucursal para la que desea calcular la depreciación de activos o si desea seleccione la opción Todos para incluir todas las sucursales.
  • Centro de Costo: Desde la lista que se despliega seleccione el centro de costo para el que desea calcular la depreciación de activos o si desea seleccione la opción Todos para incluir todos los centros de costo.
  • Fin Depreciación: Esta debería ser la fecha hasta donde desea realizar los cálculos de depreciación y un informe será generado por el periodo hasta aquí indicado, ejemplo: "31/12/2013".

Note que cuando ingresa la fecha de Depreciación final, ejemplo: "31/12/2013", entonces el espacio desplegable mostrará información automáticamente con los activos cuya depreciación cae en este periodo. Bajo la columna Depreciar del encabezado seleccione el activo que desea incluir en el cálculo de depreciación.

Seleccione cualquier otra opción adicional requerida o use las selecciones por default. Para información adicional sobre estas opciones puede referirse a Formatos de Informe de Contabilidad.

Click sobre el botón Ok para ver el informe de depreciación que podría ser mostrado como sigue:

Imprima el informe para guardar y registrar la depreciación sobre activos en las diferentes cuentas.

Note que la depreciación del activo no será registrados en la cuentas del LM relevantes a menos que imprima el informe. Puede ver el informe sobre la depreciación para un periodo en Informe de Depreciación.

Temas Relacionados: Detalles de Registro de Activos, Importación de Activos, Hoja de Balance, Balance de Comprobación


Informe de Registro de Activos

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Catálogo de Cuentas | Registro de Activos | Calcular Depreciación | Informe de Depreciación |
Ayuda del Loan Performer
Informe de Registro de Activos

Informe de Registro de Activos

Para conseguir esta pantalla debe ir al menú Contabilidad/Activos/Informe de Registro de Activos. Es utilizada para generar los informes de activos disponibles para un periodo. Una pantalla de de "Impresión de Registro de Activos" es desplegada, como se muestra:

El informe parcial muestra un informe detallado de activos después de verificar la opción Detallado.Cuando la opción Resumen es verificada, entonces solamente las cantidades monetarias totales serán mostradas.

Nota: El orden de agrupación aparecerá en orden ascendente, por ejemplo: Si usted escoge agrupar por localización y usted tiene los siguientes lugares: Plaza Sol, Heredia Centro y San José Centro, entonces el primer lugar bajo localización será Heredia Centro, Plaza Sol, San José centro y así sucesivamente en el orden correcto, como se muestra en el ejemplo siguiente.

Agrupar por: Seleccione en la caja de lista que se despliega la forma en que su informe debe desplegar la información. Por ejemplo ordenado por Referencia de Activo, Descripción del Activo, Número de Serie, Localización, Proveedor o Fecha de Venta.

Valor de Registro entre: Ingrese un rango de valor monetario neto de activos que usted desea generar un informe. El máximo valor soportado por Loan Performer es 999,999,999,99. En el ejemplo de 0 a 15,000,000.00.

Precio de costo entre: Ingrese un rango de valor monetario de compra para activos que usted desearía generar un informe. El valor máximo soportado por Loan Performer es 999,999,999.99. En el ejemplo de cero a 15,000,000.00 es utilizado.

Depreciación entre: Fije el rango de tasas (en porcentaje) para las cuales le gustaría generar el informe sobre depreciación (reducción del valor) de un activo. Ejemplo: 0% a 12% por año.

Cuando usted selecciona Activos Desactivados; Un informe de activos que han sido desactivados en Registro de Activos bajo la pestaña Desactivación es generado.

Cuando usted selecciona Active Activos; Un informe sobre activos que todavía se están utilizando en la compañía es generado.

Usted puede generar informes solamente un artículos que se vendieron o no se vendieron o verificar todos los artículos que existen en la organización. Ejemplo Vendido o no vendidos.

Proveedor: Seleccione un proveedor en particular desde la caja de lista que se despliega o seleccione la caja "verificar para todos" para ver el informe para todos los proveedores (Acreedores).

Comprado entre: Cuando desee generar un informe de activos comprados en un cierto periodo, ingrese las fechas para este periodo. Por ejemplo para activos entre 01/01/2000 y 07/07/2008.

Centro de Costos: Desde la caja de lista que se despliega, seleccione el centro para el cual usted desea generar el informe sobre activos, por ejemplo: Finanzas como mostrado en el ejemplo anterior. Por otra parte seleccione todos si usted desea obtener un informe por todos los centros de costo.

Código de Sucursal: Seleccione el apropiado código de sucursal desde la caja de lista que se despliega. Si usted esta utilizando la base de datos de prueba entonces por defecto se muestra DB o seleccione "Verificar para todas" en el botón correspondiente para tener un informe para todas las sucursales.

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Catálogo de Cuentas | Registro de Activos | Calcular Depreciación | Informe de Depreciación |
Last Updated: 10/10/2008


Informe de Depreciación

Related Topics
Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Catálogo de Cuentas | Informe de Registro de Activos | Registro de Activos | Calcular Depreciación |
Ayuda del Loan Performer
Informe de Depreciación

Informe de Depreciación

Para conseguir esta pantalla usted va al menú Contabilidad/Activos/Informe de Depreciación. Este es utilizado para generar informes sobre activos cuya depreciación ha sido calculada en Loan Performer para un periodo en particular. La pantalla de "Informe de Depreciación de Activos" es mostrada como podemos ver:

Código de Sucursal: Seleccione el apropiado código de sucursal desde la caja de lista que se despliega. Si usted esta utilizando la base de datos de prueba entonces por defecto se muestra DB o seleccione "Verificar para todas" en el botón correspondiente para tener un informe para todas las sucursales.

Centro de Costo: Desde la caja de lista que se despliega, seleccione el centro para el cual usted desea generar el informe sobre activos, por ejemplo: Finanzas como mostrado en el ejemplo anterior. Por otra parte seleccione todos si usted desea obtener un informe por todos los centros de costo.

Comprado entre: En caso de que desee generar un informe de depreciación para activos comprados en un periodo en particular, ingrese las fechas para este periodo. Por ejemplo para activos entre 01/01/2000 y 02/07/2008.

Proveedor: Seleccione un proveedor en particular desde la caja de lista que se despliega o seleccione la caja "verificar para todos" para ver el informe para todos los proveedores (Acreedores).

Usted puede generar informes solamente un artículos que se vendieron o no se vendieron o verificar todos los artículos que existen en la organización. Ejemplo Vendido o no vendidos.

Cuando usted selecciona Active Activos; Un informe sobre activos que todavía se están utilizando en la compañía es generado.

Cuando usted selecciona Activos Desactivados; Un informe de activos que han sido desactivados en Registro de Activos bajo la pestaña Desactivación es generado.

Depreciación entre: Fije el rango de tasas (en porcentaje) para las cuales le gustaría generar el informe sobre depreciación (reducción del valor) de un activo. Ejemplo: 0% a 99% por año.

Precio de costo entre: Ingrese un rango de valor monetario de compra para activos que usted desearía generar un informe. El valor máximo soportado por Loan Performer es 999,999,999.99. En el ejemplo de cero a 999,999,999.99.

Valor de Registro entre: Ingrese un rango de valor monetario neto de activos que usted desea generar un informe. El máximo valor soportado por Loan Performer es 999,999,999,99. En el ejemplo de 0 a 999,999,999.99.

Agrupar por: Seleccione en la caja de lista que se despliega la forma en que su informe debe desplegar la información.Ejemplo; por Referencia de Activos, Descripción del Activo, Número de Serie, Localización, Fecha de Compra, Fecha Desactivado, Sucursal, Centro de Costo, Precio de Costo, Valor de Registro, y Grupo de Activos.

Nota: El orden de agrupación aparecerá en orden ascendente, por ejemplo, si usted escoge agrupar por descripción y ´ha fijado la siguiente descripción para activos, Silla Metalica, Motor de Vehículo, entonces el primer activo bajo la columna descripción es Motor Vehículo seguido por Silla Metalica y así sucesivamente.

See also:

Tabla de Contenido | Contabilidad | Registro Automático | Registros No Automáticos | Catálogo de Cuentas | Informe de Registro de Activos | Registro de Activos | Calcular Depreciación |
Last Updated: 10/10/2008


Transacciones del LM

Delete this text and replace it with your own content.


Transacciones

Delete this text and replace it with your own content.


Agregar y Modificar Transacciones

Related Topics
Ayuda del Loan Performer | Contabilidad | Registro Automático | Registros No Automáticos | Catálogo de Cuentas | Importar Transacciones Financieras | Informes Contables | Control de Auditoria
Ayuda del Loan Performer
Agregar y Modificar Transacciones

Agregar y Modificar Transacciones

Ingresos realizados erróneamente o fueron omitidos, pueden ser agregados o modificados aquí. El usuario debe poder llamar a la transacción por número transacción o vale para agregar o hacer una modificación.

Para ir aquí, vaya a Contabilida/Agregar o Modificar Transacciones. Una pantalla como la siguiente se muestra:

La pantalla anterior tiene cuatro pestañas, ejemplo: Agregar Transacciones, Ver Cuentas, Recuperar Transacciones, Ver Transacciones por Cuenta.

Click en la pestaña "Recuperar Transacciones". Una pantalla como la siguiente aparece:

No. de Transacción: Click en la caja de lista que se despliega para seleccionar el número de transacción exacto que desea modificar, por ejemplo: 209/000011 como mostrado anteriormente (el número de transacción debe ser conocido por el usuario).

Nota: Puede seleccionar una transacción seleccionando por número de Vale en la caja "Vale" (Si el usuario recuerda el número de vale).

Buscar por Número de Transacción: Click en el botón buscar por número de transacción para desplegar las transacciones en la parte inferior e la pantalla. (Cuando el Vale ha sido ingresado, utilice el botón "Buscar por Vale" para buscar la transacción requerida).

Seleccione la transacción que desea modificar desde la lista, Click en el botón "modificar transacción": esto será tomado por la pestaña "Modificar Transacción" como se muestra en la siguiente pantalla:

Click en la transacción a modificar (se marcará en color rojo) como se muestra en la pantalla anterior.

Después de ingresar los datos que serán modificados en los respectivos campos/cajas. Por ejemplo para la transacción 209/000034 el monto 2,200,000.00 (como en la pantalla anterior) ha sido modificado a 2,000,000.00 como mostrado abajo. Asegúrese que la modificación realizada en el débito también se realice en la entrada del crédito.

Click en el botón del comando guardar para guardar la modificación realizada y click en cerrar para salir de esta pantalla si no hay más transacciones para modificar.

Nota: Bajo la pestaña Recuperar Transacción, cuando el botón "Imprimir" es seleccionado, la lista de transacciones seleccionadas se imprimirán.

See also:

Ayuda del Loan Performer | Contabilidad | Registro Automático | Registros No Automáticos | Catálogo de Cuentas | Importar Transacciones Financieras | Informes Contables | Control de Auditoria
Last Updated: 13/04/2009


Herramientas

Related Topics
Tabla de Contenido | Clientes | Ahorros | Préstamos | Problemas y Soporte |
Ayuda del Loan Performer
Herramientas

Herramientas

  • Verificar Entrada de Datos
  • Cancelar
  • Filtrar
  • Resumen
  • Suspender
  • Diseño de la Ventana
  • Depurar la Ventana
  • Crear Reindex.prg
  • Menú Sistema
  • Memoría

    • See also:

    Tabla de Contenido | Clientes | Ahorros | Préstamos | Problemas y Soporte |
    Last Updated: 18/12/2009


Revisión de Ingreso de Datos

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Revisión de Débitos y Créditos en Mayor General

Ayuda del Loan Performer
Revisión de Débitos y Créditos en Mayor General

Verificar sobre Débitos y Créditos del Mayor General

- Si usted no desea fijar la diferencia de cantidades a las cuentas desplegadas, click en el botón del comando No en el Paso 9 anteriormente.

- Si usted no desea fijar o imprimir la diferencia de cantidades a las cuentas desplegadas, pulse click en el botón Cancelar en el Paso 8.

Nota:

9. Click en el botón del comando Sípara fijar las diferencias entre varias cantidades a las cuentas respectivas.

8. Click en el botón Okpara imprimir las cuentas. (Loan Performer le avisa si las cuentas están impresas correctamente).

7. En la columna de Cuentas, modifique la cuenta del registro apropiada o deje la cuenta en suspenso por default y cierre la ventana que que se despliega. (El diálogo de impresión se despliega).

6. Pulse el botón el Sí para continuar. (Loan Performer despliega todas las diferencias entre cantidades de las columnas de Débitos o Créditos para cada transacción).

5. Cierre la ventana de vista previa. (Loan Performer nos guía a fijar las diferencias a la cuenta seleccionada).

4. Click en el botón OK para continuar. (Loan Performer despliega las Transacciones Incompletas en el Informe del Mayor General).

3. En la ventana desplegada seleccione Cuentas en Suspenso donde se anunciarán las diferencias encontradas.

2. Active la opción Verificar sobre Débitos y Créditos en el Mayor General (Las Cuentas las vemos en la ventana que se despliega).

1. Abra el diálogo de Controles en la opción del menú Herramientas/Verificar entrada de Datos.

Procedimiento:

Las diferencias entre cantidades que existen en algunas transacciones pueden fijarse al apropiado balance de cuentas para completar las transacciones o puede colocarse en una cuenta general en suspenso que se usará para corregir las diferencias después de verificar cada transacción.

Cuando esta opción se selecciona, Loan Performer genera un informe de Transacciones Incompletas en el Mayor General, con cada transacción agrupada con el correspondiente detalle de transacción y la diferencia entre las cantidades de los totales de las transacciones de débitos y créditos .

El verificar los Débitos y Créditos en el Mayor General es uno de los controles de Loan Performer para verificar que cada transacción fue incluida en los Balances del Mayor General. Loan Performer verifica todas las inconsistencias comparando todos los débitos y créditos de cada cuenta involucrados en una transacción y entonces los despliega la diferencia entre cantidades. Esta diferencia como consecuencia puede fijarse a la cuenta apropiada para equilibrar la transacción.

Last Updated: 20/03/2006


Problemas y Soporte

Related Topics
Tabla de Contenido | Manual MIS | Indices Corruptos | Inconvenientes | Soporte | Destacando una Base de Datos de Servidor SQL | Adjuntando una Base de Datos de Servidor SQL | Imprimir Soluciones de Problemas | Instalando/Iniciando MS- DOS o 16 -bit Windows-programa base | Soluciones de Problemas Loan Performer |
Ayuda del Loan Performer
Problemas y Soporte

<RAWHTML>

</RAWHTML>

See also:
Tabla de Contenido | Manual MIS | Indices Corruptos | Inconvenientes | Soporte | Destacando una Base de Datos de Servidor SQL | Adjuntando una Base de Datos de Servidor SQL | Imprimir Soluciones de Problemas | Instalando/Iniciando MS- DOS o 16 -bit Windows-programa base | Soluciones de Problemas Loan Performer |
Last Updated: 18/12/2009


Manual MIS

Related Topics
Tabla de Contenido | Indices Corruptos | Bugs | Soporte | Destacando una Base de Datos SQL Server | Adjuntando una Base de Datos SQL Server | Imprimir Soluciones de Problemas | Instalando/Iniciando MS- DOS o 16 -bit Windows-programa base | Soluciones de Problemas Loan Performer
Ayuda del Loan Performer
Manual MIS

Manual de Información de Sistema (MIS)

Toda organización que use Loan Performer debe implementar el SIG. Este manual define cosas como derechos de usuarios, estrategia de respaldo (BACKUPS), controles etc. Refleja la situación de la organización en sierto momento en el tiempo y el manual debe ser actualizado regularmente para mantenerlo sincronizado con el desarrollo práctico en el campo. El siguiente es un ejemplo de un manual y debe ser modificado acorde a su organización.

Derechos de Usuarios
El usuario “Performer” es un usuario publico y debe ser eliminado.

Acceso a Loan Performer debe ser limitado al siguiente personal.
1. Supervisor de MIS. Una persona de la oficina principal, por defecto esta persona tiene control total sobre el sistema.

2. Gerente de Sucursal.

3. Contador. El contador es usualmente hace mas que contabilidad, el o ella es también secretario de entrada de datos, registrando grupos nuevos, miembros nuevos, depositos, préstamos y pagos.

En este momento ningun otro del personal debe tener acceso a Loan Performer. La implementación de Loan Performer puede ser mejor anejada si un grupo selectivo de personas tienen acceso a el. Esa gente se convertirán en expertos y podrán enseñar a otros cuando se sientan capaces. Esto se aplica especialmente a la posición de Contador. Una vez esta persona esté familiarizada con las entradas en el menú de clientes, los depósitos y préstamos, estas funciones pueden ser delegadas a un secretario de entrada de información y el contador podrá dedicarce a la contabilidad de lleno.

Inicialmente el Supervisor de SIG le da una contraseña al usuario que es válida por 30 días. Una vez este período expire, Loan Performer le informará al usuario que su contraseña está expirada y le dará un período de gracia de 5 entradas. El usuario debe cambiar su contraseña durante las 5 entradas al sistema. Si la persona no lo hace, no tendrá mas acceso a Loan Performer y el supervisor de SIG tendrá que darle nuevamente acceso.

No todas las opciones del menú deben estar activada para todos los usuarios. Elementos a desactivar son:

- Clientes/Clientes de Negocios

- Clientes/Co-Deudores o Fiadores

- Acciones (la organización no tiene acciones)

- Ahorros/Depositos a Plazo (Todos los menús no tienen depósito a plazo)

- Ahorros/Intereses/Interés en ahorros a Plazo

- Préstamo/Recalcular Interés (Préstamo sobre balance decreciente no son dados.)

- Préstamos/Modificar Garantes y Colaterales

- Préstamos/Reporte de la Cartera/Reporte de Garantes o Fiadores y Colaterales

- Préstamos/Reporte de la Cartera/Préstamos garantizados por Fiadores o Garantes

- Préstamos/Reporte de la Cartera/Reporte de la cartera de Miembros de Grupo (no hay monitoreo de miembros de grupo activado)

- Archivos de Soporte/Lenguajes (esta opción no es usada)

- Archivo de Sopporte/Rechazo de Préstamos (esta opción no es usada)

- Sistema/Configuración/Acciones (La org. no maneja acciones)

- Sistema/Configuración/Actualizar Base de Datos Corporativa

Opciones a ser desabilitadas para el Gerente de Sucursal y Contador (Todas las opciones estan limitadas al Supervisor de SIG):

- Préstamo/Castigar Préstamos

- Préstamo/Castigar varios Préstamos

- Archivos de soporte: Todas las opciones excepto área geográfica

- Sistema/Archivar

- Sistema/Vitácora de Usuario

- Sistema/Configuración: Todos excepto usuarios

- Presupuestos

Como el Supervisor de SIG es el único que tiene acceso a la configuración, el o ella tiene que mantener al gerente informado acerca de la contraseña de el o ella. Esto es crucial ya que esta persona es la única que tiene acceso a la configuración. Si esta persona deja la organización, y no ha informado a nadie, la organización ya no tendra mas acceso a Loan Performer. Por esta razon solamente el supervisor de SIG puede establecer la validez de la contraseña de el o ella para el período máximo de 999 días.

El presupuesto debe ser introducido en la sucursal por el Supervisor de SIG y estos no deben ser modificables por el personal de la sucursal. El reporte de presupuestos de igual forma es accessible.

Opciones a desabilitar para el Contador/ra:

- Préstamos/Recalcular Fecha de Préstamos

- Archivos de soporte: Todos.

- Sistema/Configuración: Todos

Configuración

Opciones debajo de Soporte Archivos/Titulo:

Sr.

Sra.

Srta

Opciones debajo de Soporte Archivos/Fondos, Donantes:

00 Fondo Interno

01 Donante 1

02 Donante 2

Opciones Debajo de Soporte Archivos/Lenguajes: ninguno (No se utiliza)

Opciones debajo de Soporte Archivos/Negocio Sector:

0 Agricultura

1 Comercio

2 Industria

3 Servicios

4 Otros

Opciones debajo de soporte Archivos/Areas geograficas:

Deacuerdo a códigos nacionales.

Opciones debajo de soporte Archivos/Rechazo de Préstamo ninguno (no utilizado). Una aplicación es rechazada, pero esto es casi siempre temporalmente, cambiara y sera aprobada.

Opciones debajo de soporte Archivos/Nivel de educación:

00 Deconocido

01 Sin educación

02 Educación Primaria

03 Educación de Segundo Nivel

04 Educación de Nivel mas Alto

Opciones debajo de soporte Archivos/Nivel de Ingresos:

00 Desconocido

01 De 100 a 300 Dolares

02 De 300 a 600 Dolares

03 De 600 en Adelante

Opciones debajo de soporte Archivos/Clientes Categoria 1:

0 Desconocido

1 Urbano

2 Rural

Opciones debajo de soporte Archivos/Clientes Categoria 2:

0 Desconocido

1 Recidencia Permanente

2 Recidencia Alquilada

3 Precarista

Opciones debajo de soporte Archivos/Categoria Clientes 3: (no utilizado)

Opciones debajo de soporte Archivos/Préstamos Categoria 1:
0 Desconocida
1 Préstamo para trabajar capital
2 Préstamo para invertir
3 Otro tipo de Préstamo

Opciones debajo de soporte Archivos/Préstamos Categoria 2:
0 Desconocida
1 Préstamo Subvencionado
2 Préstamo no Subvencionado

Opciones debajo de soporte Archivos/Préstamos Categoria 3: ninguna (no utilizada)

Opciones debajo de soporte Archivos/Miembros Categoría 1: ninguna (no utilizada)

Opciones debajo de soporte Archivos/Miembros Categoría 2: ninguna (no utilizada)

La página de sistema/configuración/general debe ser configurada de la siguiente forma:

Cuenta de Bancos

Cada Sucursal tiene 3 cuentas de bancos, uno para operaciones uno para ahorros y el otro para préstamos. Es esencial para el control que al final de cada mes la cuenta de los bancos esta balanceada con la de ahorros de Loan Performer.

Catálogo de Cuentas

El catálogo de cuentas está organizado deacuerdo con el Sistema Contable Americano o igual puede ser ajustado al Sistema Contable Latinoamericano. Too esto depende de como maneje su sistema contable.

Procedimiento de Cierre de día.

1. El Reporte de Cierre de día. El contador debe preparar la impresion del Cierre de Día al final de cada día. El reporte muestra la captura de transacciones dede la última fecha de cierre. El contador adjunta los documentos que autoricen estos registros. El o ella tiene que verificar las transacciones, ver si estan registradas correctamente y presentar el documento al supervisor de la sucursal para firmar por el cierre de día. Si el o ella esta deacuerdo será firmado y archivado, de no ser así, las correcciones pertinentes deben registrarce y el informe deberá ser impreso nuevamente.

Para cada correccion un documento debe ser levantado.

El mismo tendrá los siguientes campos:

Número de Documento

Fecha

Día de captura en Loan Performer

Número de Cuenta, Nombre de la Cuenta, Descripción, Producto Codigo, Campo de Débito y Crédito (dos líneas)

Firma

Debe especificarse porque se levanto este documento y el mismo debe estar adjunto al Reportte de Cierre de Día.

Cada reprte cierre de día tiene un número secuencial. El reporte debe ser llenado deacuerdo al número secuencial.

2. Respaldo. El contador hace un respaldo al final de cada día. Este es el respaldo diario. Este respaldo reescribirá el respaldo del día anterior al ultimo día de la semana una copia semanal de respaldo es hecha. Este es un respaldo separado que está siendo guardado por una semana para ser sobreescrito por el respaldo semanal de la otra semana.

Los respaldos son hechos en unidades de CD, Discos Duros Externos o unidades de Zip. Los discos floppy o de 3.5 no son admitidos. Los respaldos son mantenidos en la casa del Supervisor o el Contador, NO en la oficina

Procedimiento de fin de semana.

El Contador/Supervisor tiene que verificar lo siguiente:

1. El balance de los Ahorrros con el Mayor General

Produzca el reporte de balance de ahorros por cobrar y el balance de prueba al el último día del mes. El total de ahorros del balance de ahorros por cobrar es igual a los ahorros en el balance de prueba? Si no es así porfavor corrija.

2. Verifique el balance de los intereses en el mayor general.

Si un interes en los ahorros ha sido pagado, genere el reporte del Ultimo/Interes en Ahorros pagado y el balance de prueba a fin de mes. Si el Total de interes que ha sido pagado es igual al interes pagado en el balance de prueba? Si no porfavor corrija.

3. Verifique el balance de los préstamos con el Mayor General

Genere el reporte de préstamos por cobrar y el mayor general al último día del mes. Si el valor en el reporte de préstamos por cobrar es igual al del mayor general? Si no porfavor corrija.

4. Verifique el balance de intereses y penalidades recibidos en el mayor general.

Genere un informe en Préstamos/Portafolio o cartera Reportes/Reportes en Pagos/ Pagos hechos en un período y el balance de prueba al último día del mes. Es igual el total de interes y penalidades recibidos en un mes igual al monto reflejado en el balance de prueba? Porfavor corrija.

5. Balance de Fondos Sistema/Fondos = Fondos del balance de prueba

Si algun fondo ha sido recibido/desembolsado, verifique si es igual al monto de fondos en el balance general? Si no porfavor corrija.

6. Balance de cuenta de efectivo = Loan Performer Cuenta de efectivo

El balance de la cuenta de efectivo esta correcto? Compare Loan Performer Balance de Prueba cuenta de efectivo contra la cuenta.

El contador debe crear un folder con todos estos reportes y presentarlos al Supervisor de la Sucursal.

2. El contador debe hacer un Respaldo Semanal

Procedimientos de Fines de Mes.

El contador realiza todos los controles establecidos anteriormente pero también hace lo siguiente:

1. Estado de Cuenta de Bancos = Loan Performer Balances de Bancos

Están los balances de los 3 bancos correctos? Compare Loan Performer Balance de prueba con los estados de cuenta de los bancos. Esto quiere decir que las tres cuentas deben ser actualizadas con comisiones que los bancos han cambiado.

2. Hacer el balance de ahorros del banco igual al de ahorros en Loan Performer.

Comparar Loan Performer Balance de Prueba al final del mes con el estado de cuenta de los bancos para los ahorros. Cualquier sobrante deberá ser transferido a las operaciones de la cuenta del banco. Cualquier déficit debe ser transferido desde la cuenta de operaciones del banco a la cuenta de ahorros del banco.

3. Hacer que el balance en la cuenta de prestamos del banco sea igual al Fondo menos los prestamos por pagar.

Fondo = Banco (Préstamos) + Prestamos por pagar

El Fondo es igual al balance del banco en la cuenta de Fondo Revolvente mas los prestamos por cobrar? Para cualquier sobrante deberá ser transferido a del banco cuenta de prestamos a la cuenta de operaciones del banco. Para cualquier deficit, la transferencia deberá ir al otro lado. Es necesario que primero el mayor general del banco se haya actualizado con cualquier comision del banco y que Loan Performer Mayor General este balanceado con el del banco.

El contador debe crear un folder con todos estos reportes y presentarlos al Supervisor de la Sucursal.

El Supervisor del SIG debe visitar las sucursales mensualmente.

El o ella debe hacer lo siguiente:

1 Haga mantenimiento (Sistemas/Purgar, ejecute LPFIndex para reorganizar archivos)

2 Verifique si los respaldos fueron hechos.

3 Si los cierres diarios han sido impresos para cadia día del mes..

4 Que los reportes de cierre de día tengan las autorizaciones a los registros añadidos.

5 Ver la bitácora de usuario, verificar si han estado accesando el sistema si la autorización debida, luego limpie la vitacora.

6 Verifique la configuración (imprima todas las páginas y verifique si los parámetros de configuración estan establecidos aún como debieran).

7 Genere un reporte del control para el Gerente General.

Reporte y Monitoreo.

1. Reporte para el oficial de prestamos

1.1 Todos los Viernes medio día “La cartera de clientes por oficial de crédito” el reporte es impreso por cada oficial de crédito. Esto muestra el rendimiento o no de cada oficial de préstamos en relación a los prestamos procezados.

1.2 Todos los Lunes en la mañana el “Monto vencido” el reporte es impreso por 6 días consecutivos (Lunes a Sábado). Cuando el tesorero del grupo viene con el comprobante o “slip” de depósito, el contados marca los préstams que son pagados durante el día. Al final del día sabrá que grupo pago e informa al oficial de préstamos que le dé seguimiento el proximo día.

2. Reporte del contador.

2.1. Todos los reportes establecidos para hacer este control.

3. Reporte para el gerente de sucursal.

3.1. Todos los reportes establecidos para hacer este control.

3.2. Al final de todas las semanas el reporte de pagos atrasados y análisis de antiguedad es generado. El gerente de sucursal compara estos con el mismo reporte de la semana pasada y el Lunes lo discute con los oficiales de créditos, manera de disminuir los atrasos en pagos.

3.3. Dos veces por Mes (Cada 15 del mes y cada fin de mes) El reporte de presupuesto es generado. El gerente de sucursal verifica que no se exeda de lo presupuestado.

4. Reporte para el Gerente General.

4.1. Al final del mes el Gerente General recibe los informes generados por las respectivas sucursales..

4.1. A final del mes el G.G. recibe las carteras por oficial de crédito y el análisis de rendimiento. El o ella verifica si la cartera de clientes crece deacuerdo al plan anual establecido.

4.3. Al final del mes el G.G. también recibe la cartera de clientes a riesgo, los atrasos y antiguedades, para discutirlo con el Gerente de Sucursal.

4.4. Al final del Mes el G.G. recibe el balance de prueba y los reportes de presupuestos de todas las sucursales – una vez en su poder – Lo discute con los Gerentes de Sucursal.

5. Reporte para los Donantes

5.1. Cada fin de mes el donante recibe los reportes indicados como consolidados de todas las sucursales.

5.2. Inicialmente cada fin de mes y luego cada 4 meses el donante recibe el balance de prueba de y el reporte de presupuesto como un reporte consolidado (No por Sucursal)

Problemas

Hay 3 niveles de problemas: el de usuario, el nivel de supervisor y el de proveedor. Cada nivel tiene ciertos derecho tanto como limitaciones.

Para el primer nivel (El usuario en la sucursal) las opciones son:

- Limitado en marcar cambios en configuración.

- Hacer respaldos como esta establecido (Obligatorio)

- Restaurar respaldo de ser necesario (El Supervisor de sucursal debe verificar esto)

- Reorganizar o Reindexar Archivos (El Supervisor de sucursal debe verificar esto)

- Comunicar al supervisor si no encuentra solución al problema.

Para el segundo nivel (supervisor) las opciones son:

- Verificar el uso correcto de la base de datos en la sucursal y asistir la misma de ser necesario.

- Hacer cambios en la configuración a nivel de sucursal.

- Nunca accesar la base de datos sin usar Loan Performer.

- Comunicar al suplidor del programa si no encuentra solución.

El ercer nivel (el suplidor) tiene posibilidades de cambiar el código del programa y accesar a la base de datos del cliente si el así lo requiere.

Errores mas comunes.

En caso de que la base de datos sea inaccesible el usuario puede ejecutar LPFIndex.exe desde el directorio o carpeta LPF605. Loan Performer debe estar cerrado antes de ejecutar este archivo. Si el archivo esta adulterado-lo mas comun con en caso de fluctuación en el sistema electrico-reindexar o reorganizar resolverá el problema.

En caso de que no sea así, Loan Performer no le permitirá accesar la base de datos y le pedirá restaurar el respaldo mas recien. En todo caso el usuario debe copiar la base de datos dañada a una carpeta “C:\Dañada”). Esto es sólo en caso de que el respaldo no funcione. Si ese es el caso y no se restaura el respaldo del día anterior el respaldo del fin de mes debe restaurarce.Si esto no resuelve todavia el problema, el supervisor debe comunicarselo al gerente de la sucursal y este a su vez enviar la basse de datos al proveedor del software para su reparación.

En caso de que la base de datos no sea tan grande, esta puede comprimirce y enviarse por correo. Todos los archivos con extención .BAK pueden eliminarce de la carpeta. De igual manera no es necesario incluir el archivo “LANG.DBF” y “LANG.CDX” ya que contienen unicamente etiquetas del lenguaje utilizado y toma mucho espacio. El resto deberá ser comprimido y enviado como un adjunto por correo dando la explicación del fallo de la base de datos y la version de Loan Performer utilizada. Lo mas probable es que Crystal Clear Software desarrollará un archivo ejecutable que resolverá el problema y este proceso puede durar algunos días.

Es muy vital si el Supervisor de SIG puede enviar una fotografía de la pantalla en el momento del problema. Oprima Print’Screen en el lado superior derecho de su teclado cuando tenga el problema y peguelo en Word y envielo como un adjunto. Porfavor añada cualquier información que pueda ser útil como (que hacia, donde oprimio, etc.). También asegurece de que la pantalla de error no cubra ninguna información necesaria en el trasfonde de la misma.

Seguidamente describimos algunos problemas que puede enfrentar el usuario.

1. No puedo encontrar el programa de Loan Performer.Es posible que el icono del escritorio tenga una referencia incorrecta. El usuario puede hacer “click” con el botón derecho del mouse y seleccionar “Propiedades”. El “Acceso Directo” tiene 2 casillas principales. El Destino debe decir “C:\LPF605\LPF.EXE” y el inicio debe decir “C:\LPF605”. Si no modifique y salve, luego haga doble click en el icono.

Es posible iniciar Loan Performer de una manera distinta. En Windows 95/98/2000 en el botón de “Inicio” , escoja “Buscar”, luego “Archivos” y escriba “lpf.exe”. si lo encuentra haga doble click sobre el archivo encontrado y Loan Performer iniciará.

2. No encuentro la base de datos de Loan Performer.Oprima “Inicio” en Windows 95/98/2000 seleccione “Buscar” luego “Archivos” y escriba “lpfdata.dbc”. Si lo encuentra asegurece de que el archivo “Path.lpf” que está localizado en la carpeta de Loan Performer, contenga la dirección a la base de datos en la primera línea. Puede abrir este archivo con el “Note Pad” y editarlo.

3. Loan Performer inicia con la base de datos equivocada.Puede hacer el paso 2 nuevamente para encontrar su base de datos correcta. También es posible que tenga varios ejecutables, cada uno con una versión distinta. Cada versión trabaja solamente con una base de datos de la misma version. Si su ejecutable inicia con la version incorrecta, deberá cambiar el contenido del archivo “path.lpf” – con Notepad – y crear la referencia correcta.

4. Tengo un problema de reindexado que no puedo reparar.Si inicia Loan Performer, los datos son validados, en caso de problemas, Loan Performer le pide autorización para repararlos. Si no puede corregir esto, el programa se cerrará. Usted ahora puede reorganizar sus archivos externamente. Esté seguro de que Loan Performer está cerrado, luego inicie “LPFIndex.exe” en el explorador de Windows este reorganizará los datos haciendo referencia al archivo “Path.lpf”. si a[un no puede solucionar el problema tendrá que restaurar los respaldos.

5. Cuando coloco una fecha me dice “Fecha Invalida”.Por defecto Loan Performer utiliza el formato dd/mm/yyyy. Recibe este mensaje si coloca 06/22/01 para 22 Junio en Formato Americano. El sistema Británico no reconoce esto. Tendrá que cambiar el formato de la fecha en la configuración (Pagina 1).
Tambien es posible que introdujo una fecha incorrecta (31/2/2003 por ejemplo). Oprima ESCAPE o la tecla de INICIO e intente nuevamente.

6. Cuando tengo un campo numerico con un valor y quiero cambiarlo, no se copia lo que quiero. Lo mas sencillo en seleccionar el campo y sobreescribirlo con la información requerida. Esto siempre trabaja, puede usar la tecla de ENTER. Esto borrará información a la derecha del cursor. El comportamiento de la tecla de ENTER es distinto al del ratón o al TAB, ya que éstas no borran la información a la derecha del cursor.

See also:

Tabla de Contenido | Indices Corruptos | Bugs | Soporte | Destacando una Base de Datos SQL Server | Adjuntando una Base de Datos SQL Server | Imprimir Soluciones de Problemas | Instalando/Iniciando MS- DOS o 16 -bit Windows-programa base | Soluciones de Problemas Loan Performer
Last Updated: 13/10/2009


Indices Corruptos

The following proxy can be used to generate a list of all index entries in your project. Optional Tasks: You can select whether alphabetized headings should be automatically included at the top of each index section in the output. You can also select a style to affect the look of the entire index. Finally, there are options to affect settings for Word and FrameMaker output (i.e., column count and header height). To do any of these, right-click on the proxy below and select Edit Index Proxy. Then choose the appropriate options and/or style. If you need help, press F1 when the dialog is open. When you are ready, you can delete this paragraph. Note: If you cannot see the proxy below, make sure your markers are turned on (select View>Show>Show Markers).


Bugs

Ayuda del Loan Performer
Bugs

Planilla de Informe de Bichos

Todas las aplicaciones, incluso las más sofisticadas, contienen errores. Estamos muy interesados en la eliminación de errores, así que por favor díganos cuando el programa no camina como debe ser. Eso nos ayudará igual a ustedes que utilizan el programa. Si usted encuentra un error, llene la planilla abajo y envíela. Esperamos no recibir ninguna, pero estaremos contentos a recibirla.
Gracias por adelantado.

Para enviar a: Crystal Clear Software Ltd, PO Box 7463 Kampala Uganda, o

Para el fax no.: 256-41-233644 o
para enviar a : info@loanperformer.com

Fecha:_________________
Loan Performer versión número:(vea la barra superior de la pantalla)________________

Usuario:_____________________________________
Opción de Menú Escogida:____________________________
Opción de Sub Menú Escogida:___________________________
Artículos escogidos de la ventana:__________________________

( ) Ocurre cuando hacemos esto

( ) Ocurrre irregularmente

No. de Registro de Cliente:_______________________
Cuenta de ahorros no.:_______________________
Préstamo no.:______________________________
Explicación del error:

_________________________________________________________

Como se resolvió: __________________________________________

Por favor mande una copia de la pantalla para acompañar este informe (Alt-Print Screen, luego pégalo en Word).

Last Updated: 08/10/2009


Soporte

Ayuda del Loan Performer
Soporte

Soporte

Debe visitar el espacio web de loan Performer: www.loanperformer.com y la lista de los archivos de loan performer en www.groups.yahoo.com/group/loanperformer. Es posible que su problema ya este resuelto en una versión más reciente, en ese caso sólo tiene que actualizarlo.

Crystal Clear Software Ltd. mantiene una lista de usuarios de Loan Performer Cuando tenga problemas primero para discusiones a través del correo electrónico. La lista está abierta a todo el mundo. Usted puede suscribirse mandando un mensaje de e-mail en blanco para : loanperformer-subscribe@yahoogroups.com o también lo puede hacer en los sitios del web arriba. Puede mandar un mensaje de e-mail para: loanperformer@yahoogroups.com. Es importante suscribirse para esta lista, porque de esta manera Crystal Clear Software Ltd. anuncia las versiones nuevas de loan Performer.

Crystal Clear Software Ltd. da un apoyo de e-mail, teléfono y fax gratis si usted cumple con sus pagos anuales. Si desea contactarnos directamente, puede usar esta referencia:

Crystal Clear Software Ltd.

P O Box 7463 Kampala, Uganda
E-mail: ccs@infocom.co.ug (24 horas apoyo par e-mail)
Fax: 256-041-233644
Tel: 256-041-231739

Last Updated: 21/05/2007


Imprimir Soluciones de Problemas

Ayuda del Loan Performer
Imprimir Soluciones de Problemas

Imprimiendo

Windows 2000 soporta el uso de largos nombres de impresoras. Esto le permite crear nombres de impresoras que contienen espacios y carácteres especiales. Sin embargo, si usted comparte una red, algunos clientes internos no puede reconocer o ocuparse correctamente de nombres largos por lo que los usuarios pueden experimentar problemas de impresión. También, algunos programas no pueden imprimir en impresoras con nombres de más de 32 caracteres.

Para impresora compartidas, el nombre completo calificado (incluso el nombre del servidor, \ \PRINTER2\PSCRIPT, por ejemplo) debe tener menos de 32 caracteres.

- Si usted comparte una impresora con una variedad de clientes en una red, use 31 o menos caracteres para el nombre de las impresora, y no incluya espacios o caracteres especiales en estos nombres.

- Si usted comparte una impresora con computadoras de MS-DOS, no use más de ocho carácteres para el nombre de la impresora. Usted puede alargar el nombre agregando un periodo seguido por no más de tres carácteres, pero usted no puede usar espacios en el nombre.

Algunos programas Windows versión 3.x no pueden imprimir en una impresora si su nombre contiene más de número especificado de caracteres, y una protección general , un mensaje de error fatal si se intenta imprimir. Otros programas no pueden imprimir en cualquier impresora, incluso las impresoras con nombres cortos, si el nombre de la impresora por default es demasiado largo. Para resolverse estos problemas, renombre las copiadoras usadas por estos programas con los nombres más cortos y ponga como impresora por default a una de la impresoras renombradas.

Last Updated: 26/08/2008


Soluciones de Problemas Loan Performer

Related Topics
Ayuda del Loan Performer | Indices Corruptos | Bugs | Actualizando a una versión mayor | Soporte |
Ayuda del Loan Performer
Soluciones de Problemas Loan Performer

Solución de Problemas en Loan Performer

Existen 3 niveles para solucionar problemas: Nivel de Usuario, el nivel de Supervisor y el nivel del Proveedor. Cada nivel tiene ciertos derechos así como limitaciones.

Para el primer nivel (el usuario en la sucursal), las opciones son:

- Limitado haciendo cambios en la configuración

- Haga los respaldos como especificado anteriormente (obligatoriamente)

- Restaure los respaldos si los necesita (el supervisor tiene que verificar si la sucursal puede hacer esto)

- Reindexar los archivos (el supervisor tiene que verificar si la sucursal puede hacer esto)

- Comunicar al supervisor en caso de que no sea encuentre ninguna solución

Para el segundo nivel (el supervisor), las opciones son:

- Verificar el uso correcto de la base de datos para la sucursal y asistir a la sucursal si es necesario

- Haga cambios en la configuración a nivel de sucursal

- Nunca accese la base de datos sin pasar por Loan Performer

- Comunique al proveedor externo en caso de que ninguna no encuentre ninguna solución

El tercer nivel (el Proveedor) tiene posibilidades de cambiar el código fuente del programa así como el acceso a la base de datos directamente si la organización así lo desea.

Errores Comunes.

En caso de que una base de datos se vuelva accesible y debe ser reindexada, el usuaro puede ejecutar el archivo LPFIndex en el directorio LPF605. Loan Performer debe cerrarse antes de que este archivo sea ejecutado. Si la base de datos está corrupta- más común con problemas de energía- reindexando se resuelve el problema.

En el caso de que no se haga, Loan Performer no permite el acceso y le pide al usuario que restaure el más reciente respaldo. Sin embargo antes de restaurar el respaldo, el usuario debe copiar la base de datos defectuosa en, por ejemplo, un directorio “C:\Defectuosa”). Esto en caso de que el respaldo tampoco trabaje. Si incluso el problema no se resuelve, el Supervisor de MIS debe comunicarse con los proveedores y, si es necesario, enviar la más reciente, defectuosa base de datos para la corrección.

En caso de que la base de datos no sea muy grande, la base de datos puede ser comprimida y enviada por email. Todos los archivos con extención “BAK” pueden ser eliminados de la base de datos. Tampoco es necesario incluir los archivos “Lang.DBF” y “Lang.CDX” ya que ellos contienen simplemente una etiqueta de idioma y ocupan mucho espacio. Lo demás debe comprimirse y enviarse adjunto con una descripción del problema y el número de versión de Loan Performer que se está utilizando. Lo más probable es que Crystal Clear Software creará un archivo ejecutable que debe ser ejecutado para corregir el problema. El proceso completo puede tomar un par de días.

Util para que el Supervisor MIS informe al agente a cargo (y otros) como descargar una pantalla del problema que el usuario encuentre. Presione Print-Screen cuando usted tiene un problema y pegue esto en Word. Esto copiará la Pantalla de Loan Performer en Word y así usted como adjunto en un email. Por favor agregue cualquier información útil (qué estaba haciendo, dónde hizo click). También asegurese que la ventana del error no cubra información importante en la ventana de atrás.

Aquí abajo se hay algunos otros problemas que los usuarios pueden encontrar.

1. No puede encontrar en Programa Loan Performer. Es posible que un icono en el Escritorio tenga una mala referencia. El usuario puede pulsar click derecho en el icono y escoger "Propiedades". El "Acceso Directo" la'página tiene dos cajas de texto principales. El "Blanco" debe leer “C:\LPF605\LPF.EXE” y la “Salida” debe mostrar “C:\LPF605”. Si no mofica y salva. Entonces pulse doble click en el item.

También es posible iniciar Loan Performer diferentemente. Click en en el botón "Inico" de Windows 95/98/2000 , seleccione "Buscar", luego en Archivo y digite “lpf.exe”. si lo encuentró, pulse click en el archivo encontrado y Loan Performer iniciará.

2. No puede encontrar la base de datos de Loan Performer. Click en en el botón "Inico" de Windows 95/98/2000 , seleccione "Buscar", luego en Archivo y digite “lpfdata.dbc”. si lo encuentró, pulse click en el archivo “Path.lpf” que esta localizado en el directorio de Loan Performer en donde usted inicia el programa, contiene el camino correcto a esta base de datos en la primera línea. Usted puede abrir este archivo con Notepad y editarlo.

3. El inicio de Loan Performer con una base de datos mala. Usted puede seguir dos nuevos pasos para encontrar la base de datos correcta. También es posible que usted tenga varios lpf ejecutables, cada uno con un número de versión diferente. Cada versión solamente trabajada con una base de datos de la misma versión. ISi usted inicia el ejecutable con una versión incorrecta, usted tendrá que cambiar el contenido del archivo “path.lpf” – con Notepad – y hacer la referencia a la base de datos correcta.

4.Si tengo un problema de reindexación que no puedo reparar. Si usted inicia Loan Performer, los datos se validan. En caso de problemas, Loan Performer pide su autorización para corregir las cosas. Si no puede corregir su base de datos, el programa se cerrará. Usted ahora no puede intentar reindexar la base de datos externamente. Casi seguro Loan Performe es cerrado, entonces pulse doble click en “LPFIndex.exe” en el Explorer. Este programa reindexa la base de datos según la referencia en el archivo “Path.lpf”. Entonces reinicie Loan Performer. Si usted todavía no puede reiniciar el programa, usted tendrá que restaurar su base de datos.

5. Cuando yo ingreso en un campo la fecha, siempre dice “Fecha Inválida”. Por default Loan Performer utiliza como configuración dd/mm/yyyy. Usted consige este mensaje si usted ingresa 06/22/01 para 22 de junio el formato de fecha Americano. El campo de fecha campo de fecha (Británico) no reconoce esto. Usted puede cambiar el formato de la fecha en la configuración (primera página).

También es posible que usted digte una fecha incorrecta (31/2/2003 por ejemplo). Presione la tecla ESC e intente de nuevo.

6. Cuando yo tengo un campo numérico con un valor y quiero cambiarlo, yo no consigo lo que deseo.

Lo más fácil es resaltar el campo y borrarlo digitando la información correcta. Esto siempre funciona. Usted también puede usar la tecla Enter después de digitar la información. Esto quitará todos los datos a la derecha del cursor. La conducta de la tecla Enter es diferente que el click del Mouse con este acción los datos que están al derecho del cursor no se eliminaran.

7. Por qué al ingresar un campo como "USAID” el resultado es “Usaid”?

Algunos campos de caracter tienen esta característica de como una palabra se codifica, es convertido en algunos casos el primer carácter en Mayúscula. Ésto es una conducta normal. Si usted no quiere esto, usted debe ingresar “U.S.A.I.D.”

8. Si mientras usted esta haciendo un control, usted encuentra inconsistencias entre

- Saldo de Ahorros (en el menú Ahorros) y Depósito de Ahorros cuentas del mayor general (en el Balance de Comprobación) o

- Saldo de Péstamos Pendientes (en el menú Préstamos) y Préstamos Pendientes cuenta del mayor general (en el Balance de Comprobación) o

- Interés Recibido (en el menú Préstamos) y Préstamos de Interés Recibido cuentas del mayor general /en el Balance de Comprobación) ,

usted tendrá que averiguar que está causando esto. Vaya al menú Herramientas/Verificar en la base de datos y pulse click en “Verificaciones Adicionales”. Si hay transacciones de préstamos que no son o se reservaron incorrectamente en el mayor general, esta opción del menú las mostrará. Cualquiera, puede imprimir esta información para archivar. Muestra el número de préstamo, la fecha de transacción y el número de transacción (entre otros). Primero verifique la tarjeta mayor de préstamos y verifique la transacción para un día específico. Esto muestra 100 pagos como principal y 20 pagos como interés. Nosotros asumimos que esto es correcto. Ahora cierre esto y vaya al menú Contabilidad/Modificar Transacción. Click en la página No. 3. Ingrese el código de transacción de este reembolso de préstamo en la caja de texto para el número de transacción o búsquelo. Entonces pulse click en “Buscar un número de transacción”, entonces usted debe ver la transacción abajo. Ahora pulse click en “Modificar Transacción”. “Modificar Transacción” solamente está disponible para las transacciones automáticas si esto es autorizado (ver Configuración/Contabilidad, la opción "También pueden modificarse las transacciones Automáticas). Esto lo trae la primera página dónde usted puede modificar la transacción. Suponga principal es registrado en 80 e interés en 40. Click en la línea que registra el principal. Esto copia la información en la caja de texto en la parte superior. Cambie los 80 a 100 y pulse click en el botón Actualizar. Ahora pulse click en la fila con el interés. Cambie los 40 a 20 y pulse click en el botón Actualizar. Ahora el registro es correcto y usted puede guardar esto. Haga lo mismo para todas las demás transacciones hasta que los saldos del sub-mayor sean iguales en el balance de comprobación.

See also:

Ayuda del Loan Performer | Indices Corruptos | Bugs | Actualizando a una versión mayor | Soporte |
Last Updated: 28/12/2009


Monitoreo de Desempeño

El Monitoreo de Desempeño de las IMF con los objetivos los cuales deben lograr las instituciones y como son reportados para un periodo determinado. Los objetivos que se fijan pueden ser vistos e impresos para un usuario en particular y los informes de monitoreo pueden ser generados para averiguar hasta qué punto se han cumplido los objetivos.

Con el monitoreo de desempeño de IMF se pueden lograr las siguientes opciones:

  • Fijar Objetivos
  • Ver Objetivos
  • Informes de Monitoreo

Temas Relacionados: Informes de Cartera, Herramientas, Problemas y Soporte, Informes de Contables


Fijar Objetivos

Related Topics
Tabla de Contenido | Clientes | Ahorros | Préstamos | Ver Objetivos | Informe de Monitoreo |
Ayuda del Loan Performer
Fijar Objetivos

Fijar Objetivos

El programa puede producir “Informes de Monitoreo Mensual” para cada fondo de préstamo usado. Estos informes comparan los objetivos contra los logros y se producen automáticamente. Los objetivos tienen que ser importados de una hoja de cálculo de Excel. Usted tiene que ejecutar los artículos en el menú Sistema/Fijar Objetivos.

Cuál Fondo de Préstamo: Seleccione un Fondo de préstamo para el que desea fijar los objetivos. Se desplegarán todos los fondos de préstamos que se fijaron en Sistema/Configuración/Fondos en la caja de lista. Un fondo de préstamo seleccionado será resaltado con color rojo, por ejemplo: Fondo CCS como en la pantalla anterior.

Escoja un Nuevo archivo Monitor: Esto le permite escoger un archivo "Plantilla Importación LPF” con otro nombre, pero el archivo debe ser guardado en la carpeta LPF.

Una pantalla aparece como la siguiente:

El directorio del archivo es C:\Lpf710,(Este directorio puede cambiar dependiendo en dónde sea instalado el LPF)

Seleccione el archivo Import Planning.xls como se muestra en la pantalla anterior.

Este archivo contiene referencias a una “Plantilla Sucursal Modelo” – también archivo de hoja de cálculo – lo que produce el monitoreo de indicadores según ciertas suposiciones.

Inicio del Año en la Celda: Pór default usted tendrá como indicador en la celda 3,3 en donde se localiza el inicio de año a monitorear. *Usted necesita ver las variables de fondos en la plantilla de Importación al final de esta página.

Celda de Fondo de Préstamo: Por default 3,6 indica la celda para encontrat el código de fondo que Loan Performer utiliza para indentificar el fondo de préstamo rotativo. Usted necesita ver las variables de fondos en la plantilla de Importación al final de esta página.

Indique el valor de los indicadores de monitore para el primer mes: Hay varios indicadores desplegados en la lista. Para cada indicador las referencias deben ser especificadas.

Las tres columnas mostradas: “Indicador” (ejemp: Área de Monitoreo), “Celda” (ejemp: posición exacta en dónde se localiza el indicador) y la última columna “Activo” muestra el estatus del indicador “T” para Verdadero “F” para Falso (ejemp: activo e inactivo).

*En caso de que el informe sea hecho para un indicador dado, entonces ingrese “T” para activo, si el informe no se hará para este indicador ingrese “F” para inactivo.

* Cuando todas las configuraciones necesarias sean realizadas, click en el botón Fijar para importar los objetivos. La siguiente pantalla se despliega;

Click en el botón Si para continuar.

Una nueva pantalla de información aparece como la siguiente;

Excel detectará automáticamente la información de los links en otro archivo y preguntará si desea actualizar el archivo actual con los cambios realizados en el otro archivo. Esto no es necesario si usted no cambió nada o si el otro archivo o está disponible.

Click en el botón No para continuar.

Otra pantalla como la que se muestra abajo aparece.

Click en el botón del comando Si para continuar.

LPF importará los objetivos y en caso de cualquier diferencia, un mensaje aparecerá mostrando las diferencias encontradas. Una pantalla como la siguiente se muestra;

Click en el botón del comando Si para ver la diferencia. Una pantalla como la siguiente se muestra;

Tome nota de las diferencias y presione la tecla Esc en su teclado o cierre la pantalla.

Una nueva venta de información aparece como la siguiente;

Para hacer los cambios en la plantilla de Importación, click en No lo que cerrará automáticamente la configuración de Objetivos así regresa a la plantilla de importación para hacer los cambios en las áreas dónde fueron encontradas las diferencias.

De lo contrario si usted cree que no necesita hacer los cambios en los indicadores con la diferencia, click en el botón de comando Si para continuar.

Pase por el mismo proceso para todos los montos que necesita monitorear.

***Por favor lea la parte B de esta página para saber utilizar la plantilla de importación.***

B) Use las variables de la pantilla Import planning.xls

i) Vaya a la carpeta de trabajo de LPF (ejemp: dónde Loan Performer fue instalado) y pulse doble click en el archivo import planning.xls. Un pantalla de información aparece junto con la plantilla de indicadores. Click en el botón Si para actualizar la plantilla de Importación (hoja de cálculo). La Plantilla de Importación en parte puede mostrar lo siguiente:

En la plantilla anterior usted puede hacer los cambios deseados, como el nombre de la organización por el nombre de su organización, periodo de Monitoreo, diguras y Fondo.

En caso de que tenga más de un fondo entonces debe crear más de una plantilla.

Note que la “Plantilla Modelo de Sucursal” no es parte de Loan Performer y debe ser creada por la propia sucursal/organización. Solamente debe tener cuidado de que los links en el archivo “LPF Import Planning” se refiera correctamente a las celdas en la “Plantilla Modelo de Sucursal”.

En caso de renombrar el archivo “Médelo Planeamiento de Sucursal”, debe abrir el archivo “LPF Import Planning” , escoger “Editar” en el menú Excel, esc oger “Links”, y escoger “Cambiar Recurso” y “Actualizar Ahora”.

Para cada años y para cada fondo un nuevo archivo de “Módelo de Planeamiento de Sucursal” debe ser creado e importado en Loan Performer vía el archivo "LPF Import Planning”. El “LPF Import Planning” tiene un año y una indicación de fondo. Por defecto la celda C3 indica el inicio del año monitoreado y la celda F3 indica el código de fondo que Loan Performer utiliza para identificar el fondo de préstamo revolvente. Celda C3 tiene el formato acostumbrado “dd/mm/yy” y celda F3 tiene formato no especificado pero el código de fondo es ingresado como números. El lugar de estas celdas puede cambiarse , pero es bueno no tocar el formato del archivo “LPF Import Planning”.

Cualquier inserción/eliminación de filas o columnas en el archivo “LPF Import Planning” puede generar problemas cuando se importan los datos. Usted solamente tiene la opción para desactivar los indicadores desde LPF. Si quiere indicadores adicionales o cambiar la forma en que son calculados, usted tendrá que contactar a Crystal Clear Software Ltd.

Al importar, LPF no sustituye los objetivos que estaban en la copia impresa del informe de monitoreo pasado. El programa guarda el seguimiento del último informe de monitoreo impreso y actualiza solamente los objetivos para el mes de ahí en adelante.

Sin embargo es posible reimprimir la hoja de monitoreo nuevamente para meses pasados. Para prevenir las inconsistencias, las hojas de monitoreo, calculan una vez y guardan endisco, no puede calcularse nuevamente. Esto se hace de esta manera, porque a los funcionarios les gusta que reprogramando y refinanciando podrían cambiar indicadores de meses pasados (Tal como “las Cantidades Debidas” y “las Cantidades Desembolsadas”).

La importación de datos de la hoja de cálculo en la tabla de LPF es posible siguiendo los siguientes pasos:

1. Las modificaciones de los datos en el “Módelo de Planeamiento de Sucursal” no se reflejan automáticamente en el “Informe de Monitoreo Mensual” que produce Loan Performer. Antes de ejecutar cualquier “Informe de Monitoreo Mensual”, el usuario tiene que estar seguro que ninguna modificación se ha hecho en los objetivos del “Módelo de Planeamiento de Sucursal”. Por otra parte la opción “Fijar Objetivos” debe ejecutarse nuevamente.

2. Para cada año monitoreado habrá otro “Módelo de Planeamiento de Sucursal” y archivo “LPF Import Planning”. El inicio del año monitoreado debe indicarse en la celda C3 del archivo “LPF Import Planning”, en formato de campo de fecha. LPF verifica si la fecha del informe del próximo mes monitoreado cae en el año que es indicado en el archivo “LPF Import Planning”. Si este no es el caso, usted no puede continuar con la importación. Si el informe fueron impresos durante todos los años, Loan Performer creará un nuevo archivo para guardar objetivos y logros. El archivo para el último año se destruirá y cualquier copia impresa para meses pasados necesita debe hacerse antes de incorporar los objetivos para un nuevo año.

3. Si hay fondos diferentes, están los archivos de planificación y monitoreo separado, uno para cada fondo. El nombre de cada archivo dónde Loan Performer guarda los objetivos y logros es “Monito” más el código de fondo del fondo revolvente (ver “Sistema/Configuración/Fondos” donde el código de fondo es un archivo de sólo lectura). El mismo código debe insertarse en la celda F3 de la hoja de cálculo de (como un valor, no como texto. Si esos dos indicadores para fondo de préstamo no se igualan, usted no puede fijar objetivos para este fondo.

4. El lugar del archivo debe ser el mismo en cualquier computador (en el fólder LPF).

La estructura de la hoja de monitoreo no puede cambiar. Usted no puede agregar/eliminar filas o columnas.

5. Cualquier cambio en este tipo de indicadores trae la necesidad de ajustar la aplicación de Loan Performer. Solamente Crystal Clear Software Ltd. puede hacer esto. Si el nombre de un indicador que Loan Performer espera no iguala exactamente con el nombre en el archivo “LPF Import Planning”, un mensaje de error es desplegado. Usted tendrá la opción para cancelar la transferencia de datos o para continuar, aceptando que hay una diferencia entre dos etiquetas (las etiquetas son desplegadas en pantallas).

6. El indicador 'Número de estaff en la sucursal' en la ventana "Sistema/Configuración/General" es usado en las hojas de monitoreo para calcular el número y el monto de préstamos desembolsados por estaff.

See also:

Tabla de Contenido | Clientes | Ahorros | Préstamos | Ver Objetivos | Informe de Monitoreo |
Last Updated: 13/04/2009


Ver Objetivos

Ayuda del Loan Performer
Ver Objetivos

<RAWHTML>

</RAWHTML>

Last Updated: 20/03/2006


Informe de Monitoreo

Ayuda del Loan Performer
Informe de Monitoreo

<RAWHTML>

</RAWHTML>

Last Updated: 08/10/2009